do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x3402e3f0]],
	ActiveWing={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x1c1342a8]],
	Assists={
		ABS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.125,
			Engineering={
				ExpMod=0.5,
				Item=24,
				Multiplier=1
			} --[[table: 0x34138280]],
			EngineeringGrade=5,
			HasABS=true,
			Index=2,
			Key="ABS",
			Name="DriveAssist_Antilock_Name",
			Production={
				CostMulti=1,
				CostPerItem=3000,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x3a2f6b18]],
			Section="Entertainment",
			YearUnlock=1985
		} --[[table: 0x3a2f6af0]],
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=3,
				Multiplier=1
			} --[[table: 0x39d31580]],
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			} --[[table: 0x3a2f6ba8]],
			Section="Entertainment",
			YearUnlock=1955
		} --[[table: 0x2e607f50]]
	} --[[table: 0x3a8b5250]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					-6.1000595092773437,
					33.661945343017578
				} --[[table: 0x1d895770]],
				Size={
					398.03448486328125,
					87.183219909667969
				} --[[table: 0x2cb08df8]]
			} --[[table: 0x2cb08dd0]],
			Override=true,
			Top={
				Pos={
					36.613651275634766,
					98.314407348632812
				} --[[table: 0x1bda36a0]],
				Size={
					262.23223876953125,
					41.739349365234375
				} --[[table: 0x1bda3678]]
			} --[[table: 0x1d895798]]
		} --[[table: 0x1b328918]],
		CargoSubtracts=true,
		Cd=0.2868,
		ClFront=-0.029899999999999999,
		ClRear=-0.033500000000000002,
		DefaultTyreWidth=185,
		Doors=4,
		EngineTypes={
			FRONT=true
		} --[[table: 0x1b3288b8]],
		Family="./GameData/Camso/cars/Front/Small/00Hatch",
		FirewallRatio=0,
		Materials={
			"ECS_BODY",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_GLASS",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_SEAM",
			"ECS_CHROME",
			"ECS_TRANSPARENT",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX"
		} --[[table: 0x1b328858]],
		MaxWheelDiameter=600,
		MeshSkinned="00Hatch01",
		MeshUnskinned="00Hatch01_Unskinned",
		MinWheelDiameter=540,
		MorphNose=15,
		MorphRideHeight=50,
		MorphTail=10,
		MorphWidth=20,
		Name="body",
		Path="./GameData/Camso/cars/Front/Small/00Hatch",
		ProjectionMaterials={
			Front=1,
			Middle=2,
			Rear=3
		} --[[table: 0x1d895678]],
		ProjectionSeamMaterials={
			Front=6,
			Middle=7,
			Rear=9
		} --[[table: 0x1c562098]],
		RearRatio=0.42999999999999999,
		SeatOptions={
			4,
			5
		} --[[table: 0x1d895708]],
		Tags={
			"HATCH"
		} --[[table: 0x1b328830]],
		Thumb="00Hatch01_5DR_Thumb.jpg",
		ThumbDemo="00Hatch01_Thumb_Grey.jpg",
		WheelBase=2.4900000000000002,
		Year=1995
	} --[[table: 0x2cb08da8]],
	BodyColour={
		0.29143011569976807,
		0.016095085069537163,
		0.016095085069537163,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		} --[[table: 0x345eac18]]
	} --[[table: 0x345eabf0]],
	BrakeCoolingFraction=0,
	Brakes={
		Front={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1965
			} --[[table: 0x1a33a7f8]],
			Diameter=235,
			DiameterFraction=0.28846153846153844,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=3,
					Multiplier=1
				} --[[table: 0x1a33a7d0]],
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				} --[[table: 0x345ead88]],
				Section="Brakes",
				YearUnlock=1959
			} --[[table: 0x1b88ede8]],
			MorphValue=0.17422816921039794,
			PadType=0.62
		} --[[table: 0x1b88edc0]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers={
				Area=1000,
				Description="Value_NotAvailable",
				Name="Brake_DrumOption_Name",
				PistonCount=0.75,
				Reliability=100,
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x15f844a0]],
			Diameter=195,
			DiameterFraction=0.13461538461538461,
			Discs={
				CoolingFactor=0.5,
				Description="Brake_Drum_Desc",
				DiscName="BRAKE_DR_DRUM",
				DiscWeightMulti=0.75,
				Engineering={
					ExpMod=1,
					Item=2,
					Multiplier=1
				} --[[table: 0x359886a8]],
				EngineeringGrade=1,
				IsDrum=true,
				Name="Brake_Drum_Name",
				OffroadAddition=0.025000000000000001,
				OffroadGrade=4,
				Production={
					CostMulti=0.29999999999999999,
					Multi=1,
					Units=0.115
				} --[[table: 0x1d93c258]],
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x1d93c230]],
			MorphValue=0.081306478964852366,
			PadType=0.83999999999999997
		} --[[table: 0x1980ff08]]
	} --[[table: 0x1b9e4680]],
	CarViewInfo={
		Badge={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/automation//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=23.150867462158203,
						z=-154.05752563476562
					} --[[table: 0x3345db98]],
					Start={
						x=-0.0099999997764825821,
						y=23.150867462158203,
						z=-254.05752563476562
					} --[[table: 0x3345dbc0]]
				} --[[table: 0x359886d0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1050000190734863,
					y=1.1050000190734863
				} --[[table: 0x1c9d3f18]]
			} --[[table: 0x1c9d3ef0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/automation//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=55.566009521484375,
						z=137.77239990234375
					} --[[table: 0x09dfb020]],
					Start={
						x=-0.0099999997764825821,
						y=55.566009521484375,
						z=237.77239990234375
					} --[[table: 0x09dfb0e8]]
				} --[[table: 0x09dfaff8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1749999523162842,
					y=1.1749999523162842
				} --[[table: 0x19200878]]
			} --[[table: 0x19200850]]
		} --[[table: 0x1c9d3ec8]],
		BodyLoaded=nil --[[ref]],
		Bones={
			["BONE Front Bumper Upper"]={
				x=0,
				y=0,
				z=1.5888214111328125
			} --[[table: 0x2740cf48]],
			["Bone B Pillar"]={
				x=0,
				y=0,
				z=-26
			} --[[table: 0x2740cf70]],
			["Bone Bonnet Front"]={
				x=0,
				y=-5,
				z=-18.593917846679688
			} --[[table: 0x1cb71b30]],
			["Bone Front Flare"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x0ea79350]],
			["Bone Rear Bumper"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x2740cfa8]],
			["Bone Rear Flare"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x1e28ff08]],
			["Bone Rear Hatch Lower"]={
				x=0,
				y=-13,
				z=7
			} --[[table: 0x39227250]],
			["Bone Rear Hatch Upper"]={
				x=0,
				y=-1,
				z=1.75244140625
			} --[[table: 0x39227308]],
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x0ea793e0]],
			["Bone Windscreen Lower"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x39227278]],
			["Bone Windscreen Top"]={
				x=0,
				y=0,
				z=-40.000003814697266
			} --[[table: 0x1cb71b58]]
		} --[[table: 0x2740cf20]],
		CutOut={} --[[table: 0x1e1f6918]],
		DoorHandle={
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/TPUHandle3//",
				Ray={
					End={
						x=-29.374069213867188,
						y=57.40802001953125,
						z=12.998350143432617
					} --[[table: 0x0514e788]],
					Start={
						x=-129.37406921386719,
						y=57.40802001953125,
						z=12.998350143432617
					} --[[table: 0x1b25c418]]
				} --[[table: 0x0514e760]],
				Symmetry=0,
				Transform={
					Rotation=0.11500000208616257,
					x=1.2849999666213989,
					y=1.2849999666213989
				} --[[table: 0x33a8ec68]]
			} --[[table: 0x33a8ec40]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/TPUHandle3//",
				Ray={
					End={
						x=-28.766845703125,
						y=66.17950439453125,
						z=100.26077270507812
					} --[[table: 0x1dedb750]],
					Start={
						x=-128.766845703125,
						y=66.17950439453125,
						z=100.26077270507812
					} --[[table: 0x1e1f6940]]
				} --[[table: 0x1dedb728]],
				Symmetry=0,
				Transform={
					Rotation=0.090000003576278687,
					x=1.2350000143051147,
					y=1.2350000143051147
				} --[[table: 0x1dedb698]]
			} --[[table: 0x1dedb670]]
		} --[[table: 0x33a8ec18]],
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust2//",
				Ray={
					End={
						x=-44.723812103271484,
						y=6.5668125152587891,
						z=137.8526611328125
					} --[[table: 0x1cb71b08]],
					Start={
						x=-44.723812103271484,
						y=6.5668125152587891,
						z=237.8526611328125
					} --[[table: 0x1e5210b0]]
				} --[[table: 0x1cb71ae0]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=0.56999999284744263,
					y=0.56999999284744263
				} --[[table: 0x1cb71ab8]]
			} --[[table: 0x1cb71a90]]
		} --[[table: 0x1cb71a68]],
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille6//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=30.432937622070313,
						z=-152.25534057617187
					} --[[table: 0x1b630b08]],
					Start={
						x=-0.0099999997764825821,
						y=30.432937622070313,
						z=-252.25534057617188
					} --[[table: 0x1b630b30]]
				} --[[table: 0x1e5210d8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.88999998569488525,
					y=1
				} --[[table: 0x1b630ae0]]
			} --[[table: 0x1b630ab8]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille13///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=16.097658157348633,
						z=-154.03582763671875
					} --[[table: 0x2730b268]],
					Start={
						x=-0.0099999997764825821,
						y=16.097658157348633,
						z=-254.03582763671875
					} --[[table: 0x2730b330]]
				} --[[table: 0x2730b240]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.0349999666213989,
					y=1
				} --[[table: 0x1b6ac950]]
			} --[[table: 0x1cb71a40]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille6//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=49.26519775390625,
						z=137.56500244140625
					} --[[table: 0x2a2acb38]],
					Start={
						x=-0.0099999997764825821,
						y=49.26519775390625,
						z=237.56500244140625
					} --[[table: 0x18caf248]]
				} --[[table: 0x2a2acbd8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.96999996900558472,
					y=1.3100000619888306
				} --[[table: 0x2a2acb10]]
			} --[[table: 0x2a2acae8]]
		} --[[table: 0x1b630a90]],
		HeadLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/headlight01//",
				Ray={
					End={
						x=-52.518394470214844,
						y=43.759128570556641,
						z=-130.76123046875
					} --[[table: 0x270c4d78]],
					Start={
						x=-52.518394470214844,
						y=43.759128570556641,
						z=-230.76123046875
					} --[[table: 0x270c4e08]]
				} --[[table: 0x270c4d50]],
				Symmetry=0,
				Transform={
					Rotation=0.14499999582767487,
					x=0.875,
					y=0.875
				} --[[table: 0x392271f0]]
			} --[[table: 0x0ea79498]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/HeadLights/headlight01//",
				Ray={
					End={
						x=-54.024848937988281,
						y=34.911571502685547,
						z=-133.12236022949219
					} --[[table: 0x3bf3da18]],
					Start={
						x=-54.024848937988281,
						y=34.911571502685547,
						z=-233.12236022949219
					} --[[table: 0x39776658]]
				} --[[table: 0x3bf3d9f0]],
				Symmetry=0,
				Transform={
					Rotation=0.23000000417232513,
					x=0.85500001907348633,
					y=0.85500001907348633
				} --[[table: 0x3bf3d960]]
			} --[[table: 0x270c4e98]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight12////",
				Ray={
					End={
						x=-47.707546234130859,
						y=9.1323280334472656,
						z=-143.89419555664062
					} --[[table: 0x35df34a8]],
					Start={
						x=-47.707546234130859,
						y=9.1323280334472656,
						z=-243.89419555664062
					} --[[table: 0x35df3570]]
				} --[[table: 0x19f65390]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.190000057220459,
					y=0.77499997615814209
				} --[[table: 0x19f65368]]
			} --[[table: 0x3bf3da40]]
		} --[[table: 0x0ea79470]],
		Indicator={
			{
				Index=1,
				MirrorHorizontal=true,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Indicators/Indicator1//",
				Ray={
					End={
						x=-66.487655639648438,
						y=42.173297882080078,
						z=-115.91217041015625
					} --[[table: 0x2cecd8b8]],
					Start={
						x=-66.487655639648438,
						y=42.173297882080078,
						z=-215.91217041015625
					} --[[table: 0x2cecd948]]
				} --[[table: 0x2cecd890]],
				Symmetry=0,
				Transform={
					Rotation=1.7400000095367432,
					x=1.0249999761581421,
					y=1
				} --[[table: 0x343a9e88]]
			} --[[table: 0x343a9e60]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator1//",
				Ray={
					End={
						x=-28.478042602539063,
						y=54.378257751464844,
						z=-94.691947937011719
					} --[[table: 0x354e4828]],
					Start={
						x=-128.47804260253906,
						y=54.378257751464844,
						z=-94.691947937011719
					} --[[table: 0x354e4850]]
				} --[[table: 0x2cecd9d8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.60999971628189087,
					y=1.1799999475479126
				} --[[table: 0x34dd4870]]
			} --[[table: 0x34dd4848]]
		} --[[table: 0x343a9e38]],
		Lip={} --[[table: 0x1e1f6968]],
		Scoop={} --[[table: 0x1b630a40]],
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/TailLights/Taillight4//",
				Ray={
					End={
						x=-53.919502258300781,
						y=60.031898498535156,
						z=129.34796142578125
					} --[[table: 0x33ba0180]],
					Start={
						x=-53.919502258300781,
						y=60.031898498535156,
						z=229.34796142578125
					} --[[table: 0x33ba0248]]
				} --[[table: 0x33ba0158]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4049999713897705,
					y=1.4049999713897705
				} --[[table: 0x1748c4d8]]
			} --[[table: 0x1748c4b0]],
			{
				Index=1,
				MirrorHorizontal=true,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight12//",
				Ray={
					End={
						x=-43.442672729492188,
						y=56.738227844238281,
						z=133.3056640625
					} --[[table: 0x392579e0]],
					Start={
						x=-43.442672729492188,
						y=56.738227844238281,
						z=233.3056640625
					} --[[table: 0x39257aa8]]
				} --[[table: 0x392579b8]],
				Symmetry=0,
				Transform={
					Rotation=1.5749999284744263,
					x=0.60000002384185791,
					y=1
				} --[[table: 0x1d224fd0]]
			} --[[table: 0x1d224fa8]]
		} --[[table: 0x1748c488]],
		UID="a4fdb340-c846-11e5-b916-96d9b97516f3",
		Vent={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent10//",
				Ray={
					End={
						x=-62.846515655517578,
						y=9.5861186981201172,
						z=-131.64216613769531
					} --[[table: 0x37b2e248]],
					Start={
						x=-62.846515655517578,
						y=9.5861186981201172,
						z=-231.64216613769531
					} --[[table: 0x37b2e2d8]]
				} --[[table: 0x37b2e220]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.98500001430511475,
					y=0.42000001668930054
				} --[[table: 0x37b2e190]]
			} --[[table: 0x34ad76e8]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Vents/Vent5//",
				Ray={
					End={
						x=-35.869235992431641,
						y=20.693321228027344,
						z=-121.32437133789063
					} --[[table: 0x1aa67fc0]],
					Start={
						x=-35.869235992431641,
						y=120.69332122802734,
						z=-121.32437133789063
					} --[[table: 0x1aa68088]]
				} --[[table: 0x1aa67f98]],
				Symmetry=0,
				Transform={
					Rotation=3.3550000190734863,
					x=1.4149999618530273,
					y=0.60500001907348633
				} --[[table: 0x0a4e61b0]]
			} --[[table: 0x0a4e6188]],
			{
				Index=5,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/Vent5//",
				Ray={
					End={
						x=-28.733644485473633,
						y=5.4301867485046387,
						z=139.60821533203125
					} --[[table: 0x258b3938]],
					Start={
						x=-28.733644485473633,
						y=5.4301867485046387,
						z=239.60821533203125
					} --[[table: 0x258b3a00]]
				} --[[table: 0x258b3910]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.63499999046325684
				} --[[table: 0x070a20e8]]
			} --[[table: 0x070a20c0]]
		} --[[table: 0x34ad76c0]],
		Wing={} --[[table: 0x1b630a68]]
	} --[[table: 0x1c9d3ea0]],
	CargoVolume=446.09439086914062,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=5.1497191200075818,
			y=39.291860585219169,
			z=25.049699283553377
		} --[[table: 0x1980fe50]],
		Min={
			x=-5.1497191200075889,
			y=0,
			z=-19.958925746964201
		} --[[table: 0x1980fdc0]]
	} --[[table: 0x1980fd98]],
	Completed=false,
	CoolingAirflowFraction=0.16000000000000003,
	Dampers={
		Comfort=1.02,
		ComfortGrade=3,
		Description="Dampers_Advanced_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x0999d228]],
		EngineeringGrade=3,
		Name="Dampers_Advanced_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=6000,
			ServiceMulti=1.1000000000000001,
			Units=0.5
		} --[[table: 0x2ead5cf8]],
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=1.01,
		SportinessGrade=3,
		WeightPerTon=2,
		YearUnlock=1966
	} --[[table: 0x3402e508]],
	Downforce=0,
	EngineInfo={
		ModelInfo={
			UID="1b748ec0-c07e-11e5-b6f1-fba13bd30bf0"
		} --[[table: 0x051b3c20]],
		PlatformInfo={
			UID="6ce11720-c07d-11e5-b6f1-fba13bd30bf0"
		} --[[table: 0x051b3b88]]
	} --[[table: 0x051b3b60]],
	EnginePoint={
		0.031375554809389868,
		0.053236351512032487,
		-1.3556460319132924
	} --[[table: 0x1980fd70]],
	Entertainment={
		ComfortBonus=4,
		ComfortGrade=2,
		Description="Entertain_Basic_CD_Desc",
		EngineeringGrade=2,
		Name="Entertain_Basic_CD_Name",
		PrestigeGrade=2,
		Section="Entertainment",
		Settings="Basic",
		YearStop=2012,
		YearUnlock=2001
	} --[[table: 0x1980fee0]],
	FactoryInfo={
		Wages=17.5,
		Year=2002
	} --[[table: 0x1de78fe0]],
	FileName="Erin Visto - Vox 1.4-a4fdb340-c846-11e5-b916-96d9b97516f3",
	FootPrint={
		171.62200927734375,
		400.71331787109375
	} --[[table: 0x3402e4e0]],
	FrontalArea=2.4958846569061279,
	GameVersion=151211,
	Gearbox={
		DiffRatio=4,
		Differential={
			AccelerationForceLimit=0.84999999999999998,
			Comfort=1,
			ComfortGrade=3,
			Description="Diff_Standard_Desc",
			Engineering={
				ExpMod=0.5,
				Item=3,
				Multiplier=1
			} --[[table: 0x3402e3c8]],
			EngineeringGrade=1,
			Name="Diff_Standard_Name",
			OffroadGrade=1,
			OffroadMulti=0.65000000000000002,
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x3345da70]],
			Reliability=100,
			Section="DriveTrain",
			ServiceMulti=1,
			Sportiness=0.94999999999999996,
			SportinessGrade=2,
			Tameness=0.94999999999999996,
			TamenessGrade=2,
			YearUnlock=1920
		} --[[table: 0x1df97368]],
		DriveType={
			AccelerationGrade=2,
			Costs=2,
			Description="DriveType_TransFWD_Desc",
			Drive="2WD",
			DrivenWheels="FRONT",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1
			} --[[table: 0x1df971b8]],
			EngineeringGrade=2,
			FrictionGrade=2,
			Name="DriveType_TransFWD_Name",
			OffroadBase=25,
			OffroadGrade=2,
			Orientation="TRAV",
			Production={
				CostPerKg=325,
				Multi=1
			} --[[table: 0x23d0b9f8]],
			Robustness=1,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_FWD_ShortName",
			TamenessGrade=3,
			Type="FRFWD",
			WeightGrade=2,
			WeightMulti=1,
			YearUnlock=1962
		} --[[table: 0x3345db70]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			} --[[table: 0x23d0bb20]],
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			} --[[table: 0x23d0ba58]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x2cb08c40]],
		PowerDistribution=1,
		RatioSpacing=0.71999999999999997,
		Ratios={
			Description="GearRatio_5_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=1995,
				Manual=1965,
				Sequential=1965
			} --[[table: 0x0e80fb08]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_5_Name",
			RatioCount=5,
			WeightMulti=1
		} --[[table: 0x23d0bb48]],
		TargetTopSpeed=199.80529276831086,
		TargetTopSpeedFraction=0.75,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			} --[[table: 0x3345db20]],
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x3345dad0]],
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			} --[[table: 0x3345db48]],
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x3345daf8]],
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x0999d348]]
	} --[[table: 0x1d895730]],
	GearboxPoint={
		11.311896108090878,
		6.3115453720092773,
		-131.67500305175781
	} --[[table: 0x1de78fb8]],
	Height=133.5660400390625,
	InclinationFront=0.5,
	InclinationRear=0.5,
	Interior={
		BaseComfort=9,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		} --[[table: 0x345ead08]],
		BaseWeightPerSeat={
			10,
			15,
			20
		} --[[table: 0x1b9e46b8]],
		ComfortGrade=3,
		Description="Interior_Standard_Desc",
		Engineering={
			ExpMod=0.5,
			Item=2,
			Multiplier=1
		} --[[table: 0x345ead60]],
		EngineeringGrade=2,
		Name="Interior_Standard_Name",
		PrestigeGrade=2,
		Production={
			CostMulti=1,
			CostPerKg=500,
			Multi=1
		} --[[table: 0x1b9e4710]],
		Reliability=80,
		Section="Interior",
		ServiceBase=25000,
		SoundInsulation=0.29999999999999999
	} --[[table: 0x345eac78]],
	LowestPoint=-4.1523933410644531,
	Name="Vox 1.4",
	PlatformUID="f196b000-c844-11e5-b916-96d9b97516f3",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=2,
		Brakes=0,
		DriveTrain=0,
		Entertainment=0,
		Interior=0,
		Safety=4,
		Suspension=0,
		Tyres=0
	} --[[table: 0x2ead5c68]],
	Results={
		BrakingDistance=42.19984607136373,
		CargoVolume=446.09439086914062,
		Comfort={
			TotalComfort=31.883287438965066,
			comfortBase=14.626765243593438,
			factorBottomOut=0.99893642901155366,
			factorBrakeCaliper=1.0093749999999999,
			factorBrakeQuality=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.99424928835068616,
			factorConvertable=1,
			factorDiff=1,
			factorEntertainment=1.0720000000000001,
			factorEntertainmentQuality=0.995,
			factorGearbox=0.94099999999999995,
			factorInteriorQuality=1,
			factorPadType=0.97923363599562274,
			factorPassengerVolume=0.93614640163668728,
			factorResponsiveness=0.99158277016855589,
			factorRollTest=1.0270336158884765,
			factorSmoothness=1.0019990051370753,
			factorSoundInsulation=1.0866975176791422,
			factorSteering=1,
			factorSuspensionOptions=1.0506,
			factorSuspensionQuality=1,
			factorTorqueIntegral=0.99006728393679866,
			valueInterior=9,
			valueSuspensionOptions=6.582156889587
		} --[[table: 0x1a92e710]],
		Cost=5018.2202131381919,
		Economies={
			[30]={
				AccelerationLiters=1.2854735332422258,
				Gear=2,
				LitersPer100Km=3.0365734066624164,
				RPM=2242.2478462760987
			} --[[table: 0x35dc5a18]],
			[50]={
				AccelerationLiters=3.2663251560861415,
				Gear=5,
				LitersPer100Km=3.3334829196778943,
				RPM=1326.2911924324612
			} --[[table: 0x1b3ca480]],
			[70]={
				AccelerationLiters=1.6748741738381041,
				Gear=5,
				LitersPer100Km=3.7721532380636802,
				RPM=1856.8076694054455
			} --[[table: 0x1b3ca458]],
			[90]={
				AccelerationLiters=1.297475341492516,
				Gear=5,
				LitersPer100Km=4.034299057316729,
				RPM=2387.3241463784302
			} --[[table: 0x35dc59a0]],
			[120]={
				AccelerationLiters=1.9948144181113217,
				Gear=5,
				LitersPer100Km=6.5775966436027913,
				RPM=3183.0988618379074
			} --[[table: 0x2c907278]],
			Acceleration=2.030943598351544,
			Cruise=3.8264096806722128,
			CruiseRPM=2013.473176325524,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x2c907250]]
		} --[[table: 0x35dc5ab8]],
		Economy=5.8573532790237568,
		EffArea=0.68736683202340099,
		EightyTime=7.984999999999852,
		EightyToHundredAndTwentyTime=8.8799999999998125,
		Emissions=61.718375154917908,
		EngineeringCosts=10705451.399312802,
		EngineeringTime=178.42418998854669,
		EnvironmentalResistance=90.279838690051974,
		Failures={} --[[table: 0x1de78f68]],
		HighSpeedcg={
			WeightDistribution=59.280079775920782,
			downForce=-88.491990002030789,
			downForceCG={
				l_f=1.3243786030357194,
				l_r=1.475948933456728,
				y=10.334499835968018,
				z=9.6756685311109933
			} --[[table: 0x2c907358]],
			h_cg=0.57292583595672031,
			l_f=1.013840113784483,
			l_r=1.475948933456728,
			mass=1262.4090414940879
		} --[[table: 0x2c907330]],
		HundredAndTwentyTime=16.864999999999664,
		HundredTime=11.584999999999775,
		KilometerSpeed=155.07006658521919,
		KilometerTime=33.454999999999686,
		LargeCircleTest={
			A_Max=7.5499999999999812,
			V_Max=43.445367992456859
		} --[[table: 0x2c907308]],
		ManHours=152.99857555789393,
		MaxRollAngle=4.5463992016068282,
		Offroad=13.832698562054304,
		OffroadFactors={
			baseDiff=0,
			baseDrive=0,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=1.0049064590159149,
			factorChassisType=1,
			factorDiameter=0.95805420539560715,
			factorEnvResistance=1.0679120415590793,
			factorGearSpacing=0.96738553242874925,
			factorNumberOfGears=1,
			factorOverhang=0.90921324792378311,
			factorProfile=0.99289514862479145,
			factorRideHeight=0.93464394772001425,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.90000000000000002,
			factorUndertray=1,
			factorWidth=0.98662434543477562
		} --[[table: 0x1de78f90]],
		PassengerVolume=3267.2736111097033,
		Practicality=64.230328051455714,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.89983693182629199,
			factorDoor=0.94574160900317583,
			factorFootprint=1.0777515304318976,
			factorHeight=0.92661031010056649,
			factorLoadCapacity=0.97467943448089633,
			factorPassengerVolume=1.1195287001733676,
			factorSeat=1,
			factorWidth=0.9734275990045993
		} --[[table: 0x1a92e6e8]],
		Prestige={
			TotalPrestige=16.272729211288276,
			factorBodyQuality=1,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=1.0131942369186422,
			factorConvertable=1,
			factorDriveType=0.97999999999999998,
			factorEntertainment=0.97999999999999998,
			factorEntertainmentQuality=0.99750000000000005,
			factorFI=1.095,
			factorFixtures=1,
			factorGearbox=1,
			factorInterior=0.90000000000000002,
			factorInteriorQuality=1,
			factorNumberOfGears=1,
			factorPanelPrestige=1,
			factorPower=0.90021415889315992,
			factorRimDiameter=0.98673561839794155,
			factorRims=1.0049999999999999,
			factorSuspensionOptions=1,
			factorTopSpeed=0.9670647603452085,
			factorTyres=1,
			valueCapacity=1.4158017675418049,
			valueCylinders=8,
			valueFootprint=10.315683713584207
		} --[[table: 0x1a92e738]],
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		} --[[table: 0x1a92e6c0]],
		QuarterMileSpeed=124.73134391925491,
		QuarterMileTime=18.304999999999634,
		Reliability=74.248262134078175,
		Safety={
			TotalSafety=51.85463824770671,
			chassisFactor=1.1000000000000001,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.998,
			factorSuspensionOptions=1,
			footPrintFactor=0.92716789712831982,
			panelFactor=1.03,
			safetyBase=27.324999999999999,
			safetyFactor=1.216,
			weightValue=11.92409041494088
		} --[[table: 0x2c907380]],
		ServiceCosts=1571.6977746269129,
		SixtyTime=5.1049999999999134,
		SmallCircleTest={
			A_Max=7.8499999999999801,
			V_Max=12.529964086141652
		} --[[table: 0x1de78f40]],
		Sportiness={
			TotalSportiness=12.119666346737771,
			TrackSportiness=17.568613542621673,
			factorAssistsQuality=1,
			factorBrakeFade=0.91076732754237288,
			factorBrakeQuality=1,
			factorCd=1.0277623587384841,
			factorChassisQuality=1,
			factorChassisStiffness=0.96186796581118672,
			factorCircleTest=0.78214130689607186,
			factorCylinders=0.97993086531255769,
			factorDiff=0.98750000000000004,
			factorDownforce=0.98090691310519507,
			factorDriveHeight=0.98998447513680377,
			factorDynamicResponse=1.0138273983910415,
			factorESP=1,
			factorGearRatio=0.98765377978645164,
			factorGearbox=1.0510865952491777,
			factorLaunchControl=1,
			factorLoudness=1,
			factorMacc=1,
			factorPadType=0.99609816460356604,
			factorPower=0.97406168335685983,
			factorPowerSteering=0.94999999999999996,
			factorRedline=0.98767136323993077,
			factorResponsiveness=0.99001217863684809,
			factorRollTest=0.9876057519072251,
			factorSuspensionOptions=1.009091,
			factorSuspensionQuality=1,
			factorTopSpeed=0.92989411244801223,
			factorTorqueIntegral=1.009835022802245,
			factorTyreProfile=0.98693615998272599,
			valueBrakeDistance=7.6872703323706704,
			valueHundredTime=6.4150000000002247,
			valueSportiness=10.399999999999961
		} --[[table: 0x332ecd70]],
		Stiffness=11840,
		SuperTyresBrakingDistance=88.82688810973788,
		Tameness={
			TotalTameness=39.773642772441967,
			TrackTameness=39.821716681602204,
			bumpBase=16.933402297231392,
			factorA_Max=1,
			factorAssists=1.05,
			factorAssistsQuality=1,
			factorBottomOut=0.99893642901155366,
			factorBrakeBalance=0.98710387490719376,
			factorBrakeFade=0.93958980326341224,
			factorBrakeQuality=1,
			factorCircleTest=0.9690188133117914,
			factorDiff=0.98750000000000004,
			factorDriveHeight=1.0050456956925975,
			factorDriveType=1,
			factorDynamicResponse=1.0138890502093623,
			factorEngineResponsiveness=0.97709940529534822,
			factorFixtures=1,
			factorFootprint=1.0062176903762661,
			factorGearbox=0.96986277210948035,
			factorPadType=0.99213757430295713,
			factorPtW=1.0010111683130358,
			factorRollAngle=1.0270336158884765,
			factorSteering=1,
			factorSuspensionOptions=1.0403,
			factorSuspensionQuality=1,
			factorTopSpeed=1,
			factorTorqueCurve=0.88771430759214009,
			factorTyres=0.99987668091554771,
			factorWheelLoad=1.05,
			factorWheelSpin=0.97760180689605103,
			tamenessValue=18.347479390913481,
			valueBrakeDistance=9.9195888798570415
		} --[[table: 0x1b3ca510]],
		ToolingCosts=2425648078.8416009,
		TopSpeed=182.69705257593478,
		TotalCosts=7695.6952854013362,
		TwoHundredTime="N/A",
		Utility=9.3768395252851633,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=0.8263208779418354,
			factorBrakeReserves=1.0049064590159149,
			factorCarWeight=0.95513948789640191,
			factorCargoVolume=0.80970650387855481,
			factorChassisType=1,
			factorDiff=0.89790076001184838,
			factorEngineIdle=0.96257203682582426,
			factorGearRatio=0.98719773677114764,
			factorGearbox=1,
			factorLoadCapacity=0.97499999999999998,
			factorNumberOfGears=1,
			factorPassengerVolume=1.0580778327577645,
			factorPowerDistribution=0.83666002653407556,
			factorPowerSteering=1,
			factorPowerToWeight=0.97058942641577306,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.97034984008298408,
			factorTyres=1
		} --[[table: 0x1de78f18]],
		Weight=1192.4090414940879,
		WheelSpinFraction=0.086627393225331445,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=58.17194030213151,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.4483585982101661,
				y=0/0,
				z=0/0
			} --[[table: 0x332ecca8]],
			h_cg=0.55184424044648772,
			l_f=1.0414304490310449,
			l_r=1.4483585982101661,
			mass=1262.4090414940879
		} --[[table: 0x332ecc48]]
	} --[[table: 0x35dc59f0]],
	RimMaterial={
		CostMulti=3,
		Description="RimMat_Alloy_Desc",
		Engineering={
			ExpMod=1,
			Item=4,
			Multiplier=1
		} --[[table: 0x2cda65b8]],
		EngineeringGrade=3,
		Name="RimMaterial_Alloy_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=3,
		PrestigeMulti=1.0049999999999999,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.69999999999999996,
		YearUnlock=1970
	} --[[table: 0x1e7629f0]],
	Safety={
		Description="Safety_Advanced_00s_Desc",
		EngineeringGrade=5,
		Name="Safety_Advanced_00s_Name",
		SafetyBonus=23,
		SafetyGrade=5,
		Section="Safety",
		Settings="Advanced",
		YearStop=2009,
		YearUnlock=2000
	} --[[table: 0x0999d250]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_5_Name",
		Rows=2,
		SeatingCount=5
	} --[[table: 0x19a7c938]],
	Springs={
		Comfort=1.03,
		ComfortGrade=3,
		Description="Springs_Progressive_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x2cb08d80]],
		EngineeringGrade=3,
		Name="Springs_Progressive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=4000,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x1e76d4c8]],
		Reliability={
			Values={
				90,
				100
			} --[[table: 0x2cb08d58]],
			Years={
				0,
				0.5
			} --[[table: 0x2cb08d30]]
		} --[[table: 0x2cb08d08]],
		ReliabilityGrade=3,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=0.96999999999999997,
		SportinessGrade=2,
		Tameness=1.01,
		TamenessGrade=3,
		WeightPerTon=0,
		YearUnlock=1955
	} --[[table: 0x1e76d438]],
	SuspensionDetails={
		Front={
			ARBFraction=0.17999999999999999,
			ARBStiffness=1800,
			Camber=-0.70000000000000018,
			CamberFraction=0.34285714285714292,
			DamperStiffness=3400,
			DampersFraction=0.30526315789473685,
			Range=0.049730400000000008,
			SpringStiffness=34000,
			SpringsFraction=0.30526315789473685
		} --[[table: 0x08a20d08]],
		Rear={
			ARBFraction=0.059999999999999998,
			ARBStiffness=600,
			Camber=-2.2204460492503131e-016,
			CamberFraction=0.14285714285714293,
			DamperStiffness=3400,
			DampersFraction=0.30526315789473685,
			Range=0.056560400000000011,
			SpringStiffness=30000,
			SpringsFraction=0.26315789473684209
		} --[[table: 0x08a20ce0]],
		RideHeight=19.077646658935549,
		RideHeightFraction=0.56000000000000005,
		RideHeightOffset=5.0199599999999993
	} --[[table: 0x1de79040]],
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x1b328980]],
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x1b328958]],
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x1b328890]],
	TargetPrice=17200,
	TrackWidth=141.62200927734375,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=114.942626953125,
			Offset=40,
			Profile=70,
			ProfileCalc=67.548387096774206,
			TargetOffset=40,
			TargetWidth=155,
			Width=155
		} --[[table: 0x1b9e4658]],
		MaxOverallDiameter=600,
		MinOverallDiameter=540,
		MinProfile=25,
		OverallDiameter=565,
		Rear={
			MaxInside=80,
			MaxOutside=120.02212524414062,
			Offset=40,
			Profile=70,
			ProfileCalc=67.548387096774206,
			TargetOffset=40,
			TargetWidth=155,
			Width=155
		} --[[table: 0x19a7c848]],
		Rim=14,
		TargetDiameter=565
	} --[[table: 0x1b9e47a0]],
	Tyres={
		BaseFrictionWidth=185,
		Description="TyreType_MedComp_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x2cda66a8]],
		EngineeringGrade=3,
		Friction=0.90000000000000002,
		Name="TyreType_MedComp_Name",
		Offroad=0.90000000000000002,
		OffroadGrade=3,
		Production={
			CostMulti=1,
			Units=0.25
		} --[[table: 0x35dc59c8]],
		Section="Tyres",
		ServiceMulti=2,
		SideWallTexture="TyreHIGH_SIDEWALL_NORMAL",
		SidewallStiffness=1,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="Tyrehigh_TREAD_NORMAL"
	} --[[table: 0x2cda6680]],
	UID="a4fdb340-c846-11e5-b916-96d9b97516f3",
	Undertray={
		BodyCdReduce=0,
		Description="Undertray_None_Desc",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		} --[[table: 0x32cfb918]],
		EngineeringGrade=0,
		KgPerSqm=0,
		Name="Undertray_None_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=0
		} --[[table: 0x1e7628e8]],
		Section="Aerodynamics",
		ServiceMulti=1,
		WingHeight=0,
		YearUnlock=1920
	} --[[table: 0x32cfb828]],
	WheelBaseLength=248.97890472412109,
	WheelName="./GameData/Camso/wheels/Muscle2",
	Wheels="Steel"
} --[[table: 0x3a8b5228]]
local __={}
_.CarViewInfo.BodyLoaded=_.Body
return _
end