do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x15b0bc48]],
	ActiveWing={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x37257798]],
	Assists={
		ABS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.125,
			Engineering={
				ExpMod=0.5,
				Item=24,
				Multiplier=1
			} --[[table: 0x3bb56df8]],
			EngineeringGrade=5,
			HasABS=true,
			Index=2,
			Key="ABS",
			Name="DriveAssist_Antilock_Name",
			Production={
				CostMulti=1,
				CostPerItem=3000,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x3bb56dd0]],
			Section="Entertainment",
			YearUnlock=1985
		} --[[table: 0x3bb56da8]],
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=3,
				Multiplier=1
			} --[[table: 0x1b12b3c8]],
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			} --[[table: 0x1b12b3a0]],
			Section="Entertainment",
			YearUnlock=1955
		} --[[table: 0x1b12b378]]
	} --[[table: 0x425141c0]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					2.97821044921875,
					29.466714859008789
				} --[[table: 0x3f7593b0]],
				Size={
					450.81121826171875,
					65.0926513671875
				} --[[table: 0x3f759388]]
			} --[[table: 0x1aa4e520]],
			Override=true,
			Top={
				Pos={
					60.309860229492188,
					83.530586242675781
				} --[[table: 0x396793d0]],
				Size={
					204.66372680664062,
					42.623493194580078
				} --[[table: 0x396793a8]]
			} --[[table: 0x39679380]]
		} --[[table: 0x1aa4e4f8]],
		CargoSubtracts=false,
		Cd=0.23999999999999999,
		ClFront=-0.018100000000000002,
		ClRear=-0.029700000000000001,
		DefaultTyreWidth=225,
		Doors=2,
		EngineTypes={
			FRONT=true
		} --[[table: 0x1935dc98]],
		Family="./GameData/Camso/cars/Front/Large/90CoupeLarge",
		FirewallRatio=0.80000000000000004,
		Materials={
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_TRANSPARENT",
			"ECS_SEAM",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX"
		} --[[table: 0x3f759360]],
		MaxWheelDiameter=660,
		MeshSkinned="90sCoupe01_Large",
		MeshUnskinned="90sCoupe01_Large_unskinned",
		MinWheelDiameter=590,
		MorphNose=55,
		MorphRideHeight=50,
		MorphTail=40,
		MorphWidth=33,
		Name="body",
		Path="./GameData/Camso/cars/Front/Large/90CoupeLarge",
		ProjectionMaterials={
			Front=1,
			Middle=3,
			Rear=4
		} --[[table: 0x1aa4e4d0]],
		ProjectionSeamMaterials={
			Front=7,
			Middle=6,
			Rear=11
		} --[[table: 0x40b44848]],
		RearRatio=0.47999999999999998,
		SeatOptions={
			2,
			4,
			5
		} --[[table: 0x39164520]],
		Tags={
			"COUPE"
		} --[[table: 0x40b44870]],
		Thumb="90sCoupe01_Large_2dr_Thumb.JPG",
		ThumbDemo="90sCoupe01_Large_Thumb_Grey.jpg",
		WheelBase=2.7149999999999999,
		Year=1985
	} --[[table: 0x40b44820]],
	BodyColour={
		0.080369442701339722,
		0.080879807472229004,
		0.080413475632667542,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		} --[[table: 0x1d656da8]]
	} --[[table: 0x1d656d80]],
	BrakeCoolingFraction=0,
	Brakes={
		Front={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1965
			} --[[table: 0x19a603c0]],
			Diameter=240,
			DiameterFraction=0.30769230769230771,
			Discs={
				CoolingFactor=2,
				Description="BrakeDisc_Vented_Desc",
				DiscName="BRAKE_D_DISC_VENTED",
				DiscWeightMulti=0.75,
				Engineering={
					ExpMod=1,
					Item=4.5,
					Multiplier=1
				} --[[table: 0x19a60448]],
				EngineeringGrade=4,
				Name="BrakeDisc_Vented_Name",
				Production={
					CostMulti=2,
					Multi=1,
					Units=1
				} --[[table: 0x19a60420]],
				Section="Brakes",
				YearUnlock=1975
			} --[[table: 0x19a603f8]],
			MorphValue=0.18584338049109111,
			PadType=0.5
		} --[[table: 0x19a60398]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers={
				Area=1500,
				CaliperName="BRAKE_D_CALIPER_SINGLE",
				Description="BrakeCaliper_1Piston_Desc",
				Name="BrakeCaliper_1Piston_Name",
				PistonCount=1,
				Reliability=75,
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x1a2bcda8]],
			Diameter=175,
			DiameterFraction=0.057692307692307696,
			Discs=nil --[[ref]],
			MorphValue=0.034845633842079587,
			PadType=0.5
		} --[[table: 0x1a2bcc18]]
	} --[[table: 0x19a60370]],
	CarViewInfo={
		Badge={} --[[table: 0x39ef73c8]],
		BodyLoaded={
			BodyBoxes={
				Bottom={
					Pos={
						2.97821044921875,
						29.466714859008789
					} --[[table: 0x1f0524d0]],
					Size={
						450.81121826171875,
						65.0926513671875
					} --[[table: 0x4033df28]]
				} --[[table: 0x4033e0d0]],
				Override=true,
				Top={
					Pos={
						60.309860229492188,
						83.530586242675781
					} --[[table: 0x395fd460]],
					Size={
						204.66372680664062,
						42.623493194580078
					} --[[table: 0x1a5ad200]]
				} --[[table: 0x39e52f68]]
			} --[[table: 0x4033e0a8]],
			CargoSubtracts=false,
			Cd=0.23999999999999999,
			ClFront=-0.018100000000000002,
			ClRear=-0.029700000000000001,
			DefaultTyreWidth=225,
			Doors=2,
			EngineTypes={
				FRONT=true
			} --[[table: 0x174174d8]],
			Family="./GameData/Camso/cars/Front/Large/90CoupeLarge",
			FirewallRatio=0.80000000000000004,
			Materials={
				"ECS_BODY",
				"ECS_GLASS",
				"ECS_BODY",
				"ECS_BODY",
				"ECS_PLASTIC",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_BODY",
				"ECS_CHROME",
				"ECS_TRANSPARENT",
				"ECS_SEAM",
				"ECS_CARGO",
				"ECS_BOTTOM_BOX",
				"ECS_TOP_BOX"
			} --[[table: 0x4033dff0]],
			MaxWheelDiameter=660,
			MeshSkinned="90sCoupe01_Large",
			MeshUnskinned="90sCoupe01_Large_unskinned",
			MinWheelDiameter=590,
			MorphNose=55,
			MorphRideHeight=50,
			MorphTail=40,
			MorphWidth=33,
			Name="body",
			Path="./GameData/Camso/cars/Front/Large/90CoupeLarge",
			ProjectionMaterials={
				Front=1,
				Middle=3,
				Rear=4
			} --[[table: 0x4033e018]],
			ProjectionSeamMaterials={
				Front=7,
				Middle=6,
				Rear=11
			} --[[table: 0x4033df00]],
			RearRatio=0.47999999999999998,
			SeatOptions={
				2,
				4,
				5
			} --[[table: 0x39e52f30]],
			Tags={
				"COUPE"
			} --[[table: 0x4033dfc8]],
			Thumb="90sCoupe01_Large_2dr_Thumb.JPG",
			ThumbDemo="90sCoupe01_Large_Thumb_Grey.jpg",
			WheelBase=2.7149999999999999,
			Year=1985
		} --[[table: 0x174174b0]],
		Bones={
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3b0f26e0]],
			["Bonnet Front"]={
				x=0,
				y=0,
				z=-1.7126922607421875
			} --[[table: 0x3b0f25c0]],
			["Bonnet Rear"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3b0f24a0]],
			FrontBumper={
				x=0,
				y=0,
				z=-0.3408355712890625
			} --[[table: 0x36b0ca30]],
			FrontGuardFlare={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3b0f2530]],
			LowerFrontBumper={
				x=0,
				y=0,
				z=-1.11102294921875
			} --[[table: 0x3b0f2650]],
			RearBumper={
				x=0,
				y=0,
				z=6.8903656005859375
			} --[[table: 0x36b0cad0]],
			RearGuardFlare={
				x=0,
				y=0,
				z=0
			} --[[table: 0x36b0ca08]],
			RearWindowBottom={
				x=0,
				y=0,
				z=36.7208251953125
			} --[[table: 0x36b0c8b0]],
			RearWindowTop={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3b0f23d8]],
			WindscreenTop={
				x=0,
				y=0,
				z=0
			} --[[table: 0x36b0c978]]
		} --[[table: 0x36b0c950]],
		CutOut={} --[[table: 0x198511c8]],
		DoorHandle={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/TPUHandle2/",
				Ray={
					End={
						x=-40.513107299804688,
						y=55.528263092041016,
						z=60.048015594482422
					} --[[table: 0x1bc57368]],
					Start={
						x=-140.51310729980469,
						y=55.528263092041016,
						z=60.048015594482422
					} --[[table: 0x1bc57430]]
				} --[[table: 0x1bc57340]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.0900000333786011,
					y=1.0900000333786011
				} --[[table: 0x3913c6a8]]
			} --[[table: 0x1cd9d810]]
		} --[[table: 0x1cd9d7e8]],
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust2/",
				Ray={
					End={
						x=-43.911613464355469,
						y=8.9417495727539062,
						z=171.26779174804687
					} --[[table: 0x3ac687e0]],
					Start={
						x=-43.911613464355469,
						y=8.9417495727539062,
						z=271.26779174804688
					} --[[table: 0x3ac688a8]]
				} --[[table: 0x4033de98]],
				Symmetry=2,
				Transform={
					Rotation=0,
					x=0.73500001430511475,
					y=0.73500001430511475
				} --[[table: 0x4033de08]]
			} --[[table: 0x4033dd40]]
		} --[[table: 0x198511f0]],
		Grille={
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=16.75885009765625,
						z=-175.02595520019531
					} --[[table: 0x1cb7df20]],
					Start={
						x=-0.0099999997764825821,
						y=16.75885009765625,
						z=-275.02593994140625
					} --[[table: 0x08b2c198]]
				} --[[table: 0x1cb7def8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=3.6150000095367432,
					y=1
				} --[[table: 0x1cb7ded0]]
			} --[[table: 0x3ac688d0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille6/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=3.8775787353515625,
						z=-169.94279479980469
					} --[[table: 0x3ba5fc38]],
					Start={
						x=-0.0099999997764825821,
						y=3.8775787353515625,
						z=-269.94281005859375
					} --[[table: 0x3ba5fd00]]
				} --[[table: 0x1894cc68]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.5,
					y=1.315000057220459
				} --[[table: 0x1894cc40]]
			} --[[table: 0x1894cc18]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=45.743541717529297,
						z=172.23825073242187
					} --[[table: 0x3ba5ffd8]],
					Start={
						x=-0.0099999997764825821,
						y=45.743541717529297,
						z=272.23825073242187
					} --[[table: 0x19bdb2a8]]
				} --[[table: 0x3ba5ffb0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1349999904632568,
					y=0.2199999988079071
				} --[[table: 0x3ba5fe58]]
			} --[[table: 0x3ba5fdc8]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille14/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=17.307182312011719,
						z=176.50595092773437
					} --[[table: 0x36b0c7c0]],
					Start={
						x=-0.0099999997764825821,
						y=17.307182312011719,
						z=276.50595092773437
					} --[[table: 0x36b0c888]]
				} --[[table: 0x36b0c798]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1749999523162842,
					y=1.3999999761581421
				} --[[table: 0x372156c8]]
			} --[[table: 0x19bdb300]]
		} --[[table: 0x3ac68b70]],
		HeadLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/HeadLights/Headlight04/",
				Ray={
					End={
						x=-55.963592529296875,
						y=31.991138458251953,
						z=-161.09039306640625
					} --[[table: 0x3a966100]],
					Start={
						x=-55.963592529296875,
						y=31.991138458251953,
						z=-261.09039306640625
					} --[[table: 0x1cd9d7c0]]
				} --[[table: 0x37215718]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=3.0399999618530273,
					y=1.4549999237060547
				} --[[table: 0x372156f0]]
			} --[[table: 0x3b0f2400]]
		} --[[table: 0x3b0f2770]],
		Indicator={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3/",
				Ray={
					End={
						x=-61.2261962890625,
						y=17.056529998779297,
						z=-165.78143310546875
					} --[[table: 0x19851178]],
					Start={
						x=-61.2261962890625,
						y=17.056529998779297,
						z=-265.78143310546875
					} --[[table: 0x198511a0]]
				} --[[table: 0x19851150]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.5149998664855957,
					y=1
				} --[[table: 0x1dca7f90]]
			} --[[table: 0x1a2bcbe0]]
		} --[[table: 0x395fd4b8]],
		Lip={} --[[table: 0x1bc574f8]],
		Scoop={} --[[table: 0x3ac68998]],
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight4/",
				Ray={
					End={
						x=-43.761348724365234,
						y=42.802204132080078,
						z=171.2508544921875
					} --[[table: 0x39ef71d8]],
					Start={
						x=-43.761348724365234,
						y=42.802204132080078,
						z=271.2508544921875
					} --[[table: 0x17417488]]
				} --[[table: 0x39ef71b0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.619999885559082,
					y=1.2350000143051147
				} --[[table: 0x1a2bcdf8]]
			} --[[table: 0x1a2bcdd0]]
		} --[[table: 0x39ef73f0]],
		UID="aa40646b-c8ee-11e5-82a1-f399c6913677",
		Vent={} --[[table: 0x3ac689c0]],
		Wing={} --[[table: 0x3ac68970]]
	} --[[table: 0x39ef73a0]],
	CargoVolume=493.50833129882812,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=7.3476905822753906,
			y=19.42492444719587,
			z=24.245263442993163
		} --[[table: 0x372578b0]],
		Min={
			x=-48.974919145178916,
			y=0,
			z=-31.307473526000976
		} --[[table: 0x372577e8]]
	} --[[table: 0x372577c0]],
	Completed=false,
	CoolingAirflowFraction=0.20999999999999996,
	Dampers={
		Comfort=1.02,
		ComfortGrade=3,
		Description="Dampers_Advanced_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x37168e58]],
		EngineeringGrade=3,
		Name="Dampers_Advanced_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=6000,
			ServiceMulti=1.1000000000000001,
			Units=0.5
		} --[[table: 0x37168e30]],
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=1.01,
		SportinessGrade=3,
		WeightPerTon=2,
		YearUnlock=1966
	} --[[table: 0x37168e08]],
	Downforce=0,
	EngineInfo={
		ModelInfo={
			UID="f15e159e-c8ee-11e5-82a1-f399c6913677"
		} --[[table: 0x197e8e88]],
		PlatformInfo={
			UID="ea2c1735-c8ee-11e5-82a1-f399c6913677"
		} --[[table: 0x197e8df0]]
	} --[[table: 0x197e8dc8]],
	EnginePoint={
		0,
		0.063019057634898595,
		-0.85733945271897205
	} --[[table: 0x37168cf8]],
	Entertainment={
		ComfortBonus=8,
		ComfortGrade=3,
		Description="Entertain_Standard_Cassette_Desc",
		EngineeringGrade=3,
		Name="Entertain_Standard_Cassette_Name",
		PrestigeGrade=3,
		Section="Entertainment",
		Settings="Standard",
		YearStop=1997,
		YearUnlock=1986
	} --[[table: 0x37257978]],
	FactoryInfo={
		Wages=17.5,
		Year=1993
	} --[[table: 0x37168d50]],
	FileName="Snake13 - 1993-aa40646b-c8ee-11e5-82a1-f399c6913677",
	FootPrint={
		185.66200256347656,
		453.77743530273437
	} --[[table: 0x185dcbb0]],
	FrontalArea=2.2834746837615967,
	GameVersion=151223,
	Gearbox={
		DiffRatio=4.5600000000000005,
		Differential={
			AccelerationForceLimit=0.90000000000000002,
			Comfort=1,
			ComfortGrade=3,
			Description="Diff_ViscLSD_Desc",
			Engineering={
				ExpMod=0.5,
				Item=12,
				Multiplier=1
			} --[[table: 0x15b0bc20]],
			EngineeringGrade=4,
			Name="Diff_ViscLSD_Name",
			OffroadGrade=3,
			OffroadMulti=0.80000000000000004,
			Production={
				CostMulti=1.5,
				CostPerKg=325,
				Multi=1.5,
				Units=2
			} --[[table: 0x15b0bb90]],
			Reliability=95,
			Section="DriveTrain",
			ServiceMulti=1.2,
			Sportiness=0.97999999999999998,
			SportinessGrade=3,
			Tameness=0.94999999999999996,
			TamenessGrade=2,
			YearUnlock=1985
		} --[[table: 0x15b0bb00]],
		DriveType={
			AccelerationGrade=3,
			Costs=3,
			Description="DriveType_LongRWD_Desc",
			Drive="2WD",
			DrivenWheels="REAR",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.69999999999999996
			} --[[table: 0x15b0ba38]],
			EngineeringGrade=1,
			FrictionGrade=2,
			Name="DriveType_LongRWD_Name",
			OffroadBase=15,
			OffroadGrade=2,
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=0.84999999999999998
			} --[[table: 0x1ee465d8]],
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_RWD_ShortName",
			TamenessGrade=2,
			Type="FRRWD",
			WeightGrade=3,
			WeightMulti=1.1000000000000001,
			YearUnlock=1920
		} --[[table: 0x1611be98]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			} --[[table: 0x3ff74698]],
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			} --[[table: 0x3ff74670]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x1611be48]],
		PowerDistribution=0,
		RatioSpacing=0.65000000000000002,
		Ratios={
			Description="GearRatio_5_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=1995,
				Manual=1965,
				Sequential=1965
			} --[[table: 0x1611be70]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_5_Name",
			RatioCount=5,
			WeightMulti=1
		} --[[table: 0x39c1d8a8]],
		TargetTopSpeed=231.48577447503737,
		TargetTopSpeedFraction=0.67999999999999994,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			} --[[table: 0x36cddf00]],
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x36cddeb0]],
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			} --[[table: 0x39c1d880]],
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x36cdded8]],
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x3ff746c0]]
	} --[[table: 0x39c1d858]],
	GearboxPoint={
		0.018765449523925781,
		7.5506212711334229,
		-46.955307960510254
	} --[[table: 0x37168db0]],
	Height=119.45538330078125,
	InclinationFront=0.5,
	InclinationRear=0.5,
	Interior={
		BaseComfort=9,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		} --[[table: 0x372298b8]],
		BaseWeightPerSeat={
			10,
			15,
			20
		} --[[table: 0x37229798]],
		ComfortGrade=3,
		Description="Interior_Standard_Desc",
		Engineering={
			ExpMod=0.5,
			Item=2,
			Multiplier=1
		} --[[table: 0x372298e0]],
		EngineeringGrade=2,
		Name="Interior_Standard_Name",
		PrestigeGrade=2,
		Production={
			CostMulti=1,
			CostPerKg=500,
			Multi=1
		} --[[table: 0x372297f0]],
		Reliability=80,
		Section="Interior",
		ServiceBase=25000,
		SoundInsulation=0.29999999999999999
	} --[[table: 0x37229608]],
	LowestPoint=-7.1356673240661621,
	Name="1993",
	PlatformUID="d352db67-c8ea-11e5-82a1-f399c6913677",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=1,
		Brakes=0,
		DriveTrain=1,
		Entertainment=0,
		Interior=0,
		Safety=0,
		Suspension=1,
		Tyres=0
	} --[[table: 0x15b0bc70]],
	Results={
		BrakingDistance=35.059363797178428,
		CargoVolume=444.15749816894532,
		Comfort={
			TotalComfort=26.512045512043052,
			comfortBase=10.839737564784265,
			factorBottomOut=1,
			factorBrakeCaliper=1.0125,
			factorBrakeQuality=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.97973974081642901,
			factorConvertable=1,
			factorDiff=1,
			factorEntertainment=1.103,
			factorEntertainmentQuality=0.96499999999999997,
			factorGearbox=0.9375,
			factorInteriorQuality=1,
			factorPadType=0.995,
			factorPassengerVolume=1.0384793127794898,
			factorResponsiveness=1.0065432522986175,
			factorRollTest=1.0435192644570825,
			factorSmoothness=0.95407220814176885,
			factorSoundInsulation=0.93350189649180781,
			factorSteering=1,
			factorSuspensionOptions=1.02,
			factorSuspensionQuality=1.0029999999999999,
			factorTorqueIntegral=0.99274470272937299,
			valueInterior=9,
			valueSuspensionOptions=7.6024438114619999
		} --[[table: 0x17eea248]],
		Cost=4955.9549755946919,
		Economies={
			[30]={
				AccelerationLiters=1.6971080717059863,
				Gear=1,
				LitersPer100Km=5.5914512159674716,
				RPM=3794.1131898843028
			} --[[table: 0x3913c6d0]],
			[50]={
				AccelerationLiters=3.8271737238162906,
				Gear=5,
				LitersPer100Km=5.2179823364270161,
				RPM=1511.971959373006
			} --[[table: 0x3bd9fbb0]],
			[70]={
				AccelerationLiters=2.1182190827800276,
				Gear=5,
				LitersPer100Km=5.8091804235689306,
				RPM=2116.7607431222082
			} --[[table: 0x1a620e38]],
			[90]={
				AccelerationLiters=1.9846010251037134,
				Gear=5,
				LitersPer100Km=6.4878502701382912,
				RPM=2721.5495268714108
			} --[[table: 0x3913c6f8]],
			[120]={
				AccelerationLiters=2.4025841701856043,
				Gear=5,
				LitersPer100Km=7.7981225465722117,
				RPM=3628.7327024952147
			} --[[table: 0x4099e7c0]],
			Acceleration=2.5483961700813929,
			Cruise=5.9229033375202649,
			CruiseRPM=2542.9495500370076,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x3bd9fb88]]
		} --[[table: 0x0581ce80]],
		Economy=8.4712995076016586,
		EffArea=0.58638585122751974,
		EightyTime=5.5849999999999032,
		EightyToHundredAndTwentyTime=5.6399999999998798,
		Emissions=322.54426787236957,
		EngineeringCosts=11929383.31940392,
		EngineeringTime=198.82305532339868,
		EnvironmentalResistance=78.584438284335235,
		Failures={} --[[table: 0x3fee4148]],
		HighSpeedcg={
			WeightDistribution=51.597117545236856,
			downForce=-72.740099159826798,
			downForceCG={
				l_f=1.7253875891713419,
				l_r=1.4027014475386048,
				y=6.220749855041503,
				z=39.983812017720133
			} --[[table: 0x39063830]],
			h_cg=0.45319926133803834,
			l_f=1.3158640737016296,
			l_r=1.4027014475386048,
			mass=1292.2069455047124
		} --[[table: 0x17eea1f8]],
		HundredAndTwentyTime=11.224999999999783,
		HundredTime=8.2249999999998469,
		KilometerSpeed=179.80909808567458,
		KilometerTime=29.254999999999729,
		LargeCircleTest={
			A_Max=9.9000000000000057,
			V_Max=49.749371855331013
		} --[[table: 0x3acc3900]],
		ManHours=131.77235761303385,
		MaxRollAngle=2.4150904721409114,
		Offroad=14.954453475685288,
		OffroadFactors={
			baseDiff=3,
			baseDrive=3,
			baseOffroad=15,
			baseSuspension=7.5,
			factorBrakeReserves=0.9674024333565554,
			factorChassisType=1,
			factorDiameter=0.96964026609557907,
			factorEnvResistance=1.0386868641583467,
			factorGearSpacing=0.9571102585975847,
			factorNumberOfGears=1,
			factorOverhang=0.90260842238080197,
			factorProfile=0.93416492402432338,
			factorRideHeight=0.90120789092883613,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.90000000000000002,
			factorUndertray=1,
			factorWidth=0.97889660627148811
		} --[[table: 0x3fee4170]],
		PassengerVolume=2619.5378805731134,
		Practicality=28.407461307261848,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.89958623683642325,
			factorDoor=0.79527072876705074,
			factorFootprint=1.0348724242525518,
			factorHeight=0.87303163932542827,
			factorLoadCapacity=0.97467943448089633,
			factorPassengerVolume=1.0748711176187884,
			factorSeat=0.79527072876705074,
			factorWidth=0.9582385657698369
		} --[[table: 0x17eea220]],
		Prestige={
			TotalPrestige=18.016485912797631,
			factorBodyQuality=1,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.96948036574734053,
			factorConvertable=1,
			factorDriveType=1,
			factorEntertainment=1,
			factorEntertainmentQuality=0.98250000000000004,
			factorFI=1,
			factorFixtures=1,
			factorGearbox=1,
			factorInterior=0.90000000000000002,
			factorInteriorQuality=1,
			factorNumberOfGears=1,
			factorPanelPrestige=1,
			factorPower=0.9400687795589191,
			factorRimDiameter=0.99356692925912637,
			factorRims=1.0049999999999999,
			factorSuspensionOptions=1,
			factorTopSpeed=1.0053193368672755,
			factorTyres=1,
			valueCapacity=1.9982288545883999,
			valueCylinders=8,
			valueFootprint=12.637384103463614
		} --[[table: 0x3fee4098]],
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		} --[[table: 0x422c0a10]],
		QuarterMileSpeed=142.42134589059901,
		QuarterMileTime=16.14499999999968,
		Reliability=67.924301752942114,
		Safety={
			TotalSafety=41.944911866783997,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.99199999999999999,
			factorSuspensionOptions=1,
			footPrintFactor=1.0262140819318848,
			panelFactor=1.03,
			safetyBase=26.825000000000003,
			safetyFactor=0.97599999999999998,
			weightValue=12.222069455047125
		} --[[table: 0x37796e60]],
		ServiceCosts=1221.7209583403821,
		SixtyTime=3.8999999999999391,
		SmallCircleTest={
			A_Max=10.250000000000011,
			V_Max=14.317821063276361
		} --[[table: 0x3fee40e8]],
		Sportiness={
			TotalSportiness=35.625130117985002,
			TrackSportiness=32.457117465326199,
			factorAssistsQuality=1,
			factorBrakeFade=0.96674939427651052,
			factorBrakeQuality=1,
			factorCd=1.074569931823542,
			factorChassisQuality=1,
			factorChassisStiffness=0.92036854663846546,
			factorCircleTest=0.95410708754511075,
			factorCylinders=0.97993086531255769,
			factorDiff=0.995,
			factorDownforce=0.98477706506191931,
			factorDriveHeight=1.0588722666097437,
			factorDynamicResponse=1.0223112820348745,
			factorESP=1,
			factorGearRatio=0.99190697978213982,
			factorGearbox=1.0439571319093093,
			factorLaunchControl=1,
			factorLoudness=0.97634226976281235,
			factorMacc=1,
			factorPadType=1,
			factorPower=0.98466818836785786,
			factorPowerSteering=0.94999999999999996,
			factorRedline=1.0155344930023524,
			factorResponsiveness=0.9673393164179418,
			factorRollTest=1.0065274779183981,
			factorSuspensionOptions=1.0923150000000001,
			factorSuspensionQuality=1.002,
			factorTopSpeed=1.0053193368672755,
			factorTorqueIntegral=1.0072030357394526,
			factorTyreProfile=0.99297209623952565,
			valueBrakeDistance=10.959511790953449,
			valueHundredTime=9.7750000000001531,
			valueSportiness=15.150000000000016
		} --[[table: 0x37796f50]],
		Stiffness=6720.0000000000009,
		SuperTyresBrakingDistance=137.6024571900011,
		Tameness={
			TotalTameness=38.482729360977359,
			TrackTameness=38.482729360977359,
			bumpBase=14.036581338078461,
			factorA_Max=1,
			factorAssists=1.05,
			factorAssistsQuality=1,
			factorBottomOut=1,
			factorBrakeBalance=1,
			factorBrakeFade=0.97770823334697055,
			factorBrakeQuality=1,
			factorCircleTest=0.85232768351913879,
			factorDiff=0.98750000000000004,
			factorDriveHeight=0.97180295022610308,
			factorDriveType=0.94999999999999996,
			factorDynamicResponse=1.0093125172433204,
			factorEngineResponsiveness=0.9785420843374012,
			factorFixtures=1,
			factorFootprint=0.93720854509528384,
			factorGearbox=0.95272113660869562,
			factorPadType=1,
			factorPtW=1.0134516989244533,
			factorRollAngle=1.0435192644570825,
			factorSteering=1,
			factorSuspensionOptions=1.0609,
			factorSuspensionQuality=1.002,
			factorTopSpeed=1,
			factorTorqueCurve=0.99925819511339908,
			factorTyres=0.9511438376500746,
			factorWheelLoad=1.05,
			factorWheelSpin=0.98558786336217097,
			tamenessValue=20.96497078462054,
			valueBrakeDistance=14.783086199570651
		} --[[table: 0x3bd9fbd8]],
		ToolingCosts=470608400.66642845,
		TopSpeed=221.80632773375814,
		TotalCosts=7261.9712338227837,
		TwoHundredTime=43.504999999999114,
		Utility=20.77457030079529,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=0.94677814999481025,
			factorBrakeReserves=0.9674024333565554,
			factorCarWeight=0.95986619698844455,
			factorCargoVolume=0.80925539750551734,
			factorChassisType=1,
			factorDiff=0.94574160900317583,
			factorEngineIdle=0.9356362552615477,
			factorGearRatio=0.9767120237531306,
			factorGearbox=1,
			factorLoadCapacity=0.97499999999999998,
			factorNumberOfGears=1,
			factorPassengerVolume=1.0367599132001528,
			factorPowerDistribution=1,
			factorPowerSteering=1,
			factorPowerToWeight=1.0078992112607019,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.97831306719584665,
			factorTyres=1
		} --[[table: 0x3fee40c0]],
		Weight=1222.2069455047124,
		WheelSpinFraction=0.05641421947449797,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=50.641526598469632,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.3767230815356979,
				y=0/0,
				z=0/0
			} --[[table: 0x39063880]],
			h_cg=0.44338401434813718,
			l_f=1.3418424397045365,
			l_r=1.3767230815356979,
			mass=1292.2069455047124
		} --[[table: 0x39063858]]
	} --[[table: 0x0581ce58]],
	RimMaterial={
		CostMulti=3,
		Description="RimMat_Alloy_Desc",
		Engineering={
			ExpMod=1,
			Item=4,
			Multiplier=1
		} --[[table: 0x3b63c1f0]],
		EngineeringGrade=3,
		Name="RimMaterial_Alloy_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=3,
		PrestigeMulti=1.0049999999999999,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.69999999999999996,
		YearUnlock=1970
	} --[[table: 0x3b63c1c8]],
	Safety={
		Description="Safety_Standard_80s_Desc",
		EngineeringGrade=3,
		Name="Safety_Standard_80s_Name",
		SafetyBonus=3,
		SafetyGrade=3,
		Section="Safety",
		Settings="Standard",
		YearStop=1993,
		YearUnlock=1985
	} --[[table: 0x39ef70c0]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_2_Name",
		Rows=1,
		SeatingCount=2
	} --[[table: 0x3b63c1a0]],
	Springs={
		Comfort=1,
		ComfortGrade=2,
		Description="Springs_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x37ff6260]],
		EngineeringGrade=1,
		Name="Springs_Passive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=1500,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x36ab6dc0]],
		Reliability={
			Values={
				100,
				100
			} --[[table: 0x37ff6238]],
			Years={
				0,
				1
			} --[[table: 0x37ff6210]]
		} --[[table: 0x37ff61e8]],
		ReliabilityGrade=4,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=2,
		WeightPerTon=0,
		YearUnlock=1920
	} --[[table: 0x36ab6d98]],
	SuspensionDetails={
		Front={
			ARBFraction=0.17999999999999999,
			ARBStiffness=1800,
			Camber=-0.89999999999999991,
			CamberFraction=0.39999999999999997,
			DamperStiffness=4600,
			DampersFraction=0.43157894736842106,
			Range=0.036194000000000004,
			SpringStiffness=60000,
			SpringsFraction=0.57894736842105265
		} --[[table: 0x0581ce30]],
		Rear={
			ARBFraction=0.22,
			ARBStiffness=2200,
			Camber=-1.1000000000000001,
			CamberFraction=0.45714285714285718,
			DamperStiffness=4600,
			DampersFraction=0.43157894736842106,
			Range=0.040953999999999997,
			SpringStiffness=64000,
			SpringsFraction=0.62105263157894741
		} --[[table: 0x1bc57548]],
		RideHeight=16.490732675933838,
		RideHeightFraction=0.30000000000000004,
		RideHeightOffset=6.3735999999999997
	} --[[table: 0x1bc57458]],
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x36a3e490]],
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x36a3e468]],
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x40a82868]],
	TargetPrice=15600,
	TrackWidth=155.66200256347656,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=126.98585510253906,
			Offset=0,
			Profile=50,
			ProfileCalc=50.930232558139529,
			TargetOffset=0,
			TargetWidth=215,
			Width=215
		} --[[table: 0x3bf30bb0]],
		MaxOverallDiameter=660,
		MinOverallDiameter=590,
		MinProfile=35,
		OverallDiameter=600,
		Rear={
			MaxInside=80,
			MaxOutside=191.59439086914062,
			Offset=0,
			Profile=50,
			ProfileCalc=48.666666666666671,
			TargetOffset=0,
			TargetWidth=225,
			Width=225
		} --[[table: 0x372296f8]],
		Rim=15,
		TargetDiameter=600
	} --[[table: 0x185dcc28]],
	Tyres={
		BaseFrictionWidth=185,
		Description="TyreType_MedComp_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x185dcc00]],
		EngineeringGrade=3,
		Friction=0.90000000000000002,
		Name="TyreType_MedComp_Name",
		Offroad=0.90000000000000002,
		OffroadGrade=3,
		Production={
			CostMulti=1,
			Units=0.25
		} --[[table: 0x372575e8]],
		Section="Tyres",
		ServiceMulti=2,
		SideWallTexture="TyreHIGH_SIDEWALL_NORMAL",
		SidewallStiffness=1,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="Tyrehigh_TREAD_NORMAL"
	} --[[table: 0x185dcbd8]],
	UID="aa40646b-c8ee-11e5-82a1-f399c6913677",
	Undertray={
		BodyCdReduce=0,
		Description="Undertray_None_Desc",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		} --[[table: 0x3e8792f8]],
		EngineeringGrade=0,
		KgPerSqm=0,
		Name="Undertray_None_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=0
		} --[[table: 0x3e879510]],
		Section="Aerodynamics",
		ServiceMulti=1,
		WingHeight=0,
		YearUnlock=1920
	} --[[table: 0x1bc57520]],
	WheelBaseLength=271.85655212402344,
	Wheels="Steel"
} --[[table: 0x42514198]]
local __={}
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
return _
end