do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x2b08cb38]],
	ActiveWing={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x37ff90c8]],
	Assists={
		ABS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.125,
			Engineering={
				ExpMod=0.5,
				Item=24,
				Multiplier=1
			} --[[table: 0x1b059178]],
			EngineeringGrade=5,
			HasABS=true,
			Index=2,
			Key="ABS",
			Name="DriveAssist_Antilock_Name",
			Production={
				CostMulti=1,
				CostPerItem=3000,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x1ce0f650]],
			Section="Entertainment",
			YearUnlock=1985
		} --[[table: 0x1ce0f628]],
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=3,
				Multiplier=1
			} --[[table: 0x2b12a8e0]],
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			} --[[table: 0x3a6a4a00]],
			Section="Entertainment",
			YearUnlock=1955
		} --[[table: 0x3a6a49d8]],
		TCS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.1499999999999999,
			Engineering={
				ExpMod=1,
				Item=24,
				Multiplier=1
			} --[[table: 0x3a6a49b0]],
			EngineeringGrade=5,
			Index=3,
			Key="TCS",
			Name="DriveAssist_Traction_Name",
			Production={
				CostMulti=1,
				CostPerItem=1000,
				CostPerKg=0,
				Multi=1,
				Units=0
			} --[[table: 0x1b0591c8]],
			SafetyMulti=1.3,
			Section="Entertainment",
			YearUnlock=1989
		} --[[table: 0x1b0591a0]]
	} --[[table: 0x1cf67de0]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					9.7277069091796875,
					29.466712951660156
				} --[[table: 0x3fc61a50]],
				Size={
					406.26699829101562,
					65.092658996582031
				} --[[table: 0x36a1f508]]
			} --[[table: 0x36a1f4e0]],
			Override=true,
			Top={
				Pos={
					36.905105590820312,
					81.139266967773438
				} --[[table: 0x2f5676f8]],
				Size={
					182.08918762207031,
					37.660030364990234
				} --[[table: 0x176dd658]]
			} --[[table: 0x176dd630]]
		} --[[table: 0x36a1f4b8]],
		Cd=0.28899999999999998,
		ClFront=-0.0115,
		ClRear=-0.010999999999999999,
		Doors=2,
		EngineTypes={
			MID=true,
			REAR=true
		} --[[table: 0x2f567720]],
		Family="./GameData/Camso/cars/Mid/Small/80MidCoupe",
		FirewallRatio=0.29999999999999999,
		Materials={
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_CHROME",
			"ECS_TRANSPARENT",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
			"ECS_CARGO",
			"ECS_CARGO_REAR"
		} --[[table: 0x35fd0ae8]],
		MaxWheelDiameter=620,
		MeshSkinned="80sMidCoupe01",
		MeshUnskinned="80sMidCoupe01_unskinned",
		MinWheelDiameter=550,
		MorphNose=55,
		MorphRideHeight=50,
		MorphTail=10,
		MorphWidth=31,
		Name="body",
		Path="./GameData/Camso/cars/Mid/Small/80MidCoupe",
		ProjectionMaterials={
			Front=3,
			Middle=4,
			Rear=1
		} --[[table: 0x37ff90a0]],
		ProjectionSeamMaterials={
			Front=9,
			Middle=8,
			Rear=7
		} --[[table: 0x35fd0ac0]],
		RearFirewallRatio=0.5,
		RearRatio=0.57999999999999996,
		SeatOptions={
			2
		} --[[table: 0x35fd0b10]],
		Tags={
			"COUPE"
		} --[[table: 0x37ff9078]],
		Thumb="80sMidCoupe01_2dr_Thumb.JPG",
		ThumbDemo="80sMidCoupe01Thumb_Grey.jpg",
		WheelBase=2.4550000000000001,
		Year=1982
	} --[[table: 0x3fc619f0]],
	BodyColour={
		0.10703422874212265,
		0.017585538327693939,
		0.16666668653488159,
		FresnalSettings={
			FresExp=2,
			Glossy=1,
			Kr=0.69999999999999996,
			KrMin=0.050000000000000003,
			SpecFresExp=2,
			SpecKr=9,
			SpecKrMin=0.20000000000000001
		} --[[table: 0x1d00ac40]]
	} --[[table: 0x1d00ac18]],
	BrakeCoolingFraction=0.010000000000000009,
	Brakes={
		Front={
			Calipers={
				Area=1500,
				CaliperName="BRAKE_D_CALIPER_SINGLE",
				Description="BrakeCaliper_1Piston_Desc",
				Name="BrakeCaliper_1Piston_Name",
				PistonCount=1,
				Reliability=75,
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x3950e8a8]],
			Diameter=275,
			DiameterFraction=0.44230769230769229,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=3,
					Multiplier=1
				} --[[table: 0x33d7de98]],
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				} --[[table: 0x0abf7730]],
				Section="Brakes",
				YearUnlock=1959
			} --[[table: 0x37a89cb8]],
			MorphValue=0.26714985945594349,
			PadType=0.48999999999999999
		} --[[table: 0x35273808]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers=nil --[[ref]],
			Diameter=275,
			DiameterFraction=0.44230769230769229,
			Discs=nil --[[ref]],
			MorphValue=0.26714985945594349,
			PadType=0.049999999999999933
		} --[[table: 0x3afcaa90]]
	} --[[table: 0x3699b1e0]],
	CarViewInfo={
		Badge={} --[[table: 0x3afcaae0]],
		BodyLoaded={
			BodyBoxes={
				Bottom={
					Pos={
						9.7277069091796875,
						29.466712951660156
					} --[[table: 0x1cd76ac8]],
					Size={
						406.26699829101562,
						65.092658996582031
					} --[[table: 0x393631e0]]
				} --[[table: 0x393631b8]],
				Override=true,
				Top={
					Pos={
						36.905105590820312,
						81.139266967773438
					} --[[table: 0x1bee6c68]],
					Size={
						182.08918762207031,
						37.660030364990234
					} --[[table: 0x1bee6c40]]
				} --[[table: 0x1cd76af0]]
			} --[[table: 0x1d8c3b08]],
			Cd=0.28899999999999998,
			ClFront=-0.0115,
			ClRear=-0.010999999999999999,
			Doors=2,
			EngineTypes={
				MID=true,
				REAR=true
			} --[[table: 0x1c44f3b8]],
			Family="./GameData/Camso/cars/Mid/Small/80MidCoupe",
			FirewallRatio=0.29999999999999999,
			Materials={
				"ECS_BODY",
				"ECS_PLASTIC",
				"ECS_BODY",
				"ECS_BODY",
				"ECS_GLASS",
				"ECS_BODY",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_CHROME",
				"ECS_TRANSPARENT",
				"ECS_BOTTOM_BOX",
				"ECS_TOP_BOX",
				"ECS_CARGO",
				"ECS_CARGO_REAR"
			} --[[table: 0x1bee6c08]],
			MaxWheelDiameter=620,
			MeshSkinned="80sMidCoupe01",
			MeshUnskinned="80sMidCoupe01_unskinned",
			MinWheelDiameter=550,
			MorphNose=55,
			MorphRideHeight=50,
			MorphTail=10,
			MorphWidth=31,
			Name="body",
			Path="./GameData/Camso/cars/Mid/Small/80MidCoupe",
			ProjectionMaterials={
				Front=3,
				Middle=4,
				Rear=1
			} --[[table: 0x3024af20]],
			ProjectionSeamMaterials={
				Front=9,
				Middle=8,
				Rear=7
			} --[[table: 0x1c44f418]],
			RearFirewallRatio=0.5,
			RearRatio=0.57999999999999996,
			SeatOptions={
				2
			} --[[table: 0x3ba1bbc0]],
			Tags={
				"COUPE"
			} --[[table: 0x1a973f68]],
			Thumb="80sMidCoupe01_2dr_Thumb.JPG",
			ThumbDemo="80sMidCoupe01Thumb_Grey.jpg",
			WheelBase=2.4550000000000001,
			Year=1982
		} --[[table: 0x1cca1968]],
		Bones={
			BPillar={
				x=0,
				y=0,
				z=-7.22265625
			} --[[table: 0x150defe0]],
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x35e51498]],
			["Bonnet Front"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x34879810]],
			FrontGuardFlare={
				x=-9,
				y=0,
				z=0
			} --[[table: 0x38c2bee8]],
			LowerFrontBumper={
				x=0,
				y=0,
				z=0
			} --[[table: 0x37b4a448]],
			RearBumper={
				x=0,
				y=0,
				z=-4.84173583984375
			} --[[table: 0x3c715798]],
			RearGuardFlare={
				x=-14,
				y=0,
				z=0
			} --[[table: 0x176266f0]],
			RearWindowBottom={
				x=0,
				y=0,
				z=-23.99542236328125
			} --[[table: 0x35a2e610]],
			WindscreenTop={
				x=0,
				y=0,
				z=-13.837135314941406
			} --[[table: 0x3494c9e8]]
		} --[[table: 0x3c4a8e78]],
		CutOut={} --[[table: 0x27878530]],
		DoorHandle={
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle12///",
				Ray={
					End={
						x=-30.782119750976563,
						y=45.978313446044922,
						z=49.203376770019531
					} --[[table: 0x2b133ce8]],
					Start={
						x=-130.78211975097656,
						y=45.978313446044922,
						z=49.203376770019531
					} --[[table: 0x3a3b84a0]]
				} --[[table: 0x3490e218]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x2b133d50]]
			} --[[table: 0x3748bee0]]
		} --[[table: 0x3401d4b0]],
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust5////",
				Ray={
					End={
						x=-50.573596954345703,
						y=6.8031177520751953,
						z=153.8289794921875
					} --[[table: 0x3bd3aa80]],
					Start={
						x=-50.573596954345703,
						y=6.8031177520751953,
						z=253.8289794921875
					} --[[table: 0x39363190]]
				} --[[table: 0x1c12b7d8]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x3bd3aae8]]
			} --[[table: 0x1895cc68]]
		} --[[table: 0x1895cc40]],
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille6////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=14.443931579589844,
						z=-143.51124572753906
					} --[[table: 0x0b0fb3e0]],
					Start={
						x=-0.0099999997764825821,
						y=14.443931579589844,
						z=-243.51124572753906
					} --[[table: 0x341b0420]]
				} --[[table: 0x0ae1f188]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4900000095367432,
					y=0.5350000262260437
				} --[[table: 0x0b0fb448]]
			} --[[table: 0x3024af70]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille6////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=6.4332771301269531,
						z=-142.15968322753906
					} --[[table: 0x36642a68]],
					Start={
						x=-0.0099999997764825821,
						y=6.4332771301269531,
						z=-242.15968322753906
					} --[[table: 0x3a6a7ab8]]
				} --[[table: 0x1bbdf018]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4900000095367432,
					y=1
				} --[[table: 0x36642ad0]]
			} --[[table: 0x1a07acd0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille6////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=44.638572692871094,
						z=154.40640258789062
					} --[[table: 0x35ac76c0]],
					Start={
						x=-0.0099999997764825821,
						y=44.638572692871094,
						z=254.40640258789062
					} --[[table: 0x3c664e28]]
				} --[[table: 0x1adff340]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.3400001525878906,
					y=1.7649999856948853
				} --[[table: 0x35ac7728]]
			} --[[table: 0x3be05b50]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille14////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=45.96466064453125,
						z=154.17402648925781
					} --[[table: 0x2fb2d090]],
					Start={
						x=-0.0099999997764825821,
						y=45.96466064453125,
						z=254.17402648925781
					} --[[table: 0x36a95a80]]
				} --[[table: 0x181b2580]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.315000057220459,
					y=1.315000057220459
				} --[[table: 0x1a9e8ec8]]
			} --[[table: 0x3fec3e00]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille6////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=6.4102115631103516,
						z=154.19610595703125
					} --[[table: 0x37675440]],
					Start={
						x=-0.0099999997764825821,
						y=6.4102115631103516,
						z=254.19610595703125
					} --[[table: 0x37a6b800]]
				} --[[table: 0x18395f78]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1749999523162842,
					y=0.85000002384185791
				} --[[table: 0x376754a8]]
			} --[[table: 0x37033070]],
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille5///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=40.210517883300781,
						z=-139.95906066894531
					} --[[table: 0x39ca8cd8]],
					Start={
						x=-0.0099999997764825821,
						y=40.210517883300781,
						z=-239.95906066894531
					} --[[table: 0x3779e150]]
				} --[[table: 0x17ccd9d0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.90500003099441528,
					y=0.7850000262260437
				} --[[table: 0x2fb2d060]]
			} --[[table: 0x34499af0]],
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille5///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=7.8969573974609375,
						z=187.89120483398437
					} --[[table: 0x3401d450]],
					Start={
						x=-0.0099999997764825821,
						y=107.89695739746094,
						z=187.89120483398437
					} --[[table: 0x33c8f788]]
				} --[[table: 0x151a5d90]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.94999998807907104,
					y=0.94999998807907104
				} --[[table: 0x37c37f38]]
			} --[[table: 0x39ca8d38]]
		} --[[table: 0x3024af48]],
		HeadLight={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/headlight02////",
				Ray={
					End={
						x=-49.917263031005859,
						y=40.104408264160156,
						z=-134.71978759765625
					} --[[table: 0x19e025f8]],
					Start={
						x=-49.917263031005859,
						y=40.104408264160156,
						z=-234.71978759765625
					} --[[table: 0x0ae0e770]]
				} --[[table: 0x2dd2aa78]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.2749999761581421,
					y=0.82999998331069946
				} --[[table: 0x19e02660]]
			} --[[table: 0x1ff8cb40]]
		} --[[table: 0x1d66e7b0]],
		Indicator={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator1////",
				Ray={
					End={
						x=-69.1002197265625,
						y=40.710502624511719,
						z=-124.71159362792969
					} --[[table: 0x37a89c80]],
					Start={
						x=-69.1002197265625,
						y=40.710502624511719,
						z=-224.71159362792969
					} --[[table: 0x1bf9e1e8]]
				} --[[table: 0x0ac3b040]],
				Symmetry=0,
				Transform={
					Rotation=-0.18000000715255737,
					x=0.63999998569488525,
					y=2.3499999046325684
				} --[[table: 0x366b8278]]
			} --[[table: 0x18f27690]]
		} --[[table: 0x378d05b0]],
		Lip={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Lips/Lip01//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=-1.5196142196655273,
						z=-142.66291809082031
					} --[[table: 0x3b4b6f20]],
					Start={
						x=-0.0099999997764825821,
						y=-1.5196142196655273,
						z=-242.66291809082031
					} --[[table: 0x3b40dfe0]]
				} --[[table: 0x2788de80]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4160000085830688,
					y=0.86349999904632568
				} --[[table: 0x3b4b6f88]]
			} --[[table: 0x33f2b3e8]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Lips/Lip01//",
				Ray={
					End={
						x=-0.10000000149011612,
						y=54.397090911865234,
						z=150.69061279296875
					} --[[table: 0x3c1a92b0]],
					Start={
						x=-0.10000000149011612,
						y=54.397090911865234,
						z=250.69061279296875
					} --[[table: 0x34d9b4e0]]
				} --[[table: 0x30403018]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4524999856948853,
					y=0.61900001764297485
				} --[[table: 0x3c1a9318]]
			} --[[table: 0x1bb81958]]
		} --[[table: 0x3bf860b0]],
		Scoop={} --[[table: 0x3a56a758]],
		TailLight={
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight11////",
				Ray={
					End={
						x=-47.596771240234375,
						y=45.269527435302734,
						z=154.20233154296875
					} --[[table: 0x160688a8]],
					Start={
						x=-47.596771240234375,
						y=45.269527435302734,
						z=254.20233154296875
					} --[[table: 0x39280240]]
				} --[[table: 0x3c45cf38]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.70000004768371582,
					y=0.70000004768371582
				} --[[table: 0x37f53eb8]]
			} --[[table: 0x16068880]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight11////",
				Ray={
					End={
						x=-63.035099029541016,
						y=44.986518859863281,
						z=153.78814697265625
					} --[[table: 0x18f27630]],
					Start={
						x=-63.035099029541016,
						y=44.986518859863281,
						z=253.78814697265625
					} --[[table: 0x36390668]]
				} --[[table: 0x30160450]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.79000002145767212,
					y=0.79000002145767212
				} --[[table: 0x359c3bf8]]
			} --[[table: 0x37f53e88]]
		} --[[table: 0x16068858]],
		UID="0a140520-c8dc-11e5-82dd-d05099428e8d",
		Vent={
			{
				Index=7,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/Vent5////",
				Ray={
					End={
						x=-31.150001525878906,
						y=44.82568359375,
						z=81.364151000976563
					} --[[table: 0x0ae0e7c0]],
					Start={
						x=-131.14999389648437,
						y=44.82568359375,
						z=81.364151000976563
					} --[[table: 0x3518c2a8]]
				} --[[table: 0x36a153d0]],
				Symmetry=0,
				Transform={
					Rotation=-1.5649999380111694,
					x=1,
					y=2.5249998569488525
				} --[[table: 0x19762b60]]
			} --[[table: 0x0ae0e798]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Vents/vent12////",
				Ray={
					End={
						x=-46.372135162353516,
						y=12.036338806152344,
						z=133.33816528320312
					} --[[table: 0x3c4a8e18]],
					Start={
						x=-46.372135162353516,
						y=112.03633880615234,
						z=133.33816528320312
					} --[[table: 0x1d3a8688]]
				} --[[table: 0x0af206b8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.8949998617172241,
					y=1.8949998617172241
				} --[[table: 0x1bdf3150]]
			} --[[table: 0x19762b30]]
		} --[[table: 0x2b1fa3e0]],
		Wing={} --[[table: 0x3a56a780]]
	} --[[table: 0x3afcaab8]],
	CargoVolume=350.935302734375,
	CargoVolumeRear=397.34689331054687,
	Clearances={
		Max={
			x=4.0973670252270509,
			y=34.902799216613218,
			z=60.014002028973451
		} --[[table: 0x375a1700]],
		Min={
			x=-4.0973670252270438,
			y=0,
			z=-17.430425122879495
		} --[[table: 0x3743ffa8]]
	} --[[table: 0x3743ff80]],
	Completed=false,
	CoolingAirflowFraction=0.19999999999999996,
	Dampers={
		Comfort=1,
		ComfortGrade=2,
		Description="Dampers_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x2b12a930]],
		EngineeringGrade=1,
		Name="Dampers_Passive_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=4000,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x2b12a908]],
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=2,
		WeightPerTon=0,
		YearUnlock=1920
	} --[[table: 0x1ce0f678]],
	Downforce=1,
	EngineInfo={
		ModelInfo={
			UID="a51cc2ef-c8dc-11e5-82dd-d05099428e8d"
		} --[[table: 0x1b571910]],
		PlatformInfo={
			UID="81475c55-c8dc-11e5-82dd-d05099428e8d"
		} --[[table: 0x394a60c0]]
	} --[[table: 0x394a6098]],
	EnginePoint={
		0.038025546034283417,
		0.064450856649394678,
		1.1025977512928689
	} --[[table: 0x34f13e08]],
	Entertainment={
		ComfortBonus=8,
		ComfortGrade=3,
		Description="Entertain_Standard_Cassette_Desc",
		EngineeringGrade=3,
		Name="Entertain_Standard_Cassette_Name",
		PrestigeGrade=3,
		Section="Entertainment",
		Settings="Standard",
		YearStop=1997,
		YearUnlock=1986
	} --[[table: 0x375a1728]],
	FactoryInfo={
		Wages=17.5,
		Year=1991
	} --[[table: 0x394a6070]],
	FileName="Lizzott Airacobra - GT-T-0a140520-c8dc-11e5-82dd-d05099428e8d",
	FootPrint={
		183.50199890136719,
		413.04754638671875
	} --[[table: 0x1d9b9a98]],
	FrontalArea=2.029238224029541,
	GameVersion=151211,
	Gearbox={
		DiffRatio=4.2400000000000002,
		Differential={
			AccelerationForceLimit=0.93000000000000005,
			Comfort=0.97999999999999998,
			ComfortGrade=2,
			Description="Diff_GearedLSD_Desc",
			Engineering={
				ExpMod=0.5,
				Item=16,
				Multiplier=1
			} --[[table: 0x2b08cb10]],
			EngineeringGrade=5,
			Name="Diff_GearedLSD_Name",
			OffroadGrade=2,
			OffroadMulti=0.75,
			Production={
				CostMulti=3,
				CostPerKg=325,
				Multi=3,
				Units=2
			} --[[table: 0x367f3da8]],
			Reliability=90,
			Section="DriveTrain",
			ServiceMulti=1.5,
			Sportiness=1,
			SportinessGrade=4,
			Tameness=1,
			TamenessGrade=4,
			YearUnlock=1981
		} --[[table: 0x367f3d80]],
		DriveType={
			AccelerationGrade=4,
			Costs=3,
			Description="DriveType_TransRWD_Desc",
			Drive="2WD",
			DrivenWheels="REAR",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1
			} --[[table: 0x367f3d58]],
			EngineeringGrade=2,
			FrictionGrade=2,
			Name="DriveType_TransRWD_Name",
			OffroadBase=20,
			OffroadGrade=2,
			Orientation="TRAV",
			Production={
				CostPerKg=325,
				Multi=1
			} --[[table: 0x0b04be08]],
			Robustness=1,
			Section="DriveTrain",
			ServiceMulti=2,
			ShortName="DriveType_RWD_ShortName",
			TamenessGrade=2,
			Type="MIDRWD",
			WeightGrade=3,
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x0b04bde0]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			} --[[table: 0x190525f0]],
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			} --[[table: 0x190525c8]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x359a05f8]],
		PowerDistribution=0,
		RatioSpacing=0.48999999999999999,
		Ratios={
			Description="GearRatio_5_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=1995,
				Manual=1965,
				Sequential=1965
			} --[[table: 0x3b828610]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_5_Name",
			RatioCount=5,
			WeightMulti=1
		} --[[table: 0x3b8285e8]],
		TargetTopSpeed=256.06943893411147,
		TargetTopSpeedFraction=0.71999999999999997,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			} --[[table: 0x19789bd0]],
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x19789ba8]],
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			} --[[table: 0x19789bf8]],
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x19052618]],
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x359a05c0]]
	} --[[table: 0x359a0598]],
	GearboxPoint={
		13.709435701370239,
		7.6492683887481689,
		114.97375869750977
	} --[[table: 0x3a8ff108]],
	Height=114.16598510742187,
	InclinationFront=0.16000000000000003,
	InclinationRear=0.19999999999999996,
	Interior={
		BaseComfort=9,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		} --[[table: 0x34188c48]],
		BaseWeightPerSeat={
			10,
			15,
			20
		} --[[table: 0x39e115b0]],
		ComfortGrade=3,
		Description="Interior_Standard_Desc",
		Engineering={
			ExpMod=0.5,
			Item=2,
			Multiplier=1
		} --[[table: 0x352737b8]],
		EngineeringGrade=2,
		Name="Interior_Standard_Name",
		PrestigeGrade=2,
		Production={
			CostMulti=1,
			CostPerKg=500,
			Multi=1
		} --[[table: 0x39e11608]],
		Reliability=80,
		Section="Interior",
		ServiceBase=25000,
		SoundInsulation=0.29999999999999999
	} --[[table: 0x34188c20]],
	LowestPoint=-4.7054824829101562,
	Name="GT-T",
	PlatformUID="4bea46bf-c8db-11e5-82dd-d05099428e8d",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=0,
		Brakes=0,
		DriveTrain=0,
		Entertainment=0,
		Interior=0,
		Safety=0,
		Suspension=0,
		Tyres=0
	} --[[table: 0x3c2d8208]],
	Results={
		BrakingDistance=37.004208566870133,
		CargoVolume=315.84177246093753,
		Comfort={
			TotalComfort=25.166526183387798,
			comfortBase=11.606115619909923,
			factorBottomOut=0.98865512901835906,
			factorBrakeCaliper=1,
			factorBrakeQuality=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.97986927775582922,
			factorConvertable=1,
			factorDiff=0.97999999999999998,
			factorEntertainment=1.101,
			factorEntertainmentQuality=0.97499999999999998,
			factorGearbox=0.9355,
			factorInteriorQuality=1,
			factorPadType=1.0069247330897642,
			factorPassengerVolume=1.0140621392458324,
			factorResponsiveness=1.0157506205764981,
			factorRollTest=1.0481898402269989,
			factorSmoothness=0.96780529276043226,
			factorSoundInsulation=0.93427083506353292,
			factorSteering=1,
			factorSuspensionOptions=1,
			factorSuspensionQuality=1,
			factorTorqueIntegral=0.97770157450501449,
			valueInterior=9,
			valueSuspensionOptions=7.1643137791739999
		} --[[table: 0x302466f0]],
		Cost=4661.7934669832239,
		Economies={
			[30]={
				AccelerationLiters=1.4776902021569027,
				Gear=1,
				LitersPer100Km=4.4700507526555278,
				RPM=3022.5723980053413
			} --[[table: 0x35a9fde0]],
			[50]={
				AccelerationLiters=3.1497115090010914,
				Gear=3,
				LitersPer100Km=5.9635489093516076,
				RPM=2391.4862299554293
			} --[[table: 0x3541c450]],
			[70]={
				AccelerationLiters=1.6764069867507148,
				Gear=4,
				LitersPer100Km=6.1861442179485389,
				RPM=2529.7708443507386
			} --[[table: 0x38f9df00]],
			[90]={
				AccelerationLiters=1.6750837138629397,
				Gear=5,
				LitersPer100Km=6.318739069976651,
				RPM=2530.5635951611362
			} --[[table: 0x371cbcb8]],
			[120]={
				AccelerationLiters=2.1523667959383839,
				Gear=5,
				LitersPer100Km=8.4145921106952013,
				RPM=3374.084793548182
			} --[[table: 0x39dbabe0]],
			Acceleration=2.1259863128482772,
			Cruise=6.0255106919911468,
			CruiseRPM=2671.4357158448902,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x3b989238]]
		} --[[table: 0x196d0070]],
		Economy=8.151497004839424,
		EffArea=0.69649794544064325,
		EightyTime=4.5999999999999241,
		EightyToHundredAndTwentyTime=4.1049999999999125,
		Emissions=240.2175620696008,
		EngineeringCosts=14956830.351888146,
		EngineeringTime=249.28050586480245,
		EnvironmentalResistance=84.409155885870476,
		Failures={} --[[table: 0x30246750]],
		HighSpeedcg={
			WeightDistribution=37.250594487357411,
			downForce=23.996012217191751,
			downForceCG={
				l_f=1.2847944198671224,
				l_r=0.90750379610342624,
				y=1.1953412685240374,
				z=16.130198822649735
			} --[[table: 0x196d0040]],
			h_cg=0.44101060429635025,
			l_f=1.5287091250391518,
			l_r=0.90750379610342624,
			mass=1211.039444491787
		} --[[table: 0x1c6680d0]],
		HundredAndTwentyTime=8.7049999999998366,
		HundredTime=6.3049999999998878,
		KilometerSpeed=196.58158231296844,
		KilometerTime=26.704999999999693,
		LargeCircleTest={
			A_Max=10.050000000000008,
			V_Max=50.124844139408573
		} --[[table: 0x1c668070]],
		ManHours=126.56142948892683,
		MaxRollAngle=1.2763791739530235,
		Offroad=14.530952990813084,
		OffroadFactors={
			baseDiff=2,
			baseDrive=3,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=0.96953005717623486,
			factorChassisType=1,
			factorDiameter=0.95805420539560715,
			factorEnvResistance=1.0536472551562233,
			factorGearSpacing=0.94739278523825965,
			factorNumberOfGears=1,
			factorOverhang=0.89979388861254939,
			factorProfile=0.9748888740710413,
			factorRideHeight=0.92788824599688358,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.90000000000000002,
			factorUndertray=1,
			factorWidth=0.98004280798572185
		} --[[table: 0x373495c0]],
		PassengerVolume=2197.3443901075079,
		Practicality=24.419771336569323,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.88138671664102242,
			factorDoor=0.79527072876705074,
			factorFootprint=1.0569923175703677,
			factorHeight=0.86956891659488833,
			factorLoadCapacity=0.94868329805051377,
			factorPassengerVolume=1.0411972643612721,
			factorSeat=0.79527072876705074,
			factorWidth=0.96048390548453844
		} --[[table: 0x39dbab78]],
		Prestige={
			TotalPrestige=20.225554245641995,
			factorBodyQuality=1,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.96986495805995698,
			factorConvertable=1,
			factorDriveType=1,
			factorEntertainment=1,
			factorEntertainmentQuality=0.98750000000000004,
			factorFI=1.1225000000000001,
			factorFixtures=1,
			factorGearbox=1,
			factorInterior=0.90000000000000002,
			factorInteriorQuality=1,
			factorNumberOfGears=1,
			factorPanelPrestige=1,
			factorPower=0.96236682848872679,
			factorRimDiameter=0.98673561839794155,
			factorRims=1.0049999999999999,
			factorSuspensionOptions=1,
			factorTopSpeed=1.0113736821383403,
			factorTyres=1,
			valueCapacity=2.0257230681515521,
			valueCylinders=8,
			valueFootprint=11.369257560490212
		} --[[table: 0x39dbaba0]],
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		} --[[table: 0x27889590]],
		QuarterMileSpeed=156.41107560113613,
		QuarterMileTime=14.704999999999709,
		Reliability=54.873415402185664,
		Safety={
			TotalSafety=32.166014425587896,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1,
			factorInteriorQuality=1,
			factorSafetyQuality=0.997,
			factorSuspensionOptions=1,
			footPrintFactor=0.97336433571445946,
			panelFactor=1.03,
			safetyBase=26.775000000000002,
			safetyFactor=0.84199999999999997,
			weightValue=11.41039444491787
		} --[[table: 0x2b13d4d0]],
		ServiceCosts=2868.8258077576397,
		SixtyTime=3.0999999999999561,
		SmallCircleTest={
			A_Max=9.4499999999999993,
			V_Max=13.74772708486752
		} --[[table: 0x36344258]],
		Sportiness={
			TotalSportiness=29.805569702758714,
			TrackSportiness=28.285119419321614,
			factorAssistsQuality=1,
			factorBrakeFade=0.94979642169960266,
			factorBrakeQuality=1,
			factorCd=1.0258008010960573,
			factorChassisQuality=1,
			factorChassisStiffness=0.92073365632022597,
			factorCircleTest=0.83271294171551702,
			factorCylinders=0.97993086531255769,
			factorDiff=1,
			factorDownforce=1.005216529232446,
			factorDriveHeight=1.0740229625453079,
			factorDynamicResponse=1.0177223813437541,
			factorESP=1,
			factorGearRatio=1.0004976403245405,
			factorGearbox=1.0398831528579557,
			factorLaunchControl=1,
			factorLoudness=0.97614131651053782,
			factorMacc=1,
			factorPadType=0.98282405115980487,
			factorPower=0.99045594080853816,
			factorPowerSteering=0.94999999999999996,
			factorRedline=1.0183993761470242,
			factorResponsiveness=0.94836358406690491,
			factorRollTest=1.0259690182841785,
			factorSuspensionOptions=1.0609,
			factorSuspensionQuality=1,
			factorTopSpeed=1.0113736821383403,
			factorTorqueIntegral=1.0218119353434933,
			factorTyreProfile=0.98874406283930449,
			valueBrakeDistance=10.095707535549463,
			valueHundredTime=11.695000000000112,
			valueSportiness=14.500000000000007
		} --[[table: 0x363442b8]],
		Stiffness=6240,
		SuperTyresBrakingDistance=150.02772080255656,
		Tameness={
			TotalTameness=32.744211328085171,
			TrackTameness=33.298947303088866,
			bumpBase=14.926437723848757,
			factorA_Max=1,
			factorAssists=1.05,
			factorAssistsQuality=1,
			factorBottomOut=0.98865512901835906,
			factorBrakeBalance=1,
			factorBrakeFade=0.96624446554288934,
			factorBrakeQuality=1,
			factorCircleTest=0.97509490070060945,
			factorDiff=1,
			factorDriveHeight=0.96492424035703039,
			factorDriveType=0.94999999999999996,
			factorDynamicResponse=0.9750307856026772,
			factorEngineResponsiveness=0.98924085052923005,
			factorFixtures=1,
			factorFootprint=0.97254569968952398,
			factorGearbox=0.93917930989950127,
			factorPadType=0.99025699205965401,
			factorPtW=1.0232363126798303,
			factorRollAngle=1.0481898402269989,
			factorSteering=1,
			factorSuspensionOptions=1.0609,
			factorSuspensionQuality=1,
			factorTopSpeed=1,
			factorTorqueCurve=0.85587527036998534,
			factorTyres=0.98553969953318643,
			factorWheelLoad=0.93777500000000003,
			factorWheelSpin=0.9969613365966038,
			tamenessValue=20.492193635626059,
			valueBrakeDistance=13.478881525543049
		} --[[table: 0x3b2e03c0]],
		ToolingCosts=443999296.28049952,
		TopSpeed=228.56619184028042,
		TotalCosts=6876.6184830394432,
		TwoHundredTime=29.254999999999729,
		Utility=12.466889777752925,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=0.91599641225461714,
			factorBrakeReserves=0.96953005717623486,
			factorCarWeight=0.94676431369617542,
			factorCargoVolume=0.776842544271242,
			factorChassisType=1,
			factorDiff=0.93060485910209956,
			factorEngineIdle=0.9378137652544144,
			factorGearRatio=0.96679553504632221,
			factorGearbox=1,
			factorLoadCapacity=0.90000000000000002,
			factorNumberOfGears=1,
			factorPassengerVolume=1.0203907410209445,
			factorPowerDistribution=1,
			factorPowerSteering=1,
			factorPowerToWeight=1.0330834634373962,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.93385055318437671,
			factorTyres=1
		} --[[table: 0x35693838]],
		Weight=1141.039444491787,
		WheelSpinFraction=0.047739361702127961,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=37.023325585926237,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=0.90196704176102105,
				y=0/0,
				z=0/0
			} --[[table: 0x36344290]],
			h_cg=0.44547520177811578,
			l_f=1.534245879381557,
			l_r=0.90196704176102105,
			mass=1211.039444491787
		} --[[table: 0x18b61938]]
	} --[[table: 0x34c12de0]],
	RimMaterial={
		CostMulti=3,
		Description="RimMat_Alloy_Desc",
		Engineering={
			ExpMod=1,
			Item=4,
			Multiplier=1
		} --[[table: 0x1c3c6858]],
		EngineeringGrade=3,
		Name="RimMaterial_Alloy_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=3,
		PrestigeMulti=1.0049999999999999,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.69999999999999996,
		YearUnlock=1970
	} --[[table: 0x34c12db8]],
	Safety={
		Description="Safety_Basic_80s_Desc",
		EngineeringGrade=2,
		Name="Safety_Basic_80s_Name",
		SafetyBonus=-10,
		SafetyGrade=2,
		Section="Safety",
		Settings="Basic",
		YearStop=1997,
		YearUnlock=1988
	} --[[table: 0x3699b1b8]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_2_Name",
		Rows=1,
		SeatingCount=2
	} --[[table: 0x1d8feff8]],
	Springs={
		Comfort=1,
		ComfortGrade=2,
		Description="Springs_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x3a8ff0e0]],
		EngineeringGrade=1,
		Name="Springs_Passive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=1500,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x3634d558]],
		Reliability={
			Values={
				100,
				100
			} --[[table: 0x151a5520]],
			Years={
				0,
				1
			} --[[table: 0x151a54c0]]
		} --[[table: 0x3634d580]],
		ReliabilityGrade=4,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=2,
		WeightPerTon=0,
		YearUnlock=1920
	} --[[table: 0x3634d530]],
	SuspensionDetails={
		Front={
			ARBFraction=1,
			ARBStiffness=10000,
			Camber=0.5,
			CamberFraction=0,
			DamperStiffness=3400,
			DampersFraction=0.30526315789473685,
			Range=0.049805000000000002,
			SpringStiffness=100000,
			SpringsFraction=1
		} --[[table: 0x34c12d90]],
		Rear={
			ARBFraction=0,
			ARBStiffness=0,
			Camber=-3,
			CamberFraction=1,
			DamperStiffness=3800,
			DampersFraction=0.3473684210526316,
			Range=0.05418499999999999,
			SpringStiffness=26000,
			SpringsFraction=0.22105263157894736
		} --[[table: 0x0fb6f410]],
		RideHeight=18.532017517089844,
		RideHeightFraction=0.5,
		RideHeightOffset=5.0125000000000002
	} --[[table: 0x1d8fefd0]],
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x3bb666e8]],
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x3bb666c0]],
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x3bb66698]],
	TargetPrice=14900,
	TrackWidth=153.50199890136719,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=125.13656616210937,
			Offset=60,
			Profile=65,
			ProfileCalc=63.45454545454546,
			TargetOffset=60,
			TargetWidth=165,
			Width=165
		} --[[table: 0x37a89ce8]],
		MaxOverallDiameter=620,
		MinOverallDiameter=550,
		MinProfile=35,
		OverallDiameter=565,
		Rear={
			MaxInside=80,
			MaxOutside=168.37303161621094,
			Offset=70,
			Profile=60,
			ProfileCalc=59.828571428571443,
			TargetOffset=80,
			TargetWidth=175,
			Width=175
		} --[[table: 0x3699b190]],
		Rim=14,
		TargetDiameter=565
	} --[[table: 0x352737e0]],
	Tyres={
		BaseFrictionWidth=185,
		Description="TyreType_MedComp_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x373495e8]],
		EngineeringGrade=3,
		Friction=0.90000000000000002,
		Name="TyreType_MedComp_Name",
		Offroad=0.90000000000000002,
		OffroadGrade=3,
		Production={
			CostMulti=1,
			Units=0.25
		} --[[table: 0x3afa59b0]],
		Section="Tyres",
		ServiceMulti=2,
		SideWallTexture="TyreHIGH_SIDEWALL_NORMAL",
		SidewallStiffness=1,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="Tyrehigh_TREAD_NORMAL"
	} --[[table: 0x1c5eb888]],
	UID="0a140520-c8dc-11e5-82dd-d05099428e8d",
	Undertray={
		BodyCdReduce=0.040000000000000001,
		Description="Undertray_FullyClad_Desc",
		Engineering={
			ExpMod=1,
			Item=18,
			Multiplier=1
		} --[[table: 0x36381540]],
		EngineeringGrade=5,
		KgPerSqm=3,
		Name="Undertray_FullyClad_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=1.5
		} --[[table: 0x1d8ff038]],
		Section="Aerodynamics",
		ServiceMulti=1.0800000000000001,
		WingHeight=0.050000000000000003,
		YearUnlock=1975
	} --[[table: 0x34e446c8]],
	WheelBaseLength=243.62129211425781,
	WheelName="./GameData/Camso/wheels/MX",
	Wheels="Steel"
} --[[table: 0x1cf67db8]]
local __={}
_.Brakes.Rear.Calipers=_.Brakes.Front.Calipers
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
return _
end