do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x0fd076a0]],
	ActiveWing={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x35db7cc8]],
	Assists={
		ABS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.125,
			Engineering={
				ExpMod=0.5,
				Item=24,
				Multiplier=1
			} --[[table: 0x0fe1a148]],
			EngineeringGrade=5,
			HasABS=true,
			Index=2,
			Key="ABS",
			Name="DriveAssist_Antilock_Name",
			Production={
				CostMulti=1,
				CostPerItem=3000,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x22c43ca0]],
			Section="Entertainment",
			YearUnlock=1985
		} --[[table: 0x22c43c78]],
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=3,
				Multiplier=1
			} --[[table: 0x3673aa20]],
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			} --[[table: 0x190dc240]],
			Section="Entertainment",
			YearUnlock=1955
		} --[[table: 0x190dc218]]
	} --[[table: 0x1b2584d0]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					-8.9000000000000004,
					28.600000000000001
				} --[[table: 0x36d8db70]],
				Size={
					382,
					61
				} --[[table: 0x36d8db10]]
			} --[[table: 0x36d8dae8]],
			Top={
				Pos={
					53,
					79
				} --[[table: 0x3cf01f10]],
				Size={
					215,
					41
				} --[[table: 0x35e4b838]]
			} --[[table: 0x35e4b810]]
		} --[[table: 0x35d590d0]],
		CargoSubtracts=true,
		Cd=0.31690000000000002,
		ClFront=-0.0183,
		ClRear=-0.031699999999999999,
		Doors=2,
		EngineTypes={
			FRONT=true
		} --[[table: 0x3606a900]],
		Family="./GameData/Camso/cars/Front/Small/80FastbackHatch",
		FirewallRatio=0.11,
		Materials={
			"ECS_BODY",
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_TRANSPARENT",
			"ECS_CARGO"
		} --[[table: 0x185b1ad0]],
		MaxWheelDiameter=580,
		MeshSkinned="80sFastbackHatch",
		MeshUnskinned="80sFastbackHatch_unskinned",
		MinWheelDiameter=510,
		MorphNose=25,
		MorphRideHeight=50,
		MorphTail=10,
		MorphWidth=26,
		Name="body",
		Path="./GameData/Camso/cars/Front/Small/80FastbackHatch",
		ProjectionMaterials={
			Front=1,
			Middle=4,
			Rear=2
		} --[[table: 0x185b1aa8]],
		ProjectionSeamMaterials={
			Front=7,
			Middle=6,
			Rear=8
		} --[[table: 0x3606a928]],
		RearRatio=0.40000000000000002,
		SeatOptions={
			2,
			4,
			5
		} --[[table: 0x1d19d240]],
		Tags={
			"COUPE",
			"HATCH"
		} --[[table: 0x3cf01f38]],
		Thumb="80sFastbackHatch_3dr_Thumb.jpg",
		ThumbDemo="80sFastbackHatch_Thumb_Grey.jpg",
		WheelBase=2.3500000000000001,
		Year=1975
	} --[[table: 0x1a734790]],
	BodyColour={
		0.10812703520059586,
		0.27566346526145935,
		0.98000025749206543,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		} --[[table: 0x3a140088]]
	} --[[table: 0x3a140060]],
	BrakeCoolingFraction=0.30000000000000004,
	Brakes={
		Front={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1965
			} --[[table: 0x35db7ca0]],
			Diameter=260,
			DiameterFraction=0.38461538461538464,
			Discs={
				CoolingFactor=2,
				Description="BrakeDisc_Vented_Desc",
				DiscName="BRAKE_D_DISC_VENTED",
				DiscWeightMulti=0.75,
				Engineering={
					ExpMod=1,
					Item=4.5,
					Multiplier=1
				} --[[table: 0x19091b00]],
				EngineeringGrade=4,
				Name="BrakeDisc_Vented_Name",
				Production={
					CostMulti=2,
					Multi=1,
					Units=1
				} --[[table: 0x36685550]],
				Section="Brakes",
				YearUnlock=1975
			} --[[table: 0x17a00a40]],
			MorphValue=0.23230422561386391,
			PadType=0.59999999999999998
		} --[[table: 0x0b039a28]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers={
				Area=1500,
				CaliperName="BRAKE_D_CALIPER_SINGLE",
				Description="BrakeCaliper_1Piston_Desc",
				Name="BrakeCaliper_1Piston_Name",
				PistonCount=1,
				Reliability=75,
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x0b039998]],
			Diameter=170,
			DiameterFraction=0.038461538461538464,
			Discs=nil --[[ref]],
			MorphValue=0.023230422561386389,
			PadType=0.29999999999999993
		} --[[table: 0x17a00a18]]
	} --[[table: 0x17a009f0]],
	CarViewInfo={
		Badge={} --[[table: 0x35db7d18]],
		BodyLoaded={
			BodyBoxes={
				Bottom={
					Pos={
						-8.9000000000000004,
						28.600000000000001
					} --[[table: 0x35b3d8d8]],
					Size={
						382,
						61
					} --[[table: 0x376bc658]]
				} --[[table: 0x376bc630]],
				Top={
					Pos={
						53,
						79
					} --[[table: 0x1b3d6690]],
					Size={
						215,
						41
					} --[[table: 0x1fc3fdd8]]
				} --[[table: 0x1c094ce0]]
			} --[[table: 0x31a37920]],
			CargoSubtracts=true,
			Cd=0.31690000000000002,
			ClFront=-0.0183,
			ClRear=-0.031699999999999999,
			Doors=2,
			EngineTypes={
				FRONT=true
			} --[[table: 0x36a066a8]],
			Family="./GameData/Camso/cars/Front/Small/80FastbackHatch",
			FirewallRatio=0.11,
			Materials={
				"ECS_BODY",
				"ECS_BODY",
				"ECS_GLASS",
				"ECS_BODY",
				"ECS_PLASTIC",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_BODY",
				"ECS_CHROME",
				"ECS_TRANSPARENT",
				"ECS_CARGO"
			} --[[table: 0x1c094cb8]],
			MaxWheelDiameter=580,
			MeshSkinned="80sFastbackHatch",
			MeshUnskinned="80sFastbackHatch_unskinned",
			MinWheelDiameter=510,
			MorphNose=25,
			MorphRideHeight=50,
			MorphTail=10,
			MorphWidth=26,
			Name="body",
			Path="./GameData/Camso/cars/Front/Small/80FastbackHatch",
			ProjectionMaterials={
				Front=1,
				Middle=4,
				Rear=2
			} --[[table: 0x3a1400f8]],
			ProjectionSeamMaterials={
				Front=7,
				Middle=6,
				Rear=8
			} --[[table: 0x16be3340]],
			RearRatio=0.40000000000000002,
			SeatOptions={
				2,
				4,
				5
			} --[[table: 0x35b3d900]],
			Tags={
				"COUPE",
				"HATCH"
			} --[[table: 0x36685578]],
			Thumb="80sFastbackHatch_3dr_Thumb.jpg",
			ThumbDemo="80sFastbackHatch_Thumb_Grey.jpg",
			WheelBase=2.3500000000000001,
			Year=1975
		} --[[table: 0x36a06680]],
		Bones={
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x34540fa0]],
			["Front Bumper"]={
				x=0,
				y=0,
				z=9.9832305908203125
			} --[[table: 0x3c170f00]],
			["Front Flare"]={
				x=-17.026679992675781,
				y=0,
				z=0
			} --[[table: 0x1fedf888]],
			["Front Skirt"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x1fa419f8]],
			Hatch={
				x=0,
				y=-6,
				z=0
			} --[[table: 0x175f26a0]],
			["Rear Bumper"]={
				x=0,
				y=0,
				z=-3.7681732177734375
			} --[[table: 0x16394258]],
			["Rear Bumper Lower"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x36e8deb8]],
			["Rear Flare"]={
				x=-7.9397430419921875,
				y=0,
				z=0
			} --[[table: 0x3650a110]],
			["Roof Line"]={
				x=0,
				y=0,
				z=20
			} --[[table: 0x3c208758]],
			["Side Skirt"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x1f7d9eb0]],
			["Upper Nose Cone"]={
				x=0,
				y=-12.323574066162109,
				z=-23.0240478515625
			} --[[table: 0x341487f0]],
			["Windscreen Lower"]={
				x=0,
				y=0,
				z=-29
			} --[[table: 0x1fedf860]],
			["Windscreen Top"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x1b17aef0]]
		} --[[table: 0x3c208730]],
		CutOut={} --[[table: 0x1afa2488]],
		DoorHandle={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle12//",
				Ray={
					End={
						x=-28.458106994628906,
						y=56.238815307617188,
						z=53.428665161132812
					} --[[table: 0x35c7dc30]],
					Start={
						x=-128.45809936523437,
						y=56.238815307617188,
						z=53.428665161132812
					} --[[table: 0x36a198d0]]
				} --[[table: 0x35c7dc08]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x34540fc8]]
			} --[[table: 0x3419a250]]
		} --[[table: 0x3419a228]],
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust2//",
				Ray={
					End={
						x=-38.036888122558594,
						y=11.431171417236328,
						z=123.38177490234375
					} --[[table: 0x1f872ff0]],
					Start={
						x=-38.036888122558594,
						y=11.431171417236328,
						z=223.38177490234375
					} --[[table: 0x19365eb8]]
				} --[[table: 0x3db8b980]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x2d82b188]]
			} --[[table: 0x1cdb3580]]
		} --[[table: 0x1afa24b0]],
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille6///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=11.085884094238281,
						z=-143.76559448242187
					} --[[table: 0x17a5e660]],
					Start={
						x=-0.0099999997764825821,
						y=11.085884094238281,
						z=-243.76559448242187
					} --[[table: 0x3d4c6ff0]]
				} --[[table: 0x3c170f68]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x3c170f40]]
			} --[[table: 0x1d5198e0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/grille9///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=35.740196228027344,
						z=-142.80221557617187
					} --[[table: 0x37543088]],
					Start={
						x=-0.0099999997764825821,
						y=35.740196228027344,
						z=-242.80221557617187
					} --[[table: 0x22cb21e8]]
				} --[[table: 0x37543060]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.85500001907348633
				} --[[table: 0x20337700]]
			} --[[table: 0x3c170ed8]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille14//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=41.807743072509766,
						z=122.1025390625
					} --[[table: 0x36b78f50]],
					Start={
						x=-0.0099999997764825821,
						y=41.807743072509766,
						z=222.1025390625
					} --[[table: 0x35833a48]]
				} --[[table: 0x36b78f28]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x376b4908]]
			} --[[table: 0x376b48e0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille6//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=9.9357929229736328,
						z=123.7496337890625
					} --[[table: 0x2de3e898]],
					Start={
						x=-0.0099999997764825821,
						y=9.9357929229736328,
						z=223.7496337890625
					} --[[table: 0x2b1b38a8]]
				} --[[table: 0x2de3e870]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.79500001668930054,
					y=1
				} --[[table: 0x34e065a8]]
			} --[[table: 0x34e06580]]
		} --[[table: 0x39c308a0]],
		HeadLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight12///",
				Ray={
					End={
						x=-50.056980133056641,
						y=36.780502319335937,
						z=-137.56072998046875
					} --[[table: 0x1fedf998]],
					Start={
						x=-50.056980133056641,
						y=36.780502319335937,
						z=-237.56072998046875
					} --[[table: 0x3763c510]]
				} --[[table: 0x1fedf970]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.8900001049041748,
					y=0.72000002861022949
				} --[[table: 0x3bbd7e08]]
			} --[[table: 0x1f0e3f78]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/headlight06///",
				Ray={
					End={
						x=-38.095184326171875,
						y=10.251605987548828,
						z=-139.30317687988281
					} --[[table: 0x3c557db8]],
					Start={
						x=-38.095184326171875,
						y=10.251605987548828,
						z=-239.30317687988281
					} --[[table: 0x1ed0d110]]
				} --[[table: 0x3c557d90]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x3bbd7e30]]
			} --[[table: 0x3de4ecd8]]
		} --[[table: 0x1f0e3f50]],
		Indicator={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3///",
				Ray={
					End={
						x=-58.358497619628906,
						y=24.585412979125977,
						z=-140.59211730957031
					} --[[table: 0x103330f0]],
					Start={
						x=-58.358497619628906,
						y=24.585412979125977,
						z=-240.59211730957031
					} --[[table: 0x1faa7d68]]
				} --[[table: 0x103330c8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x1bac3658]]
			} --[[table: 0x3db8b918]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3///",
				Ray={
					End={
						x=-33.672958374023437,
						y=25.072441101074219,
						z=-161.59706115722656
					} --[[table: 0x2b1f0298]],
					Start={
						x=-133.67295837402344,
						y=25.072441101074219,
						z=-161.59706115722656
					} --[[table: 0x3419a340]]
				} --[[table: 0x2b1f0338]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x1faa7d90]]
			} --[[table: 0x3a4f7640]]
		} --[[table: 0x3db8b8f0]],
		Lip={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Lips/Lip01//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=1.6963882446289063,
						z=-141.76322937011719
					} --[[table: 0x0fb27d10]],
					Start={
						x=-0.0099999997764825821,
						y=1.6963882446289063,
						z=-241.76322937011719
					} --[[table: 0x1d5198b8]]
				} --[[table: 0x0fb27ce8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.6160000562667847,
					y=1
				} --[[table: 0x36e80da0]]
			} --[[table: 0x34947588]]
		} --[[table: 0x34947560]],
		Scoop={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Scoops/scoop/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=4.702056884765625,
						z=-147.19532775878906
					} --[[table: 0x1a116c18]],
					Start={
						x=-0.0099999997764825821,
						y=104.70205688476562,
						z=-147.19532775878906
					} --[[table: 0x05186828]]
				} --[[table: 0x349475f0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=2.25
				} --[[table: 0x349475c8]]
			} --[[table: 0x19e8dd58]]
		} --[[table: 0x19e8ddf8]],
		TailLight={
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/TailLight6//",
				Ray={
					End={
						x=-55.151802062988281,
						y=39.571598052978516,
						z=122.52114868164062
					} --[[table: 0x376ca2e0]],
					Start={
						x=-55.151802062988281,
						y=39.571598052978516,
						z=222.52114868164062
					} --[[table: 0x16be3318]]
				} --[[table: 0x376ca2b8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4350000619888306,
					y=1.2050000429153442
				} --[[table: 0x17d051f8]]
			} --[[table: 0x361144e0]]
		} --[[table: 0x35db7d40]],
		UID="7eb74b57-c957-11e5-829f-bc5ff45b77e0",
		Vent={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent1///",
				Ray={
					End={
						x=-57.299648284912109,
						y=10.803190231323242,
						z=-136.42881774902344
					} --[[table: 0x1027ab68]],
					Start={
						x=-57.299648284912109,
						y=10.803190231323242,
						z=-236.42881774902344
					} --[[table: 0x1cdb3558]]
				} --[[table: 0x1027ab40]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x342282a8]]
			} --[[table: 0x3db8b958]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent1//",
				Ray={
					End={
						x=-57.890083312988281,
						y=9.670384407043457,
						z=121.0616455078125
					} --[[table: 0x34ab61e0]],
					Start={
						x=-57.890083312988281,
						y=9.670384407043457,
						z=221.0616455078125
					} --[[table: 0x2d82b160]]
				} --[[table: 0x34ab61b8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x1efc33c0]]
			} --[[table: 0x1efc3398]]
		} --[[table: 0x35b3d978]],
		Wing={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Wings/002_Wing//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=28.081619262695313,
						z=165.5838623046875
					} --[[table: 0x38b77f00]],
					Start={
						x=-0.0099999997764825821,
						y=128.08161926269531,
						z=165.5838623046875
					} --[[table: 0x38aaf3a0]]
				} --[[table: 0x38b77ed8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.87849998474121094
				} --[[table: 0x36a198f8]]
			} --[[table: 0x1f7d9ed8]]
		} --[[table: 0x1979f970]]
	} --[[table: 0x35db7cf0]],
	CargoVolume=631.46209716796875,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=0.0018984228338254638,
			y=16.553527917685905,
			z=20.04107556083877
		} --[[table: 0x36b882f8]],
		Min={
			x=-0.0018984228338254638,
			y=0,
			z=-8.1754513063310199
		} --[[table: 0x1fc3fdb0]]
	} --[[table: 0x1fc3fd88]],
	Completed=false,
	CoolingAirflowFraction=0.72999999999999998,
	Dampers={
		Comfort=1.02,
		ComfortGrade=3,
		Description="Dampers_Advanced_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x37adbd08]],
		EngineeringGrade=3,
		Name="Dampers_Advanced_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=6000,
			ServiceMulti=1.1000000000000001,
			Units=0.5
		} --[[table: 0x16ff6418]],
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=1.01,
		SportinessGrade=3,
		WeightPerTon=2,
		YearUnlock=1966
	} --[[table: 0x16ff63f0]],
	Downforce=0,
	EngineInfo={
		ModelInfo={
			UID="35b530f6-c958-11e5-829f-bc5ff45b77e0"
		} --[[table: 0x39d30898]],
		PlatformInfo={
			UID="2c8f7a55-c958-11e5-829f-bc5ff45b77e0"
		} --[[table: 0x39d30870]]
	} --[[table: 0x39d30848]],
	EnginePoint={
		0.049889236694540026,
		0.063689944453847236,
		-1.3045084241009965
	} --[[table: 0x1fc3fd60]],
	Entertainment={
		ComfortBonus=15,
		ComfortGrade=5,
		Description="Entertain_Premium_Cassette_Desc",
		EngineeringGrade=5,
		Name="Entertain_Premium_Cassette_Name",
		PrestigeGrade=5,
		Section="Entertainment",
		Settings="Premium",
		YearStop=1993,
		YearUnlock=1984
	} --[[table: 0x101d0570]],
	FactoryInfo={
		Wages=17.5,
		Year=1986
	} --[[table: 0x39b07ae0]],
	FileName="Centauri Omega - Turbo-2c8f7a54-c958-11e5-829f-bc5ff45b77e0",
	FootPrint={
		178.10200500488281,
		379.50045776367187
	} --[[table: 0x16ff63a8]],
	FrontalArea=2.0807530879974365,
	GameVersion=151211,
	Gearbox={
		DiffRatio=4.4000000000000004,
		Differential={
			AccelerationForceLimit=0.93000000000000005,
			Comfort=0.97999999999999998,
			ComfortGrade=2,
			Description="Diff_GearedLSD_Desc",
			Engineering={
				ExpMod=0.5,
				Item=16,
				Multiplier=1
			} --[[table: 0x0fd07740]],
			EngineeringGrade=5,
			Name="Diff_GearedLSD_Name",
			OffroadGrade=2,
			OffroadMulti=0.75,
			Production={
				CostMulti=3,
				CostPerKg=325,
				Multi=3,
				Units=2
			} --[[table: 0x379fb428]],
			Reliability=90,
			Section="DriveTrain",
			ServiceMulti=1.5,
			Sportiness=1,
			SportinessGrade=4,
			Tameness=1,
			TamenessGrade=4,
			YearUnlock=1981
		} --[[table: 0x379fb400]],
		DriveType={
			AccelerationGrade=2,
			Costs=2,
			Description="DriveType_TransFWD_Desc",
			Drive="2WD",
			DrivenWheels="FRONT",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1
			} --[[table: 0x37495930]],
			EngineeringGrade=2,
			FrictionGrade=2,
			Name="DriveType_TransFWD_Name",
			OffroadBase=25,
			OffroadGrade=2,
			Orientation="TRAV",
			Production={
				CostPerKg=325,
				Multi=1
			} --[[table: 0x37495908]],
			Robustness=1,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_FWD_ShortName",
			TamenessGrade=3,
			Type="FRFWD",
			WeightGrade=2,
			WeightMulti=1,
			YearUnlock=1962
		} --[[table: 0x1a995e80]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			} --[[table: 0x1c528cf8]],
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			} --[[table: 0x1c528cd0]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x37dbdc80]],
		PowerDistribution=1,
		RatioSpacing=0.58000000000000007,
		Ratios={
			Description="GearRatio_5_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=1995,
				Manual=1965,
				Sequential=1965
			} --[[table: 0x30607470]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_5_Name",
			RatioCount=5,
			WeightMulti=1
		} --[[table: 0x30655050]],
		TargetTopSpeed=257.03939893007396,
		TargetTopSpeedFraction=0.69999999999999996,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			} --[[table: 0x30607498]],
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x1a8f5b58]],
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			} --[[table: 0x1a995ee8]],
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x37dbdc48]],
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x1a8f5b30]]
	} --[[table: 0x37dbdc20]],
	GearboxPoint={
		14.660864114761353,
		7.4491443634033203,
		-126.04322052001953
	} --[[table: 0x193a7ac8]],
	Height=116.26876831054687,
	InclinationFront=0.5,
	InclinationRear=0.19999999999999996,
	Interior={
		BaseComfort=12,
		BaseWeightPerCubicMeter={
			6,
			9,
			14
		} --[[table: 0x33ecb3a0]],
		BaseWeightPerSeat={
			15,
			19,
			24
		} --[[table: 0x33ecb300]],
		ComfortGrade=4,
		Description="Interior_Premium_Desc",
		Engineering={
			ExpMod=0.5,
			Item=4,
			Multiplier=1
		} --[[table: 0x3476ad88]],
		EngineeringGrade=4,
		Name="Interior_Premium_Name",
		PrestigeGrade=3,
		Production={
			CostMulti=1.5,
			CostPerKg=750,
			Multi=1.25
		} --[[table: 0x33ecb378]],
		Reliability=70,
		Section="Interior",
		ServiceBase=30000,
		SoundInsulation=0.5
	} --[[table: 0x3a1400b0]],
	LowestPoint=-2.6284465789794922,
	Name="Turbo",
	PlatformUID="7eb74b57-c957-11e5-829f-bc5ff45b77e0",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=2,
		Brakes=1,
		DriveTrain=1,
		Entertainment=0,
		Interior=1,
		Safety=1,
		Suspension=2,
		Tyres=0
	} --[[table: 0x16ff6380]],
	Results={
		BrakingDistance=36.124436655236892,
		CargoVolume=568.31588745117187,
		Comfort={
			TotalComfort=28.640170892984862,
			comfortBase=10.048238012697112,
			factorBottomOut=1,
			factorBrakeCaliper=1.0125,
			factorBrakeQuality=1.002,
			factorChassisQuality=1,
			factorChassisStiffness=0.98009045816308682,
			factorConvertable=1,
			factorDiff=0.97999999999999998,
			factorEntertainment=1.1659999999999999,
			factorEntertainmentQuality=0.98999999999999999,
			factorGearbox=0.93399999999999994,
			factorInteriorQuality=1.01,
			factorPadType=0.9974517908790721,
			factorPassengerVolume=0.90697981587726395,
			factorResponsiveness=1.0124525577030596,
			factorRollTest=1.0463803569485715,
			factorSmoothness=0.97225477081382983,
			factorSoundInsulation=0.96658986252711254,
			factorSteering=1,
			factorSuspensionOptions=1.0506,
			factorSuspensionQuality=1.006,
			factorTorqueIntegral=0.96560148679948066,
			valueInterior=12,
			valueSuspensionOptions=7.1643137791739999
		} --[[table: 0x2dde3a00]],
		Cost=5189.1928308087663,
		Economies={
			[30]={
				AccelerationLiters=1.6273436582306851,
				Gear=1,
				LitersPer100Km=6.2386579050801076,
				RPM=3431.5812398800458
			} --[[table: 0x34148818]],
			[50]={
				AccelerationLiters=4.9779260501020355,
				Gear=4,
				LitersPer100Km=8.1422555280797955,
				RPM=1929.4601230766114
			} --[[table: 0x18c67cc0]],
			[70]={
				AccelerationLiters=2.9462932233298966,
				Gear=5,
				LitersPer100Km=8.6948291678298109,
				RPM=2042.4884363459903
			} --[[table: 0x18c67c98]],
			[90]={
				AccelerationLiters=1.710800012007516,
				Gear=4,
				LitersPer100Km=9.3972595954823532,
				RPM=3473.0282215379007
			} --[[table: 0x1d25bfa8]],
			[120]={
				AccelerationLiters=2.2267029043744264,
				Gear=5,
				LitersPer100Km=11.293750234718683,
				RPM=3501.4087480216986
			} --[[table: 0x175f26c8]],
			Acceleration=2.9729354841816726,
			Cruise=8.4382010155742613,
			CruiseRPM=2718.398491277941,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x1ee27330]]
		} --[[table: 0x1b17af18]],
		Economy=11.411136499755935,
		EffArea=0.99860521152368387,
		EightyTime=4.8999999999999178,
		EightyToHundredAndTwentyTime=3.564999999999924,
		Emissions=501.21872991855827,
		EngineeringCosts=14411699.679386228,
		EngineeringTime=240.1949946564371,
		EnvironmentalResistance=84.607364949639887,
		Failures={} --[[table: 0x193a7a78]],
		HighSpeedcg={
			WeightDistribution=63.019424159379312,
			downForce=-16.832095471595338,
			downForceCG={
				l_f=1.6829402890869272,
				l_r=1.4780428675221515,
				y=24.641211757106731,
				z=52.909034401856779
			} --[[table: 0x34a06568]],
			h_cg=0.43019199690203269,
			l_f=0.86733379568585645,
			l_r=1.4780428675221515,
			mass=1130.3178475848974
		} --[[table: 0x34a06540]],
		HundredAndTwentyTime=8.4649999999998418,
		HundredTime=6.1849999999998904,
		KilometerSpeed=194.17927685740975,
		KilometerTime=26.554999999999691,
		LargeCircleTest={
			A_Max=9.6500000000000021,
			V_Max=49.117206760971257
		} --[[table: 0x34a06518]],
		ManHours=140.34122989195833,
		MaxRollAngle=1.8049040822951554,
		Offroad=15.797110783790501,
		OffroadFactors={
			baseDiff=2,
			baseDrive=0,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=1.0000670947958259,
			factorChassisType=1,
			factorDiameter=0.96308804233512957,
			factorEnvResistance=1.0541416246323929,
			factorGearSpacing=0.95164188469273681,
			factorNumberOfGears=1,
			factorOverhang=0.9082388168406893,
			factorProfile=0.93442071949641814,
			factorRideHeight=0.94347782233995903,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=1,
			factorUndertray=1,
			factorWidth=0.98297448503914109
		} --[[table: 0x193a7aa0]],
		PassengerVolume=1915.0250934001274,
		Practicality=38.554524776270391,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.91451134759851394,
			factorDoor=0.79527072876705074,
			factorFootprint=1.0814931610205283,
			factorHeight=0.88285659977311115,
			factorLoadCapacity=0.94868329805051377,
			factorPassengerVolume=1.0159833429244318,
			factorSeat=0.94574160900317583,
			factorWidth=0.96623883823796464
		} --[[table: 0x2dde39d8]],
		Prestige={
			TotalPrestige=21.997556769410867,
			factorBodyQuality=1,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.97052187288386682,
			factorConvertable=1,
			factorDriveType=0.97999999999999998,
			factorEntertainment=1.05,
			factorEntertainmentQuality=0.995,
			factorFI=1.135,
			factorFixtures=1,
			factorGearbox=1,
			factorInterior=1,
			factorInteriorQuality=1.01,
			factorNumberOfGears=1,
			factorPanelPrestige=1,
			factorPower=0.97792736251676116,
			factorRimDiameter=0.98673561839794155,
			factorRims=1.0049999999999999,
			factorSuspensionOptions=1,
			factorTopSpeed=0.99440145433648752,
			factorTyres=1,
			valueCapacity=1.7762780482019496,
			valueCylinders=8,
			valueFootprint=10.138468864197122
		} --[[table: 0x3540b708]],
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		} --[[table: 0x2dde39b0]],
		QuarterMileSpeed=160.03745253106953,
		QuarterMileTime=14.704999999999709,
		Reliability=62.421179559977389,
		Safety={
			TotalSafety=41.086867998299063,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1.0049999999999999,
			factorSafetyQuality=0.99399999999999999,
			factorSuspensionOptions=1,
			footPrintFactor=0.91916941058205381,
			panelFactor=1.03,
			safetyBase=26.675000000000001,
			safetyFactor=1.1040000000000001,
			weightValue=10.603178475848974
		} --[[table: 0x3540b6e0]],
		ServiceCosts=2009.6401612808636,
		SixtyTime=3.4999999999999476,
		SmallCircleTest={
			A_Max=9.850000000000005,
			V_Max=14.035668847618204
		} --[[table: 0x193a7a50]],
		Sportiness={
			TotalSportiness=33.840545901299954,
			TrackSportiness=33.570801713845938,
			factorAssistsQuality=1,
			factorBrakeFade=0.99884271552266168,
			factorBrakeQuality=1.002,
			factorCd=1.0024366460827654,
			factorChassisQuality=1,
			factorChassisStiffness=0.92135729323244031,
			factorCircleTest=0.95701078027799602,
			factorCylinders=0.97993086531255769,
			factorDiff=1,
			factorDownforce=0.99600750979448527,
			factorDriveHeight=1.0582707420968496,
			factorDynamicResponse=1.0230863902150145,
			factorESP=1,
			factorGearRatio=0.99583959810421907,
			factorGearbox=1.0368276685694409,
			factorLaunchControl=1,
			factorLoudness=0.97210539202637658,
			factorMacc=1,
			factorPadType=0.97369943778573864,
			factorPower=0.99443556833075264,
			factorPowerSteering=0.94999999999999996,
			factorRedline=1.0225651825635729,
			factorResponsiveness=0.95574887444131207,
			factorRollTest=1.0153599144419565,
			factorSuspensionOptions=1.0393637299999998,
			factorSuspensionQuality=1.004,
			factorTopSpeed=0.99440145433648752,
			factorTorqueIntegral=1.0332539710500184,
			factorTyreProfile=0.99294491051308142,
			valueBrakeDistance=10.488658312087992,
			valueHundredTime=11.81500000000011,
			valueSportiness=14.500000000000007
		} --[[table: 0x3540b780]],
		Stiffness=5828.5714285714294,
		SuperTyresBrakingDistance=107.18186767827547,
		Tameness={
			TotalTameness=35.081747170958899,
			TrackTameness=35.081747170958728,
			bumpBase=13.858100744872489,
			factorA_Max=1,
			factorAssists=1.05,
			factorAssistsQuality=1,
			factorBottomOut=1,
			factorBrakeBalance=0.97825727784869454,
			factorBrakeFade=0.9992283281265858,
			factorBrakeQuality=1.002,
			factorCircleTest=0.8495875238792493,
			factorDiff=1,
			factorDriveHeight=0.97207909896087208,
			factorDriveType=1,
			factorDynamicResponse=1.0131050997917723,
			factorEngineResponsiveness=0.98397007523880364,
			factorFixtures=1,
			factorFootprint=1.0123388982465356,
			factorGearbox=0.94047687050097606,
			factorPadType=0.99440319786283904,
			factorPtW=1.0106401657190893,
			factorRollAngle=1.0463803569485715,
			factorSteering=1,
			factorSuspensionOptions=1.071509,
			factorSuspensionQuality=1.004,
			factorTopSpeed=1,
			factorTorqueCurve=0.88249807340332287,
			factorTyres=0.93128985107359108,
			factorWheelLoad=1.05,
			factorWheelSpin=0.9320401597663468,
			tamenessValue=20.539961051569527,
			valueBrakeDistance=14.070512939171515
		} --[[table: 0x35461528]],
		ToolingCosts=390305524.387366,
		TopSpeed=210.02089512940449,
		TotalCosts=7645.1643539180368,
		TwoHundredTime=34.9549999999996,
		Utility=10.7725378543023,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=0.98871556675300232,
			factorBrakeReserves=1.0000670947958259,
			factorCarWeight=0.93297275716236894,
			factorCargoVolume=0.83633100488644996,
			factorChassisType=1,
			factorDiff=0.93060485910209956,
			factorEngineIdle=0.93431171948929304,
			factorGearRatio=0.97113165671049873,
			factorGearbox=1,
			factorLoadCapacity=0.90000000000000002,
			factorNumberOfGears=1,
			factorPassengerVolume=1.0079599907359578,
			factorPowerDistribution=0.83666002653407556,
			factorPowerSteering=1,
			factorPowerToWeight=1.0519794232239335,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.89857934696405128,
			factorTyres=1
		} --[[table: 0x193a7a28]],
		Weight=1060.3178475848974,
		WheelSpinFraction=0.24536229164712164,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=62.395512715978995,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.4634097941295565,
				y=0/0,
				z=0/0
			} --[[table: 0x3540b758]],
			h_cg=0.43092035288158942,
			l_f=0.88196686907845145,
			l_r=1.4634097941295565,
			mass=1130.3178475848974
		} --[[table: 0x3540b730]]
	} --[[table: 0x1c9cd138]],
	RimMaterial={
		CostMulti=3,
		Description="RimMat_Alloy_Desc",
		Engineering={
			ExpMod=1,
			Item=4,
			Multiplier=1
		} --[[table: 0x1b66f0d8]],
		EngineeringGrade=3,
		Name="RimMaterial_Alloy_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=3,
		PrestigeMulti=1.0049999999999999,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.69999999999999996,
		YearUnlock=1970
	} --[[table: 0x34b359e0]],
	Safety={
		Description="Safety_Advanced_80s_Desc",
		EngineeringGrade=5,
		Name="Safety_Advanced_80s_Name",
		SafetyBonus=17,
		SafetyGrade=5,
		Section="Safety",
		Settings="Advanced",
		YearStop=1989,
		YearUnlock=1980
	} --[[table: 0x37b40650]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_4_Name",
		Rows=2,
		SeatingCount=4
	} --[[table: 0x17a009c8]],
	Springs={
		Comfort=1.03,
		ComfortGrade=3,
		Description="Springs_Progressive_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x35d590a8]],
		EngineeringGrade=3,
		Name="Springs_Progressive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=4000,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x35d59110]],
		Reliability={
			Values={
				90,
				100
			} --[[table: 0x351052d0]],
			Years={
				0,
				0.5
			} --[[table: 0x1e63fd20]]
		} --[[table: 0x1e63fcf8]],
		ReliabilityGrade=3,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=0.96999999999999997,
		SportinessGrade=2,
		Tameness=1.01,
		TamenessGrade=3,
		WeightPerTon=0,
		YearUnlock=1955
	} --[[table: 0x1f92d9d0]],
	SuspensionDetails={
		Front={
			ARBFraction=0.20000000000000001,
			ARBStiffness=2000,
			Camber=-1.3000000000000007,
			CamberFraction=0.51428571428571446,
			DamperStiffness=7400,
			DampersFraction=0.72631578947368425,
			Range=0.034306400000000008,
			SpringStiffness=72000,
			SpringsFraction=0.70526315789473681
		} --[[table: 0x39d30820]],
		Rear={
			ARBFraction=0.22,
			ARBStiffness=2200,
			Camber=-0.1000000000000002,
			CamberFraction=0.17142857142857149,
			DamperStiffness=4200,
			DampersFraction=0.38947368421052631,
			Range=0.038686399999999996,
			SpringStiffness=46000,
			SpringsFraction=0.43157894736842106
		} --[[table: 0x31891f18]],
		RideHeight=19.80919342102051,
		RideHeightFraction=0.23999999999999999,
		RideHeightOffset=6.56236
	} --[[table: 0x39b07b40]],
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x3bc94448]],
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x34c8ab98]],
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x34c8ab70]],
	TargetPrice=16600,
	TrackWidth=148.10200500488281,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=163.92166137695312,
			Offset=20,
			Profile=50,
			ProfileCalc=49.866666666666674,
			TargetOffset=20,
			TargetWidth=225,
			Width=225
		} --[[table: 0x361144b8]],
		MaxOverallDiameter=580,
		MinOverallDiameter=510,
		MinProfile=45,
		OverallDiameter=580,
		Rear={
			MaxInside=80,
			MaxOutside=150.43312072753906,
			Offset=0,
			Profile=50,
			ProfileCalc=49.866666666666674,
			TargetOffset=20,
			TargetWidth=225,
			Width=225
		} --[[table: 0x17a009a0]],
		Rim=14,
		TargetDiameter=580
	} --[[table: 0x31a377d8]],
	Tyres={
		BaseFrictionWidth=165,
		Description="TyreType_LongHardRoad_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x36e8dee0]],
		EngineeringGrade=3,
		Friction=0.84999999999999998,
		Name="TyreType_LongHardRoad_Name",
		Offroad=1,
		OffroadGrade=4,
		Production={
			CostMulti=0.80000000000000004,
			Units=0.25
		} --[[table: 0x1c9cd110]],
		Section="Tyres",
		ServiceMulti=1.2,
		SideWallTexture="TyreHardLL_SIDEWALL_NORMAL",
		SidewallStiffness=0.90000000000000002,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="TyreHardLL_TREAD_NORMAL"
	} --[[table: 0x1b66f168]],
	UID="2c8f7a54-c958-11e5-829f-bc5ff45b77e0",
	Undertray={
		BodyCdReduce=0.02,
		Description="Undertray_SemiClad_Desc",
		Engineering={
			ExpMod=1,
			Item=6,
			Multiplier=1
		} --[[table: 0x34b359b8]],
		EngineeringGrade=3,
		KgPerSqm=2,
		Name="Undertray_SemiClad_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=1
		} --[[table: 0x16394280]],
		Section="Aerodynamics",
		ServiceMulti=1.03,
		WingHeight=0.02,
		YearUnlock=1960
	} --[[table: 0x35977d20]],
	WheelBaseLength=234.53766632080078,
	WheelName="./GameData/Camso/wheels/MX",
	Wheels="Steel"
} --[[table: 0x1b2584a8]]
local __={}
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
return _
end