do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x1ef74c60]],
	ActiveWing={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x230dad48]],
	Assists={
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=3,
				Multiplier=1
			} --[[table: 0x3e769158]],
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			} --[[table: 0x0c932dd8]],
			Section="Entertainment",
			YearUnlock=1955
		} --[[table: 0x3d112a90]]
	} --[[table: 0x3d112a68]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					9.4978866577148437,
					29.466712951660156
				} --[[table: 0x15e2f960]],
				Size={
					406.72662353515625,
					65.092658996582031
				} --[[table: 0x1ffcdd80]]
			} --[[table: 0x1ffcdd58]],
			Override=true,
			Top={
				Pos={
					37.036201477050781,
					81.139266967773438
				} --[[table: 0x35694148]],
				Size={
					181.82699584960937,
					37.660030364990234
				} --[[table: 0x45b26e70]]
			} --[[table: 0x45b26e48]]
		} --[[table: 0x1f839230]],
		Cd=0.28899999999999998,
		ClFront=-0.0115,
		ClRear=-0.010999999999999999,
		Doors=2,
		EngineTypes={
			MID=true,
			REAR=true
		} --[[table: 0x3df06880]],
		Family="./GameData/Camso/cars/Mid/Small/80MidCoupe",
		FirewallRatio=0.29999999999999999,
		Materials={
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_CHROME",
			"ECS_TRANSPARENT",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
			"ECS_CARGO",
			"ECS_CARGO_REAR"
		} --[[table: 0x1ffcdd08]],
		MaxWheelDiameter=620,
		MeshSkinned="80sMidCoupe01",
		MeshUnskinned="80sMidCoupe01_unskinned",
		MinWheelDiameter=550,
		MorphNose=55,
		MorphRideHeight=50,
		MorphTail=10,
		MorphWidth=31,
		Name="body",
		Path="./GameData/Camso/cars/Mid/Small/80MidCoupe",
		ProjectionMaterials={
			Front=3,
			Middle=4,
			Rear=1
		} --[[table: 0x1ffcdd30]],
		ProjectionSeamMaterials={
			Front=9,
			Middle=8,
			Rear=7
		} --[[table: 0x3df068e0]],
		RearFirewallRatio=0.5,
		RearRatio=0.57999999999999996,
		SeatOptions={
			2
		} --[[table: 0x15e2f988]],
		Tags={
			"COUPE"
		} --[[table: 0x3e449f18]],
		Thumb="80sMidCoupe01_2dr_Thumb.JPG",
		ThumbDemo="80sMidCoupe01Thumb_Grey.jpg",
		WheelBase=2.4550000000000001,
		Year=1982
	} --[[table: 0x417f2ff0]],
	BodyColour={
		0.040520001202821732,
		0.045062121003866196,
		0.051446795463562012,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		} --[[table: 0x3c61e400]]
	} --[[table: 0x3c61e3a8]],
	BrakeCoolingFraction=0.92999999999999994,
	Brakes={
		Front={
			Calipers={
				Area=1500,
				CaliperName="BRAKE_D_CALIPER_SINGLE",
				Description="BrakeCaliper_1Piston_Desc",
				Name="BrakeCaliper_1Piston_Name",
				PistonCount=1,
				Reliability=75,
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x35745f70]],
			Diameter=250,
			DiameterFraction=0.34615384615384615,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=3,
					Multiplier=1
				} --[[table: 0x3b9ef2a8]],
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				} --[[table: 0x3d665688]],
				Section="Brakes",
				YearUnlock=1959
			} --[[table: 0x15d638e8]],
			MorphValue=0.20907380305247752,
			PadType=0.5
		} --[[table: 0x1b10cf40]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers=nil --[[ref]],
			Diameter=230,
			DiameterFraction=0.26923076923076922,
			Discs=nil --[[ref]],
			MorphValue=0.16261295792970473,
			PadType=0.34999999999999998
		} --[[table: 0x21bc30a0]]
	} --[[table: 0x1b10cf18]],
	CarViewInfo={
		Badge={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/Gryphon//////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=-6.4060173034667969,
						z=-178.65959167480469
					} --[[table: 0x22789088]],
					Start={
						x=-0.0099999997764825821,
						y=93.593978881835938,
						z=-178.65959167480469
					} --[[table: 0x231ad4a0]]
				} --[[table: 0x449b4df8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.88999998569488525,
					y=0.88999998569488525
				} --[[table: 0x140ef940]]
			} --[[table: 0x21bc3118]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/Gryphon/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=43.631786346435547,
						z=153.87220764160156
					} --[[table: 0x140ef8d8]],
					Start={
						x=-0.0099999997764825821,
						y=43.631786346435547,
						z=253.87220764160156
					} --[[table: 0x1c421e88]]
				} --[[table: 0x1fd8f9a0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.74000000953674316,
					y=0.74000000953674316
				} --[[table: 0x3b910378]]
			} --[[table: 0x2f33fb20]]
		} --[[table: 0x21bc30f0]],
		BodyLoaded={
			BodyBoxes={
				Bottom={
					Pos={
						9.4978866577148437,
						29.466712951660156
					} --[[table: 0x1ef07a10]],
					Size={
						406.72662353515625,
						65.092658996582031
					} --[[table: 0x1ef079e8]]
				} --[[table: 0x1ef079c0]],
				Override=true,
				Top={
					Pos={
						37.036201477050781,
						81.139266967773438
					} --[[table: 0x39c8d4f0]],
					Size={
						181.82699584960937,
						37.660030364990234
					} --[[table: 0x39c8d490]]
				} --[[table: 0x22c40330]]
			} --[[table: 0x3b121408]],
			Cd=0.28899999999999998,
			ClFront=-0.0115,
			ClRear=-0.010999999999999999,
			Doors=2,
			EngineTypes={
				MID=true,
				REAR=true
			} --[[table: 0x42d78330]],
			Family="./GameData/Camso/cars/Mid/Small/80MidCoupe",
			FirewallRatio=0.29999999999999999,
			Materials={
				"ECS_BODY",
				"ECS_PLASTIC",
				"ECS_BODY",
				"ECS_BODY",
				"ECS_GLASS",
				"ECS_BODY",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_CHROME",
				"ECS_TRANSPARENT",
				"ECS_BOTTOM_BOX",
				"ECS_TOP_BOX",
				"ECS_CARGO",
				"ECS_CARGO_REAR"
			} --[[table: 0x3c702a78]],
			MaxWheelDiameter=620,
			MeshSkinned="80sMidCoupe01",
			MeshUnskinned="80sMidCoupe01_unskinned",
			MinWheelDiameter=550,
			MorphNose=55,
			MorphRideHeight=50,
			MorphTail=10,
			MorphWidth=31,
			Name="body",
			Path="./GameData/Camso/cars/Mid/Small/80MidCoupe",
			ProjectionMaterials={
				Front=3,
				Middle=4,
				Rear=1
			} --[[table: 0x1ef07998]],
			ProjectionSeamMaterials={
				Front=9,
				Middle=8,
				Rear=7
			} --[[table: 0x3b8b8a80]],
			RearFirewallRatio=0.5,
			RearRatio=0.57999999999999996,
			SeatOptions={
				2
			} --[[table: 0x22612040]],
			Tags={
				"COUPE"
			} --[[table: 0x3b8b8aa8]],
			Thumb="80sMidCoupe01_2dr_Thumb.JPG",
			ThumbDemo="80sMidCoupe01Thumb_Grey.jpg",
			WheelBase=2.4550000000000001,
			Year=1982
		} --[[table: 0x3b383808]],
		Bones={
			BPillar={
				x=0,
				y=0,
				z=-5.1529960632324219
			} --[[table: 0x3a14c9d0]],
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x278f8640]],
			["Bonnet Front"]={
				x=0,
				y=-7,
				z=-6.504058837890625
			} --[[table: 0x3cba1cc0]],
			FrontGuardFlare={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3c35c590]],
			LowerFrontBumper={
				x=0,
				y=0,
				z=-2.6887054443359375
			} --[[table: 0x41fd3e88]],
			RearBumper={
				x=0,
				y=0,
				z=-8.498016357421875
			} --[[table: 0x3b04dbc0]],
			RearGuardFlare={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3c858318]],
			RearWindowBottom={
				x=0,
				y=0,
				z=-25.557266235351563
			} --[[table: 0x15ca1910]],
			WindscreenTop={
				x=0,
				y=0,
				z=-11.215169906616211
			} --[[table: 0x3c8582f0]]
		} --[[table: 0x290a7788]],
		CutOut={} --[[table: 0x1ee89780]],
		DoorHandle={
			{
				Index=1,
				MirrorHorizontal=true,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle1/////",
				Ray={
					End={
						x=-30.027534484863281,
						y=48.632801055908203,
						z=49.914657592773438
					} --[[table: 0x3cd98b30]],
					Start={
						x=-130.02752685546875,
						y=48.632801055908203,
						z=49.914657592773438
					} --[[table: 0x3cd98b58]]
				} --[[table: 0x1ded6cb8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.190000057220459,
					y=1.190000057220459
				} --[[table: 0x426d0580]]
			} --[[table: 0x426d0558]]
		} --[[table: 0x0fb28db8]],
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust4///",
				Ray={
					End={
						x=-48.072540283203125,
						y=9.7668666839599609,
						z=154.62763977050781
					} --[[table: 0x1e869ba8]],
					Start={
						x=-48.072540283203125,
						y=9.7668666839599609,
						z=254.62763977050781
					} --[[table: 0x1c3275c0]]
				} --[[table: 0x41631680]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.2300000190734863,
					y=1.2300000190734863
				} --[[table: 0x39fa2328]]
			} --[[table: 0x1ee897d0]]
		} --[[table: 0x1ee897a8]],
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille4/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=45.262313842773438,
						z=153.46075439453125
					} --[[table: 0x3c8582a0]],
					Start={
						x=-0.0099999997764825821,
						y=45.262313842773438,
						z=253.46075439453125
					} --[[table: 0x3c8582c8]]
				} --[[table: 0x3b1bc348]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4900000095367432,
					y=3.2450001239776611
				} --[[table: 0x3c4cb568]]
			} --[[table: 0x3c4cb540]]
		} --[[table: 0x3de8aff0]],
		HeadLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight12//",
				Ray={
					End={
						x=-38.73345947265625,
						y=38.565525054931641,
						z=-139.12321472167969
					} --[[table: 0x433de538]],
					Start={
						x=-38.73345947265625,
						y=38.565525054931641,
						z=-239.12321472167969
					} --[[table: 0x433de560]]
				} --[[table: 0x3a95bc18]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4700000286102295,
					y=1.1549999713897705
				} --[[table: 0x3b704a18]]
			} --[[table: 0x433de510]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight12//",
				Ray={
					End={
						x=-56.133495330810547,
						y=39.242935180664063,
						z=-134.12579345703125
					} --[[table: 0x426d0508]],
					Start={
						x=-56.133495330810547,
						y=39.242935180664063,
						z=-234.12579345703125
					} --[[table: 0x426d0530]]
				} --[[table: 0x3c209a88]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4700000286102295,
					y=1.1549999713897705
				} --[[table: 0x1a9718d8]]
			} --[[table: 0x433de588]]
		} --[[table: 0x1facd6e8]],
		Indicator={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3//////",
				Ray={
					End={
						x=-33.707290649414062,
						y=24.370616912841797,
						z=175.79278564453125
					} --[[table: 0x3c581e08]],
					Start={
						x=-133.70729064941406,
						y=24.370616912841797,
						z=175.79278564453125
					} --[[table: 0x3c581e30]]
				} --[[table: 0x23790960]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x1413ca90]]
			} --[[table: 0x1413ca68]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3//////",
				Ray={
					End={
						x=-29.428741455078125,
						y=24.527240753173828,
						z=-153.37945556640625
					} --[[table: 0x228081f0]],
					Start={
						x=-129.42874145507812,
						y=24.527240753173828,
						z=-153.37945556640625
					} --[[table: 0x0c98b598]]
				} --[[table: 0x3c581e80]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x3c581e58]]
			} --[[table: 0x21587848]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3//////",
				Ray={
					End={
						x=-36.716197967529297,
						y=24.245319366455078,
						z=-146.36544799804687
					} --[[table: 0x23790920]],
					Start={
						x=-36.716197967529297,
						y=24.245319366455078,
						z=-246.36544799804687
					} --[[table: 0x1cd190b0]]
				} --[[table: 0x3ad6b4d8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.0249999761581421,
					y=1
				} --[[table: 0x237908f8]]
			} --[[table: 0x3d0756c8]]
		} --[[table: 0x3ba706b0]],
		Lip={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Lips/Lip01//////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=-1.7473278045654297,
						z=-143.62483215332031
					} --[[table: 0x1413ca18]],
					Start={
						x=-0.0099999997764825821,
						y=-1.7473278045654297,
						z=-243.62483215332031
					} --[[table: 0x1413ca40]]
				} --[[table: 0x37fda310]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.343500018119812,
					y=0.78400003910064697
				} --[[table: 0x3cd98ba8]]
			} --[[table: 0x3cd98b80]]
		} --[[table: 0x357c47f0]],
		Scoop={} --[[table: 0x233cf388]],
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight5/////",
				Ray={
					End={
						x=-55.872806549072266,
						y=43.509555816650391,
						z=153.64151000976562
					} --[[table: 0x3b8b8a30]],
					Start={
						x=-55.872806549072266,
						y=43.509555816650391,
						z=253.64151000976563
					} --[[table: 0x3b8b8a58]]
				} --[[table: 0x3a72de60]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.2100000381469727,
					y=2.0799999237060547
				} --[[table: 0x42d78308]]
			} --[[table: 0x3b910338]]
		} --[[table: 0x3b910310]],
		UID="b28a6610-6b96-11e5-a0b2-0025d3ae39e4",
		Vent={
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Vents/Vent5/////",
				Ray={
					End={
						x=-27.767532348632812,
						y=12.156166076660156,
						z=130.6041259765625
					} --[[table: 0x22c402f8]],
					Start={
						x=-27.767532348632812,
						y=112.15616607666016,
						z=130.6041259765625
					} --[[table: 0x39fa4938]]
				} --[[table: 0x39cf1ae8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.1500000953674316,
					y=2.4549999237060547
				} --[[table: 0x3b852200]]
			} --[[table: 0x204737e0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent12/////",
				Ray={
					End={
						x=-31.774887084960938,
						y=41.739536285400391,
						z=86.569664001464844
					} --[[table: 0x3b8521c0]],
					Start={
						x=-131.77488708496094,
						y=41.739536285400391,
						z=86.569664001464844
					} --[[table: 0x1ee89758]]
				} --[[table: 0x3c721ca0]],
				Symmetry=0,
				Transform={
					Rotation=-1.5649999380111694,
					x=1.4850000143051147,
					y=1.4850000143051147
				} --[[table: 0x3b852198]]
			} --[[table: 0x1c1e68d8]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/Vent5/////",
				Ray={
					End={
						x=-45.422489166259766,
						y=5.7274188995361328,
						z=-138.009765625
					} --[[table: 0x39fa4988]],
					Start={
						x=-45.422489166259766,
						y=5.7274188995361328,
						z=-238.009765625
					} --[[table: 0x39fa49b0]]
				} --[[table: 0x2215e3b0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.7549999952316284,
					y=1.2549999952316284
				} --[[table: 0x39fa4960]]
			} --[[table: 0x0e3d0860]]
		} --[[table: 0x1e869c10]],
		Wing={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/488431387_FelgenWings80s/carparts/Wings/009/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=8.2046546936035156,
						z=183.92822265625
					} --[[table: 0x3c4cb4f0]],
					Start={
						x=-0.0099999997764825821,
						y=108.20465087890625,
						z=183.92822265625
					} --[[table: 0x3c4cb518]]
				} --[[table: 0x0e2ff8e0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4369999170303345,
					y=1.0210000276565552
				} --[[table: 0x238648c8]]
			} --[[table: 0x39fa22e8]]
		} --[[table: 0x39fa22c0]]
	} --[[table: 0x21bc30c8]],
	CargoVolume=350.935302734375,
	CargoVolumeRear=397.34689331054687,
	Clearances={
		Max={
			x=7.2138130482761582,
			y=17.282183844040425,
			z=50.446463494055429
		} --[[table: 0x1f0cac30]],
		Min={
			x=-7.2138130482761582,
			y=0,
			z=-10.989052524985013
		} --[[table: 0x1f0cac08]]
	} --[[table: 0x1ef74c88]],
	Completed=false,
	CoolingAirflowFraction=0.53000000000000003,
	Dampers={
		Comfort=1.02,
		ComfortGrade=3,
		Description="Dampers_Advanced_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x20340a80]],
		EngineeringGrade=3,
		Name="Dampers_Advanced_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=6000,
			ServiceMulti=1.1000000000000001,
			Units=0.5
		} --[[table: 0x0e15d420]],
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=1.01,
		SportinessGrade=3,
		WeightPerTon=2,
		YearUnlock=1966
	} --[[table: 0x3b9a2ad0]],
	Downforce=0,
	EngineInfo={
		ModelInfo={
			UID="95f962ce-6b9b-11e5-a0b2-0025d3ae39e4"
		} --[[table: 0x20808700]],
		PlatformInfo={
			UID="5d1bab25-6b9b-11e5-a0b2-0025d3ae39e4"
		} --[[table: 0x0ff42b38]]
	} --[[table: 0x0ff42b10]],
	EnginePoint={
		-0.00026136187639975495,
		0.059858835550101075,
		1.1184645913625464
	} --[[table: 0x3584e468]],
	Entertainment={
		ComfortBonus=5,
		ComfortGrade=3,
		Description="Entertain_Standard_8Track_Desc",
		EngineeringGrade=3,
		Name="Entertain_Standard_8Track_Name",
		PrestigeGrade=3,
		Section="Entertainment",
		Settings="Standard",
		YearStop=1985,
		YearUnlock=1974
	} --[[table: 0x3c229e68]],
	FactoryInfo={
		Wages=17.5,
		Year=1982
	} --[[table: 0x39f0ddd0]],
	FileName="Solo Hare - V6 Sport-07912360-6b9b-11e5-a0b2-0025d3ae39e4",
	FootPrint={
		183.50199890136719,
		413.04754638671875
	} --[[table: 0x3eddb1a8]],
	FrontalArea=2.029238224029541,
	GameVersion=151223,
	Gearbox={
		DiffRatio=3.8399999999999999,
		Differential={
			AccelerationForceLimit=0.84999999999999998,
			Comfort=1,
			ComfortGrade=3,
			Description="Diff_Standard_Desc",
			Engineering={
				ExpMod=0.5,
				Item=3,
				Multiplier=1
			} --[[table: 0x429cb6a0]],
			EngineeringGrade=1,
			Name="Diff_Standard_Name",
			OffroadGrade=1,
			OffroadMulti=0.65000000000000002,
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x1ef74cc8]],
			Reliability=100,
			Section="DriveTrain",
			ServiceMulti=1,
			Sportiness=0.94999999999999996,
			SportinessGrade=2,
			Tameness=0.94999999999999996,
			TamenessGrade=2,
			YearUnlock=1920
		} --[[table: 0x3a065ce0]],
		DriveType={
			AccelerationGrade=4,
			Costs=3,
			Description="DriveType_TransRWD_Desc",
			Drive="2WD",
			DrivenWheels="REAR",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1
			} --[[table: 0x056d3be8]],
			EngineeringGrade=2,
			FrictionGrade=2,
			Name="DriveType_TransRWD_Name",
			OffroadBase=20,
			OffroadGrade=2,
			Orientation="TRAV",
			Production={
				CostPerKg=325,
				Multi=1
			} --[[table: 0x0fa99cc8]],
			Robustness=1,
			Section="DriveTrain",
			ServiceMulti=2,
			ShortName="DriveType_RWD_ShortName",
			TamenessGrade=2,
			Type="MIDRWD",
			WeightGrade=3,
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x056d3b88]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			} --[[table: 0x0faa9f10]],
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			} --[[table: 0x3bbce548]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x418ac4f8]],
		PowerDistribution=0,
		RatioSpacing=0.75,
		Ratios={
			Description="GearRatio_5_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=1995,
				Manual=1965,
				Sequential=1965
			} --[[table: 0x3e487170]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_5_Name",
			RatioCount=5,
			WeightMulti=1
		} --[[table: 0x3e487148]],
		TargetTopSpeed=215.98449493429828,
		TargetTopSpeedFraction=0.77000000000000002,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			} --[[table: 0x3e4870f8]],
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x123bf070]],
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			} --[[table: 0x3e487120]],
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x23bc2fb8]],
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x418ac4c0]]
	} --[[table: 0x418ac498]],
	GearboxPoint={
		11.232463717460632,
		6.9851350784301758,
		115.99274444580078
	} --[[table: 0x3b02bff0]],
	Height=114.16598510742187,
	InclinationFront=0.44999999999999996,
	InclinationRear=0.32999999999999996,
	Interior={
		BaseComfort=9,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		} --[[table: 0x140a2340]],
		BaseWeightPerSeat={
			10,
			15,
			20
		} --[[table: 0x2057cd18]],
		ComfortGrade=3,
		Description="Interior_Standard_Desc",
		Engineering={
			ExpMod=0.5,
			Item=2,
			Multiplier=1
		} --[[table: 0x1f0cac58]],
		EngineeringGrade=2,
		Name="Interior_Standard_Name",
		PrestigeGrade=2,
		Production={
			CostMulti=1,
			CostPerKg=500,
			Multi=1
		} --[[table: 0x2057cd70]],
		Reliability=80,
		Section="Interior",
		ServiceBase=25000,
		SoundInsulation=0.29999999999999999
	} --[[table: 0x22639c10]],
	LowestPoint=-4.7054824829101562,
	Name="V6 Sport",
	PlatformUID="b28a6610-6b96-11e5-a0b2-0025d3ae39e4",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=2,
		Brakes=1,
		DriveTrain=1,
		Entertainment=-0,
		Interior=-0,
		Safety=-5,
		Suspension=-0,
		Tyres=-0
	} --[[table: 0x3eddb180]],
	Results={
		BrakingDistance=37.286093444086504,
		CargoVolume=315.84177246093753,
		Comfort={
			TotalComfort=25.264848780155919,
			comfortBase=11.537667846598405,
			factorBottomOut=0.9825085093084821,
			factorBrakeCaliper=1,
			factorBrakeQuality=1.002,
			factorChassisQuality=1,
			factorChassisStiffness=0.98043222402456831,
			factorConvertable=1,
			factorDiff=1,
			factorEntertainment=1.0620000000000001,
			factorEntertainmentQuality=0.95999999999999996,
			factorGearbox=0.93199999999999994,
			factorInteriorQuality=1,
			factorPadType=0.9992562854222361,
			factorPassengerVolume=1.0138645934429249,
			factorResponsiveness=1.0174069926219407,
			factorRollTest=1.0393744154209767,
			factorSmoothness=0.97834622591134024,
			factorSoundInsulation=0.96108653353547491,
			factorSteering=1,
			factorSuspensionOptions=1.02,
			factorSuspensionQuality=1,
			factorTorqueIntegral=0.9822421416904803,
			valueInterior=9,
			valueSuspensionOptions=7.1643137791739999
		} --[[table: 0x1d3ff408]],
		Cost=3797.6723113110015,
		Economies={
			[30]={
				AccelerationLiters=2.0299562490442047,
				Gear=1,
				LitersPer100Km=6.3275567770086596,
				RPM=3481.0543284980372
			} --[[table: 0x3af48078]],
			[50]={
				AccelerationLiters=4.5123132855278998,
				Gear=4,
				LitersPer100Km=8.0900132449550508,
				RPM=1773.3937498605987
			} --[[table: 0x3b2b1da8]],
			[70]={
				AccelerationLiters=2.7005870215789192,
				Gear=5,
				LitersPer100Km=8.359038822054055,
				RPM=1782.5353626292274
			} --[[table: 0x1df70d88]],
			[90]={
				AccelerationLiters=2.407708451371664,
				Gear=5,
				LitersPer100Km=9.4540620188832047,
				RPM=2291.8311805232929
			} --[[table: 0x3af480a0]],
			[120]={
				AccelerationLiters=2.8783634151503672,
				Gear=5,
				LitersPer100Km=11.914114361712457,
				RPM=3055.7749073643909
			} --[[table: 0x1df70d60]],
			Acceleration=3.0691806715723642,
			Cruise=8.4465469332469443,
			CruiseRPM=2348.6797900247302,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x3af480c8]]
		} --[[table: 0x35976200]],
		Economy=11.515727604819308,
		EffArea=0.69970893172757154,
		EightyTime=4.9999999999999156,
		EightyToHundredAndTwentyTime=4.9049999999998954,
		Emissions=941.61216588557909,
		EngineeringCosts=12411324.139068319,
		EngineeringTime=206.85540231780527,
		EnvironmentalResistance=82.986607306691624,
		Failures={} --[[table: 0x230dacf8]],
		HighSpeedcg={
			WeightDistribution=34.381506918943174,
			downForce=30.952077312227129,
			downForceCG={
				l_f=2.5330971369396305,
				l_r=0.83760671404282294,
				y=-6.1365765934092265,
				z=140.96047052990053
			} --[[table: 0x156685c0]],
			h_cg=0.45400133689540301,
			l_f=1.5986062070997551,
			l_r=0.83760671404282294,
			mass=1055.7645138654084
		} --[[table: 0x15668598]],
		HundredAndTwentyTime=9.9049999999998111,
		HundredTime=7.0249999999998725,
		KilometerSpeed=181.65825767883814,
		KilometerTime=28.054999999999712,
		LargeCircleTest={
			A_Max=9.3999999999999986,
			V_Max=48.476798574163283
		} --[[table: 0x15668570]],
		ManHours=137.85179939760994,
		MaxRollAngle=3.0924142867864566,
		Offroad=16.207931095902055,
		OffroadFactors={
			baseDiff=0,
			baseDrive=3,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=0.96899011259866219,
			factorChassisType=1,
			factorDiameter=0.96964026609557907,
			factorEnvResistance=1.0500716431635946,
			factorGearSpacing=0.95483745633294481,
			factorNumberOfGears=1,
			factorOverhang=0.89979388861254939,
			factorProfile=0.95399885557599051,
			factorRideHeight=0.95731762597852121,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=1,
			factorUndertray=1,
			factorWidth=0.98004280798572185
		} --[[table: 0x230dad20]],
		PassengerVolume=2194.1804152011823,
		Practicality=25.385244733268095,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.88138671664102242,
			factorDoor=0.79527072876705074,
			factorFootprint=1.0569923175703677,
			factorHeight=0.88363074907339423,
			factorLoadCapacity=0.94868329805051377,
			factorPassengerVolume=1.0409279089784629,
			factorSeat=0.79527072876705074,
			factorWidth=0.96048390548453844
		} --[[table: 0x1d3ff3e0]],
		Prestige={
			TotalPrestige=18.97286537635344,
			factorBodyQuality=0.98999999999999999,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.97153751460817561,
			factorConvertable=1,
			factorDriveType=1,
			factorEntertainment=1,
			factorEntertainmentQuality=0.97999999999999998,
			factorFI=1,
			factorFixtures=1,
			factorGearbox=1,
			factorInterior=0.90000000000000002,
			factorInteriorQuality=1,
			factorNumberOfGears=1,
			factorPanelPrestige=1,
			factorPower=0.94619483057911069,
			factorRimDiameter=1,
			factorRims=1.0049999999999999,
			factorSuspensionOptions=1,
			factorTopSpeed=0.9988065610190261,
			factorTyres=1,
			valueCapacity=2.6003353775078271,
			valueCylinders=10,
			valueFootprint=11.369257560490212
		} --[[table: 0x3beeafe8]],
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		} --[[table: 0x156685e8]],
		QuarterMileSpeed=149.84009157736597,
		QuarterMileTime=15.184999999999699,
		Reliability=61.886089618819803,
		Safety={
			TotalSafety=30.714119031095361,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1,
			factorInteriorQuality=1,
			factorSafetyQuality=0.79800000000000004,
			factorSuspensionOptions=1,
			footPrintFactor=0.97336433571445946,
			panelFactor=1.03,
			safetyBase=26.050000000000001,
			safetyFactor=1.054,
			weightValue=9.8576451386540835
		} --[[table: 0x3beeafc0]],
		ServiceCosts=3493.3139382842623,
		SixtyTime=3.2999999999999519,
		SmallCircleTest={
			A_Max=9.3999999999999986,
			V_Max=13.711309200802088
		} --[[table: 0x230dacd0]],
		Sportiness={
			TotalSportiness=31.762508953809149,
			TrackSportiness=31.607698605088224,
			factorAssistsQuality=1,
			factorBrakeFade=0.95756835941814489,
			factorBrakeQuality=1.002,
			factorCd=1.0258008010960573,
			factorChassisQuality=1,
			factorChassisStiffness=0.92232148470112152,
			factorCircleTest=0.99714061911854524,
			factorCylinders=1,
			factorDiff=0.98750000000000004,
			factorDownforce=1.0077589935579581,
			factorDriveHeight=1.0624648792446107,
			factorDynamicResponse=1.0200934339996559,
			factorESP=1,
			factorGearRatio=0.98571885335681464,
			factorGearbox=1.0327536895180873,
			factorLaunchControl=1,
			factorLoudness=0.96925995493371531,
			factorMacc=1,
			factorPadType=0.99410215900855248,
			factorPower=0.98626845491696813,
			factorPowerSteering=0.94999999999999996,
			factorRedline=0.99133660764452058,
			factorResponsiveness=0.94435680316085169,
			factorRollTest=0.99909021950887411,
			factorSuspensionOptions=1.071509,
			factorSuspensionQuality=1,
			factorTopSpeed=0.9988065610190261,
			factorTorqueIntegral=1.017447971685677,
			factorTyreProfile=0.99088810433685004,
			valueBrakeDistance=9.9689973256628779,
			valueHundredTime=10.975000000000128,
			valueSportiness=13.799999999999997
		} --[[table: 0x3ae21bf0]],
		Stiffness=5657.1428571428569,
		SuperTyresBrakingDistance=136.36297051501663,
		Tameness={
			TotalTameness=32.935264889332274,
			TrackTameness=33.7857068548591,
			bumpBase=15.274444128075906,
			factorA_Max=1,
			factorAssists=1,
			factorAssistsQuality=1,
			factorBottomOut=0.9825085093084821,
			factorBrakeBalance=0.99889336111287352,
			factorBrakeFade=0.9715083215286141,
			factorBrakeQuality=1.002,
			factorCircleTest=0.81257733198367488,
			factorDiff=0.98750000000000004,
			factorDriveHeight=0.9701585344898731,
			factorDriveType=0.94999999999999996,
			factorDynamicResponse=0.96429918203613119,
			factorEngineResponsiveness=0.99173921429700729,
			factorFixtures=1,
			factorFootprint=0.97254569968952398,
			factorGearbox=0.93973563253671122,
			factorPadType=0.99722263473561967,
			factorPtW=1.0237413703975242,
			factorRollAngle=1.0393744154209767,
			factorSteering=1,
			factorSuspensionOptions=1.0609,
			factorSuspensionQuality=1,
			factorTopSpeed=1,
			factorTorqueCurve=1.0115021396974104,
			factorTyres=0.97124890978349132,
			factorWheelLoad=1.05,
			factorWheelSpin=0.97994179367631651,
			tamenessValue=20.057168294652005,
			valueBrakeDistance=13.288712769976772
		} --[[table: 0x3b1f7bd8]],
		ToolingCosts=353340314.48168969,
		TopSpeed=214.71415871180548,
		TotalCosts=6210.0788007691754,
		TwoHundredTime=42.454999999999174,
		Utility=10.274590080564963,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=0.9093822139225205,
			factorBrakeReserves=0.96899011259866219,
			factorCarWeight=0.91946750248821674,
			factorCargoVolume=0.776842544271242,
			factorChassisType=1,
			factorDiff=0.89790076001184838,
			factorEngineIdle=0.9392515972064629,
			factorGearRatio=0.97439267414889619,
			factorGearbox=1,
			factorLoadCapacity=0.90000000000000002,
			factorNumberOfGears=1,
			factorPassengerVolume=1.0202587460926091,
			factorPowerDistribution=1,
			factorPowerSteering=1,
			factorPowerToWeight=1.0231791639046111,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.94719943736905232,
			factorTyres=1
		} --[[table: 0x3ae21c18]],
		Weight=985.76451386540839,
		WheelSpinFraction=0.077850953782700738,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=35.6700144440494,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=0.86899750085935534,
				y=0/0,
				z=0/0
			} --[[table: 0x208086d8]],
			h_cg=0.4626792824657544,
			l_f=1.5672154202832227,
			l_r=0.86899750085935534,
			mass=1055.7645138654084
		} --[[table: 0x208086b0]]
	} --[[table: 0x41778600]],
	RimMaterial={
		CostMulti=3,
		Description="RimMat_Alloy_Desc",
		Engineering={
			ExpMod=1,
			Item=4,
			Multiplier=1
		} --[[table: 0x3af48050]],
		EngineeringGrade=3,
		Name="RimMaterial_Alloy_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=3,
		PrestigeMulti=1.0049999999999999,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.69999999999999996,
		YearUnlock=1970
	} --[[table: 0x21e61df0]],
	Safety={
		Description="Safety_Advanced_80s_Desc",
		EngineeringGrade=5,
		Name="Safety_Advanced_80s_Name",
		SafetyBonus=17,
		SafetyGrade=5,
		Section="Safety",
		Settings="Advanced",
		YearStop=1989,
		YearUnlock=1980
	} --[[table: 0x1b10cef0]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_2_Name",
		Rows=1,
		SeatingCount=2
	} --[[table: 0x213e6c98]],
	Springs={
		Comfort=1,
		ComfortGrade=2,
		Description="Springs_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x417f2f98]],
		EngineeringGrade=1,
		Name="Springs_Passive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=1500,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x3af8b548]],
		Reliability={
			Values={
				100,
				100
			} --[[table: 0x3af8b518]],
			Years={
				0,
				1
			} --[[table: 0x21aeaeb0]]
		} --[[table: 0x1c6b4bf8]],
		ReliabilityGrade=4,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=2,
		WeightPerTon=0,
		YearUnlock=1920
	} --[[table: 0x21aeae88]],
	SuspensionDetails={
		Front={
			ARBFraction=0.12,
			ARBStiffness=1200,
			Camber=0.40000000000000002,
			CamberFraction=0.028571428571428564,
			DamperStiffness=3200,
			DampersFraction=0.28421052631578947,
			Range=0.056958200000000007,
			SpringStiffness=16000,
			SpringsFraction=0.11578947368421053
		} --[[table: 0x3ae21c40]],
		Rear={
			ARBFraction=0.10000000000000001,
			ARBStiffness=1000,
			Camber=-2.7999999999999998,
			CamberFraction=0.94285714285714284,
			DamperStiffness=7800,
			DampersFraction=0.76842105263157889,
			Range=0.061338199999999996,
			SpringStiffness=14000,
			SpringsFraction=0.094736842105263161
		} --[[table: 0x3ae21c68]],
		RideHeight=20.997337517089843,
		RideHeightFraction=0.62,
		RideHeightOffset=4.29718
	} --[[table: 0x39f0ddf8]],
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x3d2117e0]],
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x21aeaef0]],
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x20836dd8]],
	TargetPrice=14900,
	TrackWidth=153.50199890136719,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=100,
			Offset=0,
			Profile=55,
			ProfileCalc=55.314285714285717,
			TargetOffset=0,
			TargetWidth=175,
			Width=175
		} --[[table: 0x15d63950]],
		MaxOverallDiameter=620,
		MinOverallDiameter=550,
		MinProfile=50,
		OverallDiameter=600,
		Rear={
			MaxInside=80,
			MaxOutside=100,
			Offset=0,
			Profile=55,
			ProfileCalc=55.314285714285717,
			TargetOffset=20,
			TargetWidth=175,
			Width=175
		} --[[table: 0x1b10cec8]],
		Rim=16,
		TargetDiameter=600
	} --[[table: 0x1f0cac80]],
	Tyres={
		BaseFrictionWidth=165,
		Description="TyreType_LongHardRoad_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x3eddb1f8]],
		EngineeringGrade=3,
		Friction=0.84999999999999998,
		Name="TyreType_LongHardRoad_Name",
		Offroad=1,
		OffroadGrade=4,
		Production={
			CostMulti=0.80000000000000004,
			Units=0.25
		} --[[table: 0x3584e440]],
		Section="Tyres",
		ServiceMulti=1.2,
		SideWallTexture="TyreHardLL_SIDEWALL_NORMAL",
		SidewallStiffness=0.90000000000000002,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="TyreHardLL_TREAD_NORMAL"
	} --[[table: 0x3eddb1d0]],
	UID="07912360-6b9b-11e5-a0b2-0025d3ae39e4",
	Undertray={
		BodyCdReduce=0.040000000000000001,
		Description="Undertray_FullyClad_Desc",
		Engineering={
			ExpMod=1,
			Item=18,
			Multiplier=1
		} --[[table: 0x0c98b610]],
		EngineeringGrade=5,
		KgPerSqm=3,
		Name="Undertray_FullyClad_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=1.5
		} --[[table: 0x0c98b5e8]],
		Section="Aerodynamics",
		ServiceMulti=1.0800000000000001,
		WingHeight=0.050000000000000003,
		YearUnlock=1975
	} --[[table: 0x0c98b5c0]],
	WheelBaseLength=243.62129211425781,
	WheelName="./GameData/Camso/wheels/GTSpoked",
	Wheels="Steel"
} --[[table: 0x3d112a40]]
local __={}
_.Brakes.Rear.Calipers=_.Brakes.Front.Calipers
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
return _
end