do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x3d5292d0]],
	ActiveWing={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x3bb66b88]],
	Assists={
		ABS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.125,
			Engineering={
				ExpMod=0.5,
				Item=24,
				Multiplier=1
			} --[[table: 0x3cc81740]],
			EngineeringGrade=5,
			HasABS=true,
			Index=2,
			Key="ABS",
			Name="DriveAssist_Antilock_Name",
			Production={
				CostMulti=1,
				CostPerItem=3000,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x3da12218]],
			Section="Entertainment",
			YearUnlock=1985
		} --[[table: 0x3da12150]],
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=3,
				Multiplier=1
			} --[[table: 0x3b3931e0]],
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			} --[[table: 0x3cc81718]],
			Section="Entertainment",
			YearUnlock=1955
		} --[[table: 0x3cc81768]]
	} --[[table: 0x39df6968]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					6.2968368530273437,
					29.466714859008789
				} --[[table: 0x1cb6c7e8]],
				Size={
					429.68194580078125,
					65.0926513671875
				} --[[table: 0x3ae4dd68]]
			} --[[table: 0x3ae4dc18]],
			Override=true,
			Top={
				Pos={
					41.146530151367188,
					82.555252075195313
				} --[[table: 0x179753b8]],
				Size={
					190.05709838867187,
					40.672824859619141
				} --[[table: 0x17975358]]
			} --[[table: 0x17975330]]
		} --[[table: 0x3ae4dbf0]],
		CargoSubtracts=false,
		Cd=0.251,
		ClFront=-0.019599999999999999,
		ClRear=-0.027799999999999998,
		Doors=2,
		EngineTypes={
			FRONT=true
		} --[[table: 0x3ae4dd18]],
		Family="./GameData/Camso/cars/Front/Small/90Coupe",
		FirewallRatio=0.59999999999999998,
		Materials={
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_TRANSPARENT",
			"ECS_SEAM",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX"
		} --[[table: 0x3aacc170]],
		MaxWheelDiameter=620,
		MeshSkinned="90sCoupe01",
		MeshUnskinned="90sCoupe01_unskinned",
		MinWheelDiameter=550,
		MorphNose=55,
		MorphRideHeight=50,
		MorphTail=40,
		MorphWidth=19,
		Name="body",
		Path="./GameData/Camso/cars/Front/Small/90Coupe",
		ProjectionMaterials={
			Front=1,
			Middle=3,
			Rear=4
		} --[[table: 0x1cb6c7c0]],
		ProjectionSeamMaterials={
			Front=7,
			Middle=6,
			Rear=11
		} --[[table: 0x3ae4dd40]],
		RearRatio=0.47999999999999998,
		SeatOptions={
			2,
			4,
			5
		} --[[table: 0x17975468]],
		Tags={
			"COUPE"
		} --[[table: 0x3aacc148]],
		Thumb="90sCoupe01_2dr_Thumb.jpg",
		ThumbDemo="90sCoupe01_Thumb_Grey.jpg",
		WheelBase=2.5249999999999999,
		Year=1985
	} --[[table: 0x3ae4dcf0]],
	BodyColour={
		0.12620387971401215,
		0.13221296668052673,
		0.25389763712882996,
		FresnalSettings={
			FresExp=1.4521160000000002,
			Glossy=0.62,
			Kr=0.26907999999999999,
			KrMin=0.019220000000000001,
			SpecFresExp=0.76941560000000009,
			SpecKr=3.4719120000000006,
			SpecKrMin=0.089192000000000021
		} --[[table: 0x1de0ac38]]
	} --[[table: 0x1de0ac10]],
	BrakeCoolingFraction=0.10999999999999999,
	Brakes={
		Front={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1965
			} --[[table: 0x103bf370]],
			Diameter=270,
			DiameterFraction=0.42307692307692307,
			Discs={
				CoolingFactor=2,
				Description="BrakeDisc_Vented_Desc",
				DiscName="BRAKE_D_DISC_VENTED",
				DiscWeightMulti=0.75,
				Engineering={
					ExpMod=1,
					Item=4.5,
					Multiplier=1
				} --[[table: 0x103bf348]],
				EngineeringGrade=4,
				Name="BrakeDisc_Vented_Name",
				Production={
					CostMulti=2,
					Multi=1,
					Units=1
				} --[[table: 0x39a820f0]],
				Section="Brakes",
				YearUnlock=1975
			} --[[table: 0x3f221db0]],
			MorphValue=0.25553464817525029,
			PadType=0.5
		} --[[table: 0x3f221e78]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers={
				Area=1500,
				CaliperName="BRAKE_D_CALIPER_SINGLE",
				Description="BrakeCaliper_1Piston_Desc",
				Name="BrakeCaliper_1Piston_Name",
				PistonCount=1,
				Reliability=75,
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x39a82060]],
			Diameter=240,
			DiameterFraction=0.30769230769230771,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=3,
					Multiplier=1
				} --[[table: 0x39a81f98]],
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				} --[[table: 0x3f221eb0]],
				Section="Brakes",
				YearUnlock=1959
			} --[[table: 0x3f221de8]],
			MorphValue=0.18584338049109111,
			PadType=0.5
		} --[[table: 0x3f221d88]]
	} --[[table: 0x3f221d60]],
	CarViewInfo={
		Badge={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/automation//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=37.507064819335937,
						z=-147.73406982421875
					} --[[table: 0x1ce58fa0]],
					Start={
						x=-0.0099999997764825821,
						y=37.507064819335937,
						z=-247.73406982421875
					} --[[table: 0x103bf400]]
				} --[[table: 0x1ce58f78]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.84500002861022949
				} --[[table: 0x1ce58ee8]]
			} --[[table: 0x1ce58e58]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/automation//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=55.555648803710937,
						z=163.95182800292969
					} --[[table: 0x325edb08]],
					Start={
						x=-0.0099999997764825821,
						y=55.555648803710937,
						z=263.95184326171875
					} --[[table: 0x325edb98]]
				} --[[table: 0x325edae0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x325eda50]]
			} --[[table: 0x103bf490]]
		} --[[table: 0x1ce58e30]],
		BodyLoaded=nil --[[ref]],
		Bones={
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x1db203c0]],
			["Bonnet Front"]={
				x=0,
				y=0,
				z=7
			} --[[table: 0x1db202a0]],
			["Bonnet Rear"]={
				x=0,
				y=0,
				z=-4
			} --[[table: 0x1db20330]],
			FrontBumper={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3a09bb68]],
			FrontGuardFlare={
				x=0,
				y=0,
				z=0
			} --[[table: 0x1db20240]],
			LowerFrontBumper={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3a09bad8]],
			RearBumper={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3a09b9e0]],
			RearGuardFlare={
				x=-5.0767059326171875,
				y=0,
				z=0
			} --[[table: 0x3a24ce10]],
			RearWindowBottom={
				x=0,
				y=0,
				z=33.6268310546875
			} --[[table: 0x1db20450]],
			RearWindowTop={
				x=0,
				y=0,
				z=15
			} --[[table: 0x3a09bbf8]],
			WindscreenTop={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3a24cde8]]
		} --[[table: 0x3a24cdc0]],
		CutOut={} --[[table: 0x2046e198]],
		DoorHandle={
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/TPUHandle3//",
				Ray={
					End={
						x=-32.303802490234375,
						y=51.906822204589844,
						z=63.623264312744141
					} --[[table: 0x32924500]],
					Start={
						x=-132.30380249023437,
						y=51.906822204589844,
						z=63.623264312744141
					} --[[table: 0x32924590]]
				} --[[table: 0x329244d8]],
				Symmetry=0,
				Transform={
					Rotation=0.054999999701976776,
					x=1,
					y=1
				} --[[table: 0x32924448]]
			} --[[table: 0x32924420]]
		} --[[table: 0x329243f8]],
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust5//",
				Ray={
					End={
						x=-51.123970031738281,
						y=15.108654022216797,
						z=165.97474670410156
					} --[[table: 0x0d00bd50]],
					Start={
						x=-51.123970031738281,
						y=15.108654022216797,
						z=265.9747314453125
					} --[[table: 0x0d00bde0]]
				} --[[table: 0x0d00bd28]],
				Symmetry=2,
				Transform={
					Rotation=0,
					x=1.434999942779541,
					y=1.434999942779541
				} --[[table: 0x0d00bc98]]
			} --[[table: 0x0d00bc70]]
		} --[[table: 0x2046e1c0]],
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille6//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=36.131679534912109,
						z=-149.03680419921875
					} --[[table: 0x0788aac8]],
					Start={
						x=-0.0099999997764825821,
						y=36.131679534912109,
						z=-249.03680419921875
					} --[[table: 0x0d00bc10]]
				} --[[table: 0x0788aaa0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.0700000524520874,
					y=0.95499998331069946
				} --[[table: 0x0788a9d8]]
			} --[[table: 0x0788a9b0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/grille9//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=8.9265899658203125,
						z=-158.71437072753906
					} --[[table: 0x36b2d148]],
					Start={
						x=-0.0099999997764825821,
						y=8.9265899658203125,
						z=-258.71435546875
					} --[[table: 0x36b2d1d8]]
				} --[[table: 0x36b2d120]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.3849999904632568,
					y=1.2599999904632568
				} --[[table: 0x36b2d090]]
			} --[[table: 0x36b2d068]],
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille5//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=37.51434326171875,
						z=-147.7271728515625
					} --[[table: 0x0b6ca520]],
					Start={
						x=-0.0099999997764825821,
						y=37.51434326171875,
						z=-247.7271728515625
					} --[[table: 0x0b6ca5b0]]
				} --[[table: 0x0b6ca4f8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.70999997854232788
				} --[[table: 0x0b6ca430]]
			} --[[table: 0x36b2d200]],
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/grille9//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=24.169456481933594,
						z=171.86634826660156
					} --[[table: 0x39ab5a60]],
					Start={
						x=-0.0099999997764825821,
						y=24.169456481933594,
						z=271.8663330078125
					} --[[table: 0x28ff3ed0]]
				} --[[table: 0x39ab5a38]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.059999942779541,
					y=1.059999942779541
				} --[[table: 0x39ab5970]]
			} --[[table: 0x39ab5948]],
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille5//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=55.906822204589844,
						z=163.83827209472656
					} --[[table: 0x39ab5a88]],
					Start={
						x=-0.0099999997764825821,
						y=55.906822204589844,
						z=263.8382568359375
					} --[[table: 0x3a24cc30]]
				} --[[table: 0x28ff40e0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.86000001430511475,
					y=0.88999998569488525
				} --[[table: 0x28ff4050]]
			} --[[table: 0x28ff4028]]
		} --[[table: 0x0788a988]],
		HeadLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight10//",
				Ray={
					End={
						x=-55.244228363037109,
						y=37.879432678222656,
						z=-139.95004272460937
					} --[[table: 0x1a5ac958]],
					Start={
						x=-55.244228363037109,
						y=37.879432678222656,
						z=-239.95004272460937
					} --[[table: 0x1a5ac9e8]]
				} --[[table: 0x1a5ac930]],
				Symmetry=0,
				Transform={
					Rotation=0.019999997690320015,
					x=1,
					y=0.58499991893768311
				} --[[table: 0x0b6ca5d8]]
			} --[[table: 0x1f108788]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight12//",
				Ray={
					End={
						x=-55.971176147460938,
						y=8.9255905151367188,
						z=-148.22470092773437
					} --[[table: 0x362a2268]],
					Start={
						x=-55.971176147460938,
						y=8.9255905151367188,
						z=-248.22470092773437
					} --[[table: 0x362a2330]]
				} --[[table: 0x362a2240]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.25,
					y=1
				} --[[table: 0x3a24cc58]]
			} --[[table: 0x1a5acb40]]
		} --[[table: 0x1f108760]],
		Indicator={} --[[table: 0x3b89ad68]],
		Lip={} --[[table: 0x3b89ad40]],
		Scoop={} --[[table: 0x197997e8]],
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight5//",
				Ray={
					End={
						x=-53.304885864257812,
						y=53.706066131591797,
						z=162.40422058105469
					} --[[table: 0x37065b08]],
					Start={
						x=-53.304885864257812,
						y=53.706066131591797,
						z=262.40423583984375
					} --[[table: 0x2046dfe0]]
				} --[[table: 0x37065ae0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.88499999046325684,
					y=1
				} --[[table: 0x37065ab8]]
			} --[[table: 0x37065a90]]
		} --[[table: 0x37065a68]],
		UID="72e416ae-c84e-11e5-b5d4-20cf306ee547",
		Vent={} --[[table: 0x2046e170]],
		Wing={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Wings/005_Wing//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=12.490070343017578,
						z=204.45884704589844
					} --[[table: 0x19799918]],
					Start={
						x=-0.0099999997764825821,
						y=112.49006652832031,
						z=204.45884704589844
					} --[[table: 0x0d00be08]]
				} --[[table: 0x197998f0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.3569999933242798,
					y=1
				} --[[table: 0x19799860]]
			} --[[table: 0x19799838]]
		} --[[table: 0x19799810]]
	} --[[table: 0x3bb66bb0]],
	CargoVolume=216.3621826171875,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=10.583172440602986,
			y=12.36621035766602,
			z=12.989574890136723
		} --[[table: 0x1cb6c6f0]],
		Min={
			x=-2.7260845899828965,
			y=0,
			z=-16.889582138061527
		} --[[table: 0x1cb6c628]]
	} --[[table: 0x1cb6c600]],
	Completed=false,
	CoolingAirflowFraction=0.35999999999999999,
	Dampers={
		Comfort=1.02,
		ComfortGrade=3,
		Description="Dampers_Advanced_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x3732d238]],
		EngineeringGrade=3,
		Name="Dampers_Advanced_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=6000,
			ServiceMulti=1.1000000000000001,
			Units=0.5
		} --[[table: 0x3732d1a8]],
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=1.01,
		SportinessGrade=3,
		WeightPerTon=2,
		YearUnlock=1966
	} --[[table: 0x3732d0e0]],
	Downforce=0,
	EngineInfo={
		ModelInfo={
			UID="99bd6bad-c84e-11e5-b5d4-20cf306ee547"
		} --[[table: 0x3d5f8c60]],
		PlatformInfo={
			UID="8b9dcbdd-c84e-11e5-b5d4-20cf306ee547"
		} --[[table: 0x3d5f8bc8]]
	} --[[table: 0x3d5f8ba0]],
	EnginePoint={
		0,
		0.096455066232681269,
		-0.94587730059599018
	} --[[table: 0x1cb6c5a8]],
	Entertainment={
		ComfortBonus=8,
		ComfortGrade=3,
		Description="Entertain_Standard_Cassette_Desc",
		EngineeringGrade=3,
		Name="Entertain_Standard_Cassette_Name",
		PrestigeGrade=3,
		Section="Entertainment",
		Settings="Standard",
		YearStop=1997,
		YearUnlock=1986
	} --[[table: 0x369b7c58]],
	FactoryInfo={
		Wages=17.5,
		Year=1992
	} --[[table: 0x4066d428]],
	FileName="Tune_Revera_FS - 3.0 B 4wd-72e416ae-c84e-11e5-b5d4-20cf306ee547",
	FootPrint={
		170.54200744628906,
		433.06866455078125
	} --[[table: 0x1cc00760]],
	FrontalArea=2.0496594905853271,
	GameVersion=151223,
	Gearbox={
		DiffRatio=3.7599999999999998,
		Differential={
			AccelerationForceLimit=0.90000000000000002,
			Comfort=1,
			ComfortGrade=3,
			Description="Diff_ViscLSD_Desc",
			Engineering={
				ExpMod=0.5,
				Item=12,
				Multiplier=1
			} --[[table: 0x369b7e50]],
			EngineeringGrade=4,
			Name="Diff_ViscLSD_Name",
			OffroadGrade=3,
			OffroadMulti=0.80000000000000004,
			Production={
				CostMulti=1.5,
				CostPerKg=325,
				Multi=1.5,
				Units=2
			} --[[table: 0x3d529308]],
			Reliability=95,
			Section="DriveTrain",
			ServiceMulti=1.2,
			Sportiness=0.97999999999999998,
			SportinessGrade=3,
			Tameness=0.94999999999999996,
			TamenessGrade=2,
			YearUnlock=1985
		} --[[table: 0x3d529240]],
		DriveType={
			AccelerationGrade=4,
			CostPerKg=325,
			Costs=4,
			Description="DriveType_Long4WD_Desc",
			Drive="AWD",
			DrivenWheels="ALL",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1.5
			} --[[table: 0x3d529218]],
			EngineeringGrade=4,
			FrictionGrade=4,
			MHMulti=1.5,
			Name="DriveType_Long4WD_Name",
			OffroadBase=40,
			OffroadGrade=4,
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=1.25
			} --[[table: 0x369b7e28]],
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_AWD_ShortName",
			TamenessGrade=4,
			Type="FRAWD",
			WeightGrade=4,
			WeightMulti=1.3,
			YearUnlock=1981
		} --[[table: 0x369b7e00]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			} --[[table: 0x3f8b4328]],
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			} --[[table: 0x3f8b4300]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x179754f0]],
		PowerDistribution=0.5,
		RatioSpacing=0.51000000000000001,
		Ratios={
			Description="GearRatio_5_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=1995,
				Manual=1965,
				Sequential=1965
			} --[[table: 0x3f8b4350]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_5_Name",
			RatioCount=5,
			WeightMulti=1
		} --[[table: 0x179754b8]],
		TargetTopSpeed=272.71697929034798,
		TargetTopSpeedFraction=0.78000000000000003,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			} --[[table: 0x369b7d70]],
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x369b7cb8]],
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			} --[[table: 0x369b7db8]],
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x369b7d48]],
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x3f8b42d8]]
	} --[[table: 0x17975490]],
	GearboxPoint={
		-4.1455221176147461,
		8.5210509300231934,
		-67.108353614807129
	} --[[table: 0x4066d400]],
	Height=117.50471496582031,
	InclinationFront=0.5,
	InclinationRear=0.55000000000000004,
	Interior={
		BaseComfort=12,
		BaseWeightPerCubicMeter={
			6,
			9,
			14
		} --[[table: 0x3dab6d78]],
		BaseWeightPerSeat={
			15,
			19,
			24
		} --[[table: 0x1f666d38]],
		ComfortGrade=4,
		Description="Interior_Premium_Desc",
		Engineering={
			ExpMod=0.5,
			Item=4,
			Multiplier=1
		} --[[table: 0x3dab6da0]],
		EngineeringGrade=4,
		Name="Interior_Premium_Name",
		PrestigeGrade=3,
		Production={
			CostMulti=1.5,
			CostPerKg=750,
			Multi=1.25
		} --[[table: 0x3dab6cb0]],
		Reliability=70,
		Section="Interior",
		ServiceBase=30000,
		SoundInsulation=0.5
	} --[[table: 0x1f666d10]],
	LowestPoint=-7.1356711387634277,
	Name="3.0 B 4wd",
	PlatformUID="c1d677b1-c84d-11e5-b5d4-20cf306ee547",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=2,
		Brakes=1,
		DriveTrain=2,
		Entertainment=0,
		Interior=-0,
		Safety=-0,
		Suspension=0,
		Tyres=1
	} --[[table: 0x1cc00738]],
	Results={
		BrakingDistance=35.31721374145507,
		CargoVolume=194.72596435546876,
		Comfort={
			TotalComfort=31.901675981222116,
			comfortBase=12.532246263141852,
			factorBottomOut=1,
			factorBrakeCaliper=1.0125,
			factorBrakeQuality=1.002,
			factorChassisQuality=1,
			factorChassisStiffness=0.97771997175621261,
			factorConvertable=1,
			factorDiff=1,
			factorEntertainment=1.1020000000000001,
			factorEntertainmentQuality=0.96999999999999997,
			factorGearbox=0.93799999999999994,
			factorInteriorQuality=1,
			factorPadType=0.995,
			factorPassengerVolume=0.92361150992896901,
			factorResponsiveness=1.0086801187309302,
			factorRollTest=1.0171660381094585,
			factorSmoothness=1.04619396939743,
			factorSoundInsulation=0.99314133660871073,
			factorSteering=1,
			factorSuspensionOptions=1.0506,
			factorSuspensionQuality=1,
			factorTorqueIntegral=0.98835305488980563,
			valueInterior=12,
			valueSuspensionOptions=7.1643137791739999
		} --[[table: 0x22882fc8]],
		Cost=5369.5122972460194,
		Economies={
			[30]={
				AccelerationLiters=2.0976195145662029,
				Gear=1,
				LitersPer100Km=6.3834622648276227,
				RPM=2736.4050039637518
			} --[[table: 0x36df8a68]],
			[50]={
				AccelerationLiters=4.6402714765938633,
				Gear=5,
				LitersPer100Km=6.3495167530930035,
				RPM=1246.7137208865136
			} --[[table: 0x1f7e2260]],
			[70]={
				AccelerationLiters=2.562649880200901,
				Gear=5,
				LitersPer100Km=7.2183132961315168,
				RPM=1745.3992092411186
			} --[[table: 0x1f7e2238]],
			[90]={
				AccelerationLiters=2.3576430454846027,
				Gear=5,
				LitersPer100Km=8.1512227722388584,
				RPM=2244.0846975957243
			} --[[table: 0x202378d0]],
			[120]={
				AccelerationLiters=2.8988010361447234,
				Gear=5,
				LitersPer100Km=10.210145737922645,
				RPM=2992.1129301276324
			} --[[table: 0x21408fc0]],
			Acceleration=3.085544034642973,
			Cruise=7.276469266359765,
			CruiseRPM=2018.4031914388363,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x21408f98]]
		} --[[table: 0x36df8a40]],
		Economy=10.362013301002737,
		EffArea=0.7122771039536363,
		EightyTime=5.1049999999999134,
		EightyToHundredAndTwentyTime=4.5599999999999028,
		Emissions=257.5964901078529,
		EngineeringCosts=12583377.612942122,
		EngineeringTime=209.72296021570202,
		EnvironmentalResistance=61.151055570018713,
		Failures={} --[[table: 0x4066d3b0]],
		HighSpeedcg={
			WeightDistribution=51.198621142880938,
			downForce=-11.723543733841247,
			downForceCG={
				l_f=-7.3990485626629807,
				l_r=1.2878275824598959,
				y=36.738989537405175,
				z=-861.70954376629811
			} --[[table: 0x1f7e2368]],
			h_cg=0.47377655485251113,
			l_f=1.2275284050889321,
			l_r=1.2878275824598959,
			mass=1345.2353066758044
		} --[[table: 0x1f7e2340]],
		HundredAndTwentyTime=9.6649999999998162,
		HundredTime=7.0249999999998725,
		KilometerSpeed=193.33679564811612,
		KilometerTime=27.454999999999703,
		LargeCircleTest={
			A_Max=9.8000000000000043,
			V_Max=49.497474683058336
		} --[[table: 0x1f7e2318]],
		ManHours=142.17179251932794,
		MaxRollAngle=5.4360432026877241,
		Offroad=15.891035132796185,
		OffroadFactors={
			baseDiff=3,
			baseDrive=8.0000000000000036,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=0.99283431872375483,
			factorChassisType=1,
			factorDiameter=0.96964026609557907,
			factorEnvResistance=0.98786618648580449,
			factorGearSpacing=0.94947829638852144,
			factorNumberOfGears=1,
			factorOverhang=0.89703324627339598,
			factorProfile=0.92428241677205603,
			factorRideHeight=0.93423192814368117,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.90000000000000002,
			factorUndertray=1,
			factorWidth=0.98724737765901882
		} --[[table: 0x4066d3d8]],
		PassengerVolume=2194.01386893677,
		Practicality=35.712940521058783,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.86041158436450149,
			factorDoor=0.79527072876705074,
			factorFootprint=1.0624839388310092,
			factorHeight=0.88202259803333116,
			factorLoadCapacity=0.94868329805051377,
			factorPassengerVolume=1.0409137228423622,
			factorSeat=0.94574160900317583,
			factorWidth=0.97465738469460927
		} --[[table: 0x1f7e23b8]],
		Prestige={
			TotalPrestige=23.82481435993186,
			factorBodyQuality=1,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.96349686097257492,
			factorConvertable=1,
			factorDriveType=1.05,
			factorEntertainment=1,
			factorEntertainmentQuality=0.98499999999999999,
			factorFI=1,
			factorFixtures=1,
			factorGearbox=1,
			factorInterior=1,
			factorInteriorQuality=1,
			factorNumberOfGears=1,
			factorPanelPrestige=1,
			factorPower=0.97110187653638591,
			factorRimDiameter=1,
			factorRims=1.0049999999999999,
			factorSuspensionOptions=1,
			factorTopSpeed=1.0100157259043032,
			factorTyres=1.0049999999999999,
			valueCapacity=2.9963846265225165,
			valueCylinders=10,
			valueFootprint=11.078459912186069
		} --[[table: 0x22882ff0]],
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		} --[[table: 0x1f7e2390]],
		QuarterMileSpeed=154.41976789957147,
		QuarterMileTime=15.184999999999699,
		Reliability=68.255727857826741,
		Safety={
			TotalSafety=39.862268300037428,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.99299999999999999,
			factorSuspensionOptions=1,
			footPrintFactor=0.96083557005461262,
			panelFactor=1.03,
			safetyBase=26.800000000000001,
			safetyFactor=0.97399999999999998,
			weightValue=12.752353066758044
		} --[[table: 0x1058f128]],
		ServiceCosts=1425.4542596066863,
		SixtyTime=3.4999999999999476,
		SmallCircleTest={
			A_Max=10.000000000000007,
			V_Max=14.142135623730956
		} --[[table: 0x4066d388]],
		Sportiness={
			TotalSportiness=33.983093666292277,
			TrackSportiness=31.428533423086023,
			factorAssistsQuality=1,
			factorBrakeFade=0.97793129911570165,
			factorBrakeQuality=1.002,
			factorCd=1.0625981714059523,
			factorChassisQuality=1,
			factorChassisStiffness=0.91468815352487176,
			factorCircleTest=0.95453538314494646,
			factorCylinders=1,
			factorDiff=0.995,
			factorDownforce=0.99769372399368761,
			factorDriveHeight=1.0561312121586082,
			factorDynamicResponse=1.0232992534620122,
			factorESP=1,
			factorGearRatio=0.99949760944774158,
			factorGearbox=1.0449756266721477,
			factorLaunchControl=1,
			factorLoudness=0.96554194793595616,
			factorMacc=1,
			factorPadType=0.97817408389862226,
			factorPower=0.99269583179655241,
			factorPowerSteering=0.94999999999999996,
			factorRedline=1.0125949711793618,
			factorResponsiveness=0.96336441892048519,
			factorRollTest=0.98232489538110335,
			factorSuspensionOptions=1.0393637299999998,
			factorSuspensionQuality=1,
			factorTopSpeed=1.0100157259043032,
			factorTorqueIntegral=1.0115128466262744,
			factorTyreProfile=0.99402871661031345,
			valueBrakeDistance=10.845991533679678,
			valueHundredTime=10.975000000000128,
			valueSportiness=14.800000000000011
		} --[[table: 0x3bd613d8]],
		Stiffness=6480,
		SuperTyresBrakingDistance=127.3805551320489,
		Tameness={
			TotalTameness=47.343486563610689,
			TrackTameness=47.343486563610689,
			bumpBase=14.258528979599474,
			factorA_Max=1,
			factorAssists=1.05,
			factorAssistsQuality=1,
			factorBottomOut=1,
			factorBrakeBalance=0.97817408389862226,
			factorBrakeFade=0.98523288086698335,
			factorBrakeQuality=1.002,
			factorCircleTest=0.85192296968013304,
			factorDiff=0.98750000000000004,
			factorDriveHeight=0.97306322861060657,
			factorDriveType=1.0416283631687417,
			factorDynamicResponse=1.0104217840341807,
			factorEngineResponsiveness=0.98877878782009931,
			factorFixtures=1,
			factorFootprint=0.9814054558498585,
			factorGearbox=0.94609353122415496,
			factorPadType=1,
			factorPtW=1.0233745385610906,
			factorRollAngle=1.0171660381094585,
			factorSteering=1,
			factorSuspensionOptions=1.071509,
			factorSuspensionQuality=1,
			factorTopSpeed=1,
			factorTorqueCurve=1.0281346390330794,
			factorTyres=0.96811219630995715,
			factorWheelLoad=1.05,
			factorWheelSpin=1,
			tamenessValue=20.729930052945019,
			valueBrakeDistance=14.610931972992175
		} --[[table: 0x1f7e22f0]],
		ToolingCosts=426833732.00387514,
		TopSpeed=227.03584496617665,
		TotalCosts=7857.5186663342583,
		TwoHundredTime=30.604999999999748,
		Utility=18.810985906425799,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=0.96804739741564294,
			factorBrakeReserves=0.99283431872375483,
			factorCarWeight=0.96805451276233623,
			factorCargoVolume=0.74030809450863155,
			factorChassisType=1,
			factorDiff=0.94574160900317583,
			factorEngineIdle=0.95136281868251416,
			factorGearRatio=0.96892375778537887,
			factorGearbox=1,
			factorLoadCapacity=0.90000000000000002,
			factorNumberOfGears=1,
			factorPassengerVolume=1.0202517938442266,
			factorPowerDistribution=1.0327955589886444,
			factorPowerSteering=1,
			factorPowerToWeight=1.0366921442813193,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.96526264166501685,
			factorTyres=1
		} --[[table: 0x368ec590]],
		Weight=1275.2353066758044,
		WheelSpinFraction=0,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=54.56825623734057,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.372585900566933,
				y=0/0,
				z=0/0
			} --[[table: 0x1058f178]],
			h_cg=0.4753035010709577,
			l_f=1.1427700869818951,
			l_r=1.372585900566933,
			mass=1345.2353066758044
		} --[[table: 0x1058f150]]
	} --[[table: 0x36df8ac8]],
	RimMaterial={
		CostMulti=3,
		Description="RimMat_Alloy_Desc",
		Engineering={
			ExpMod=1,
			Item=4,
			Multiplier=1
		} --[[table: 0x20237930]],
		EngineeringGrade=3,
		Name="RimMaterial_Alloy_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=3,
		PrestigeMulti=1.0049999999999999,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.69999999999999996,
		YearUnlock=1970
	} --[[table: 0x3b89ae20]],
	Safety={
		Description="Safety_Standard_80s_Desc",
		EngineeringGrade=3,
		Name="Safety_Standard_80s_Name",
		SafetyBonus=3,
		SafetyGrade=3,
		Section="Safety",
		Settings="Standard",
		YearStop=1993,
		YearUnlock=1985
	} --[[table: 0x3732d170]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_4_Name",
		Rows=2,
		SeatingCount=4
	} --[[table: 0x3dabe7a0]],
	Springs={
		Comfort=1.03,
		ComfortGrade=3,
		Description="Springs_Progressive_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x3ae4dcc8]],
		EngineeringGrade=3,
		Name="Springs_Progressive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=4000,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x0f2d4380]],
		Reliability={
			Values={
				90,
				100
			} --[[table: 0x3ae4dca0]],
			Years={
				0,
				0.5
			} --[[table: 0x3ae4dc78]]
		} --[[table: 0x3ae4dc50]],
		ReliabilityGrade=3,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=0.96999999999999997,
		SportinessGrade=2,
		Tameness=1.01,
		TamenessGrade=3,
		WeightPerTon=0,
		YearUnlock=1955
	} --[[table: 0x0f2d42f0]],
	SuspensionDetails={
		Front={
			ARBFraction=0.16,
			ARBStiffness=1600,
			Camber=-0.40000000000000013,
			CamberFraction=0.25714285714285717,
			DamperStiffness=3600,
			DampersFraction=0.32631578947368423,
			Range=0.061726999999999997,
			SpringStiffness=26000,
			SpringsFraction=0.22105263157894736
		} --[[table: 0x368ec5b8]],
		Rear={
			ARBFraction=0.16,
			ARBStiffness=1600,
			Camber=0.099999999999999756,
			CamberFraction=0.11428571428571435,
			DamperStiffness=3600,
			DampersFraction=0.32631578947368423,
			Range=0.066106999999999985,
			SpringStiffness=20000,
			SpringsFraction=0.15789473684210525
		} --[[table: 0x4066d550]],
		RideHeight=19.044028861236573,
		RideHeightFraction=0.69999999999999996,
		RideHeightOffset=3.8203000000000005
	} --[[table: 0x4066d488]],
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x0f2d42c8]],
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x3da121b0]],
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x39f242d0]],
	TargetPrice=17700,
	TrackWidth=140.54200744628906,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=122.72857666015625,
			Offset=20,
			Profile=45,
			ProfileCalc=47.219512195121958,
			TargetOffset=40,
			TargetWidth=205,
			Width=205
		} --[[table: 0x3dab6e30]],
		MaxOverallDiameter=620,
		MinOverallDiameter=550,
		MinProfile=35,
		OverallDiameter=600,
		Rear={
			MaxInside=80,
			MaxOutside=135.49446105957031,
			Offset=10,
			Profile=45,
			ProfileCalc=47.219512195121958,
			TargetOffset=30,
			TargetWidth=205,
			Width=205
		} --[[table: 0x3dabe778]],
		Rim=16,
		TargetDiameter=600
	} --[[table: 0x3dab6c20]],
	Tyres={
		BaseFrictionWidth=185,
		Description="TyreType_MedComp_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x202379e8]],
		EngineeringGrade=3,
		Friction=0.90000000000000002,
		Name="TyreType_MedComp_Name",
		Offroad=0.90000000000000002,
		OffroadGrade=3,
		Production={
			CostMulti=1,
			Units=0.25
		} --[[table: 0x36df8aa0]],
		Section="Tyres",
		ServiceMulti=2,
		SideWallTexture="TyreHIGH_SIDEWALL_NORMAL",
		SidewallStiffness=1,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="Tyrehigh_TREAD_NORMAL"
	} --[[table: 0x202379c0]],
	UID="72e416ae-c84e-11e5-b5d4-20cf306ee547",
	Undertray={
		BodyCdReduce=0,
		Description="Undertray_None_Desc",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		} --[[table: 0x3b89ae80]],
		EngineeringGrade=0,
		KgPerSqm=0,
		Name="Undertray_None_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=0
		} --[[table: 0x3b89aea8]],
		Section="Aerodynamics",
		ServiceMulti=1,
		WingHeight=0,
		YearUnlock=1920
	} --[[table: 0x3b89ad90]],
	WheelBaseLength=251.53559875488281,
	WheelName="./GameData/Camso/wheels/80Italian",
	Wheels="Steel"
} --[[table: 0x1fc14920]]
local __={}
_.CarViewInfo.BodyLoaded=_.Body
return _
end