do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x36811e28]],
	ActiveWing={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x1df0dba0]],
	Assists={
		ABS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.125,
			Engineering={
				ExpMod=0.5,
				Item=24,
				Multiplier=1
			} --[[table: 0x1f4cd7f0]],
			EngineeringGrade=5,
			HasABS=true,
			Index=2,
			Key="ABS",
			Name="DriveAssist_Antilock_Name",
			Production={
				CostMulti=1,
				CostPerItem=3000,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x1f4cd7c8]],
			Section="Entertainment",
			YearUnlock=1985
		} --[[table: 0x344b30a8]],
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=3,
				Multiplier=1
			} --[[table: 0x10ab80f0]],
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			} --[[table: 0x1e293848]],
			Section="Entertainment",
			YearUnlock=1955
		} --[[table: 0x1e293820]]
	} --[[table: 0x344b3080]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					12.48394775390625,
					29.466714859008789
				} --[[table: 0x342d6598]],
				Size={
					442.30758666992187,
					65.0926513671875
				} --[[table: 0x3766e678]]
			} --[[table: 0x3766e650]],
			Override=true,
			Top={
				Pos={
					41.021514892578125,
					82.555252075195313
				} --[[table: 0x35ea3538]],
				Size={
					189.80706787109375,
					40.672824859619141
				} --[[table: 0x35ea3510]]
			} --[[table: 0x342d65c0]]
		} --[[table: 0x33eeb2b0]],
		CargoSubtracts=false,
		Cd=0.251,
		ClFront=-0.019599999999999999,
		ClRear=-0.027799999999999998,
		Doors=2,
		EngineTypes={
			FRONT=true
		} --[[table: 0x36b58670]],
		Family="./GameData/Camso/cars/Front/Small/90Coupe",
		FirewallRatio=0.59999999999999998,
		Materials={
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_TRANSPARENT",
			"ECS_SEAM",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX"
		} --[[table: 0x1c77d4a0]],
		MaxWheelDiameter=620,
		MeshSkinned="90sCoupe01",
		MeshUnskinned="90sCoupe01_unskinned",
		MinWheelDiameter=550,
		MorphNose=55,
		MorphRideHeight=50,
		MorphTail=40,
		MorphWidth=19,
		Name="body",
		Path="./GameData/Camso/cars/Front/Small/90Coupe",
		ProjectionMaterials={
			Front=1,
			Middle=3,
			Rear=4
		} --[[table: 0x33eeb288]],
		ProjectionSeamMaterials={
			Front=7,
			Middle=6,
			Rear=11
		} --[[table: 0x36b58698]],
		RearRatio=0.47999999999999998,
		SeatOptions={
			2,
			4,
			5
		} --[[table: 0x178fcad0]],
		Tags={
			"COUPE"
		} --[[table: 0x1c77d478]],
		Thumb="90sCoupe01_2dr_Thumb.jpg",
		ThumbDemo="90sCoupe01_Thumb_Grey.jpg",
		WheelBase=2.5249999999999999,
		Year=1985
	} --[[table: 0x3a72e190]],
	BodyColour={
		0.67333334684371948,
		0.20322220027446747,
		0.13089741766452789,
		FresnalSettings={
			FresExp=1.315056,
			Glossy=0.47999999999999998,
			Kr=0.16127999999999998,
			KrMin=0.011520000000000001,
			SpecFresExp=0.46156960000000002,
			SpecKr=2.0889920000000002,
			SpecKrMin=0.061471999999999999
		} --[[table: 0x338e1ad8]]
	} --[[table: 0x33edb158]],
	BrakeCoolingFraction=0.39000000000000001,
	Brakes={
		Front={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1965
			} --[[table: 0x37572b30]],
			Diameter=265,
			DiameterFraction=0.40384615384615385,
			Discs={
				CoolingFactor=2,
				Description="BrakeDisc_Vented_Desc",
				DiscName="BRAKE_D_DISC_VENTED",
				DiscWeightMulti=0.75,
				Engineering={
					ExpMod=1,
					Item=4.5,
					Multiplier=1
				} --[[table: 0x37572b08]],
				EngineeringGrade=4,
				Name="BrakeDisc_Vented_Name",
				Production={
					CostMulti=2,
					Multi=1,
					Units=1
				} --[[table: 0x2916bec0]],
				Section="Brakes",
				YearUnlock=1975
			} --[[table: 0x2916be98]],
			MorphValue=0.24391943689455708,
			PadType=0.46999999999999997
		} --[[table: 0x35ae5628]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers={
				Area=1500,
				CaliperName="BRAKE_D_CALIPER_SINGLE",
				Description="BrakeCaliper_1Piston_Desc",
				Name="BrakeCaliper_1Piston_Name",
				PistonCount=1,
				Reliability=75,
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x1c021c70]],
			Diameter=235,
			DiameterFraction=0.28846153846153844,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=3,
					Multiplier=1
				} --[[table: 0x29cb51b8]],
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				} --[[table: 0x29cb5190]],
				Section="Brakes",
				YearUnlock=1959
			} --[[table: 0x2087be58]],
			MorphValue=0.17422816921039794,
			PadType=0.52000000000000002
		} --[[table: 0x2087be30]]
	} --[[table: 0x35ae5600]],
	CarViewInfo={
		Badge={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/Wings///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=41.544029235839844,
						z=-152.40234375
					} --[[table: 0x0a66cfa0]],
					Start={
						x=-0.0099999997764825821,
						y=41.544029235839844,
						z=-252.40234375
					} --[[table: 0x0a66cfc8]]
				} --[[table: 0x343a5458]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.73000001907348633,
					y=0.73000001907348633
				} --[[table: 0x343a5430]]
			} --[[table: 0x3b41b548]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/Wings///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=45.728965759277344,
						z=177.79608154296875
					} --[[table: 0x3bc55b18]],
					Start={
						x=-0.0099999997764825821,
						y=45.728965759277344,
						z=277.79608154296875
					} --[[table: 0x34497f88]]
				} --[[table: 0x3bc55af0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.5899999737739563,
					y=0.5899999737739563
				} --[[table: 0x341a15a8]]
			} --[[table: 0x341a1580]]
		} --[[table: 0x3b41b520]],
		BodyLoaded={
			BodyBoxes={
				Bottom={
					Pos={
						12.48394775390625,
						29.466714859008789
					} --[[table: 0x20029c58]],
					Size={
						442.30758666992187,
						65.0926513671875
					} --[[table: 0x20029c30]]
				} --[[table: 0x1ae37b30]],
				Override=true,
				Top={
					Pos={
						41.021514892578125,
						82.555252075195313
					} --[[table: 0x1f3d1cc0]],
					Size={
						189.80706787109375,
						40.672824859619141
					} --[[table: 0x1a1c61e8]]
				} --[[table: 0x1a1c61c0]]
			} --[[table: 0x1ae37b08]],
			CargoSubtracts=false,
			Cd=0.251,
			ClFront=-0.019599999999999999,
			ClRear=-0.027799999999999998,
			Doors=2,
			EngineTypes={
				FRONT=true
			} --[[table: 0x15fb2a48]],
			Family="./GameData/Camso/cars/Front/Small/90Coupe",
			FirewallRatio=0.59999999999999998,
			Materials={
				"ECS_BODY",
				"ECS_GLASS",
				"ECS_BODY",
				"ECS_BODY",
				"ECS_PLASTIC",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_BODY",
				"ECS_CHROME",
				"ECS_TRANSPARENT",
				"ECS_SEAM",
				"ECS_CARGO",
				"ECS_BOTTOM_BOX",
				"ECS_TOP_BOX"
			} --[[table: 0x358da690]],
			MaxWheelDiameter=620,
			MeshSkinned="90sCoupe01",
			MeshUnskinned="90sCoupe01_unskinned",
			MinWheelDiameter=550,
			MorphNose=55,
			MorphRideHeight=50,
			MorphTail=40,
			MorphWidth=19,
			Name="body",
			Path="./GameData/Camso/cars/Front/Small/90Coupe",
			ProjectionMaterials={
				Front=1,
				Middle=3,
				Rear=4
			} --[[table: 0x358da6b8]],
			ProjectionSeamMaterials={
				Front=7,
				Middle=6,
				Rear=11
			} --[[table: 0x0a938a78]],
			RearRatio=0.47999999999999998,
			SeatOptions={
				2,
				4,
				5
			} --[[table: 0x1f3d1ce8]],
			Tags={
				"COUPE"
			} --[[table: 0x0a938aa0]],
			Thumb="90sCoupe01_2dr_Thumb.jpg",
			ThumbDemo="90sCoupe01_Thumb_Grey.jpg",
			WheelBase=2.5249999999999999,
			Year=1985
		} --[[table: 0x15fb2a20]],
		Bones={
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x1dd7ff20]],
			["Bonnet Front"]={
				x=0,
				y=5.778167724609375,
				z=-0.3154144287109375
			} --[[table: 0x399a6ae8]],
			["Bonnet Rear"]={
				x=0,
				y=0,
				z=-4
			} --[[table: 0x15fb9c48]],
			FrontBumper={
				x=0,
				y=0,
				z=-0.6432647705078125
			} --[[table: 0x20373f58]],
			FrontGuardFlare={
				x=-1.7757568359375,
				y=0,
				z=0
			} --[[table: 0x399a6ac0]],
			LowerFrontBumper={
				x=0,
				y=0,
				z=7.3447113037109375
			} --[[table: 0x1dd7fef8]],
			RearBumper={
				x=0,
				y=0,
				z=25
			} --[[table: 0x39a1e700]],
			RearGuardFlare={
				x=-7.735198974609375,
				y=0,
				z=0
			} --[[table: 0x39a1e6d8]],
			RearWindowBottom={
				x=0,
				y=0,
				z=39.876708984375
			} --[[table: 0x20373f30]],
			RearWindowTop={
				x=0,
				y=0,
				z=0
			} --[[table: 0x15fb9c20]],
			WindscreenTop={
				x=0,
				y=0,
				z=0
			} --[[table: 0x1e060f18]]
		} --[[table: 0x1e060ef0]],
		CutOut={} --[[table: 0x1d89e0c8]],
		DoorHandle={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/TPUHandle2/",
				Ray={
					End={
						x=-32.157432556152344,
						y=46.690876007080078,
						z=46.252265930175781
					} --[[table: 0x18a43058]],
					Start={
						x=-132.15744018554687,
						y=46.690876007080078,
						z=46.252265930175781
					} --[[table: 0x1a9ec4f8]]
				} --[[table: 0x18a43030]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.5549999475479126,
					y=1
				} --[[table: 0x35498358]]
			} --[[table: 0x35498330]]
		} --[[table: 0x202d2d28]],
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust4//",
				Ray={
					End={
						x=-38.512741088867188,
						y=13.509931564331055,
						z=179.36552429199219
					} --[[table: 0x370374d0]],
					Start={
						x=-38.512741088867188,
						y=13.509931564331055,
						z=279.36553955078125
					} --[[table: 0x370374f8]]
				} --[[table: 0x350e63a8]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=1.1499999761581421,
					y=1.1499999761581421
				} --[[table: 0x350e6380]]
			} --[[table: 0x33809c88]]
		} --[[table: 0x33809c60]],
		Grille={
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=34.077407836914062,
						z=-154.50457763671875
					} --[[table: 0x20fcebf8]],
					Start={
						x=-0.0099999997764825821,
						y=34.077407836914062,
						z=-254.50457763671875
					} --[[table: 0x20fcec20]]
				} --[[table: 0x211e72d0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.1800000667572021,
					y=1.3050000667572021
				} --[[table: 0x211e72a8]]
			} --[[table: 0x1a493168]],
			{
				Index=9,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille4////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=26.449172973632812,
						z=-158.80036926269531
					} --[[table: 0x200731f0]],
					Start={
						x=-0.0099999997764825821,
						y=26.449172973632812,
						z=-258.80035400390625
					} --[[table: 0x0a8b67f0]]
				} --[[table: 0x200731c8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.4600000381469727,
					y=1.4099999666213989
				} --[[table: 0x17a1c6c0]]
			} --[[table: 0x17a1c698]],
			{
				Index=10,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=-4.8025283813476562,
						z=-151.42613220214844
					} --[[table: 0x10d015e8]],
					Start={
						x=-0.0099999997764825821,
						y=-4.8025283813476562,
						z=-251.42613220214844
					} --[[table: 0x10d01610]]
				} --[[table: 0x17b00cb8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=3.5550000667572021,
					y=0.50499999523162842
				} --[[table: 0x17b00c90]]
			} --[[table: 0x0a8b6818]],
			{
				Index=10,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=35.228511810302734,
						z=181.25880432128906
					} --[[table: 0x34b9dbc0]],
					Start={
						x=-0.0099999997764825821,
						y=35.228511810302734,
						z=281.2587890625
					} --[[table: 0x34b9dbe8]]
				} --[[table: 0x33ff2780]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=3.2200000286102295,
					y=0.42500001192092896
				} --[[table: 0x33ff2758]]
			} --[[table: 0x3bc8f1c8]],
			{
				Index=10,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=5.7474136352539062,
						z=-157.56576538085937
					} --[[table: 0x359cf5e0]],
					Start={
						x=-0.0099999997764825821,
						y=5.7474136352539062,
						z=-257.56576538085937
					} --[[table: 0x39999928]]
				} --[[table: 0x359cf5b8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=3.5550000667572021,
					y=0.50499999523162842
				} --[[table: 0x34066ac8]]
			} --[[table: 0x34066aa0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille19//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=13.121665954589844,
						z=-89.861114501953125
					} --[[table: 0x203cc460]],
					Start={
						x=-0.0099999997764825821,
						y=113.12166595458984,
						z=-89.861114501953125
					} --[[table: 0x37a61438]]
				} --[[table: 0x203cc438]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.36000001430511475
				} --[[table: 0x39999950]]
			} --[[table: 0x3bc8f198]],
			{
				Index=10,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4///",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=39.670230865478516,
						z=177.62533569335937
					} --[[table: 0x1bcc9258]],
					Start={
						x=-0.0099999997764825821,
						y=39.670230865478516,
						z=277.62533569335937
					} --[[table: 0x1bcc9280]]
				} --[[table: 0x1ec967e8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.1050000190734863,
					y=0.72500002384185791
				} --[[table: 0x1ec967c0]]
			} --[[table: 0x37a61460]]
		} --[[table: 0x1a493140]],
		HeadLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight03///",
				Ray={
					End={
						x=-30.958793640136719,
						y=0.99154567718505859,
						z=-152.66392517089844
					} --[[table: 0x1a6974a8]],
					Start={
						x=-30.958793640136719,
						y=0.99154567718505859,
						z=-252.66392517089844
					} --[[table: 0x1a6974d0]]
				} --[[table: 0x1b1469b0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.28999996185302734,
					y=0.28999996185302734
				} --[[table: 0x1b146988]]
			} --[[table: 0x3451fa48]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight03///",
				Ray={
					End={
						x=-24.947605133056641,
						y=0.84034061431884766,
						z=-153.3951416015625
					} --[[table: 0x102822e8]],
					Start={
						x=-24.947605133056641,
						y=0.84034061431884766,
						z=-253.3951416015625
					} --[[table: 0x36ae9d48]]
				} --[[table: 0x102822c0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.28999996185302734,
					y=0.28999996185302734
				} --[[table: 0x35a86c08]]
			} --[[table: 0x35a86be0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight04/",
				Ray={
					End={
						x=-55.749057769775391,
						y=34.767910003662109,
						z=-146.03874206542969
					} --[[table: 0x1f5060a8]],
					Start={
						x=-55.749057769775391,
						y=34.767910003662109,
						z=-246.03874206542969
					} --[[table: 0x1f5060d0]]
				} --[[table: 0x3443c2b8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.8249999284744263,
					y=1
				} --[[table: 0x3443c290]]
			} --[[table: 0x36ae9d70]]
		} --[[table: 0x3451fa20]],
		Indicator={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3///",
				Ray={
					End={
						x=-72.008255004882813,
						y=33.981330871582031,
						z=-135.02656555175781
					} --[[table: 0x1c8abe98]],
					Start={
						x=-72.008255004882813,
						y=33.981330871582031,
						z=-235.02656555175781
					} --[[table: 0x1c8abec0]]
				} --[[table: 0x39edc558]],
				Symmetry=0,
				Transform={
					Rotation=0.045000001788139343,
					x=0.64999997615814209,
					y=1.6299999952316284
				} --[[table: 0x39edc530]]
			} --[[table: 0x1aabe0d0]],
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator_MaffcDomed/",
				Ray={
					End={
						x=-30.544273376464844,
						y=44.585845947265625,
						z=-74.989128112792969
					} --[[table: 0x1fa47768]],
					Start={
						x=-130.54428100585937,
						y=44.585845947265625,
						z=-74.989128112792969
					} --[[table: 0x1d89e0a0]]
				} --[[table: 0x1fa47740]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.2049999237060547,
					y=0.56499999761581421
				} --[[table: 0x338587a0]]
			} --[[table: 0x33858778]]
		} --[[table: 0x1aabe0a8]],
		Lip={} --[[table: 0x1a9ec520]],
		Scoop={} --[[table: 0x1f081b60]],
		TailLight={
			{
				Index=4,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight_MaffcDomed/",
				Ray={
					End={
						x=-60.281517028808594,
						y=52.300468444824219,
						z=174.58724975585938
					} --[[table: 0x34e07978]],
					Start={
						x=-60.281517028808594,
						y=52.300468444824219,
						z=274.58724975585937
					} --[[table: 0x3524ff50]]
				} --[[table: 0x34e07950]],
				Symmetry=0,
				Transform={
					Rotation=0.085000000894069672,
					x=1.3400000333786011,
					y=1.5549999475479126
				} --[[table: 0x36a9f288]]
			} --[[table: 0x36a9f260]],
			{
				Index=6,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight_MaffcDomed/",
				Ray={
					End={
						x=-55.75433349609375,
						y=42.71331787109375,
						z=175.41555786132812
					} --[[table: 0x1b56b540]],
					Start={
						x=-55.75433349609375,
						y=42.71331787109375,
						z=275.41555786132812
					} --[[table: 0x1b56b568]]
				} --[[table: 0x362b7448]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.83000004291534424,
					y=1.0850000381469727
				} --[[table: 0x362b7420]]
			} --[[table: 0x3524ff78]],
			{
				Index=5,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight_MaffcDomed//",
				Ray={
					End={
						x=-64.57623291015625,
						y=42.649066925048828,
						z=173.33854675292969
					} --[[table: 0x37241ac0]],
					Start={
						x=-64.57623291015625,
						y=42.649066925048828,
						z=273.33856201171875
					} --[[table: 0x108575c8]]
				} --[[table: 0x37241a98]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.67500001192092896,
					y=1
				} --[[table: 0x33971458]]
			} --[[table: 0x33971430]]
		} --[[table: 0x34497fb0]],
		UID="b1791d2b-c928-11e5-8100-bc5ff4440969",
		Vent={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent7//",
				Ray={
					End={
						x=-29.176834106445313,
						y=7.4791507720947266,
						z=78.964027404785156
					} --[[table: 0x3a739640]],
					Start={
						x=-129.17683410644531,
						y=7.4791507720947266,
						z=78.964027404785156
					} --[[table: 0x3a739668]]
				} --[[table: 0x3444c9b0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.63999998569488525
				} --[[table: 0x3444c988]]
			} --[[table: 0x39606508]]
		} --[[table: 0x396064e0]],
		Wing={} --[[table: 0x1f081b38]]
	} --[[table: 0x1c021c98]],
	CargoVolume=289.18634033203125,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=3.656158447265625,
			y=14.362397744315011,
			z=15.558275680541996
		} --[[table: 0x20d939b0]],
		Min={
			x=-41.280246257880805,
			y=0,
			z=-16.038328628540043
		} --[[table: 0x35a51ac8]]
	} --[[table: 0x35a51aa0]],
	Completed=false,
	CoolingAirflowFraction=0.48999999999999999,
	Dampers={
		Comfort=1.02,
		ComfortGrade=3,
		Description="Dampers_Advanced_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x1b0ff050]],
		EngineeringGrade=3,
		Name="Dampers_Advanced_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=6000,
			ServiceMulti=1.1000000000000001,
			Units=0.5
		} --[[table: 0x1b0ff028]],
		Reliability=100,
		ReliabilityGrade=3,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=1.01,
		SportinessGrade=3,
		WeightPerTon=2,
		YearUnlock=1966
	} --[[table: 0x36867e30]],
	Downforce=0,
	EngineInfo={
		ModelInfo={
			UID="cecd4d91-c92f-11e5-8100-bc5ff4440969"
		} --[[table: 0x3bcaaac8]],
		PlatformInfo={
			UID="b80e103d-c92f-11e5-8100-bc5ff4440969"
		} --[[table: 0x11f245a8]]
	} --[[table: 0x11f24580]],
	EnginePoint={
		0,
		0.063217482307979037,
		-0.89928868932625183
	} --[[table: 0x1f491b80]],
	Entertainment={
		ComfortBonus=18,
		ComfortGrade=5,
		Description="Entertain_Premium_CD_Desc",
		EngineeringGrade=5,
		Name="Entertain_Premium_CD_Name",
		PrestigeGrade=5,
		Section="Entertainment",
		Settings="Premium",
		YearStop=2004,
		YearUnlock=1994
	} --[[table: 0x20d939d8]],
	FactoryInfo={
		Wages=17.5,
		Year=1994
	} --[[table: 0x36867e08]],
	FileName="Falco Brezza - Esportare-3f88f552-c92b-11e5-8100-bc5ff4440969",
	FootPrint={
		170.54200744628906,
		446.11444091796875
	} --[[table: 0x3a72e168]],
	FrontalArea=2.0496594905853271,
	GameVersion=151223,
	Gearbox={
		DiffRatio=3.6799999999999997,
		Differential={
			AccelerationForceLimit=0.90000000000000002,
			Comfort=1,
			ComfortGrade=3,
			Description="Diff_ViscLSD_Desc",
			Engineering={
				ExpMod=0.5,
				Item=12,
				Multiplier=1
			} --[[table: 0x1bfc5888]],
			EngineeringGrade=4,
			Name="Diff_ViscLSD_Name",
			OffroadGrade=3,
			OffroadMulti=0.80000000000000004,
			Production={
				CostMulti=1.5,
				CostPerKg=325,
				Multi=1.5,
				Units=2
			} --[[table: 0x1bfc5860]],
			Reliability=95,
			Section="DriveTrain",
			ServiceMulti=1.2,
			Sportiness=0.97999999999999998,
			SportinessGrade=3,
			Tameness=0.94999999999999996,
			TamenessGrade=2,
			YearUnlock=1985
		} --[[table: 0x1a42d348]],
		DriveType={
			AccelerationGrade=3,
			Costs=3,
			Description="DriveType_LongRWD_Desc",
			Drive="2WD",
			DrivenWheels="REAR",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.69999999999999996
			} --[[table: 0x1a42d320]],
			EngineeringGrade=1,
			FrictionGrade=2,
			Name="DriveType_LongRWD_Name",
			OffroadBase=15,
			OffroadGrade=2,
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=0.84999999999999998
			} --[[table: 0x0a99ec00]],
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_RWD_ShortName",
			TamenessGrade=2,
			Type="FRRWD",
			WeightGrade=3,
			WeightMulti=1.1000000000000001,
			YearUnlock=1920
		} --[[table: 0x0a99ebd8]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			} --[[table: 0x1f142568]],
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			} --[[table: 0x35f36a50]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x35f36a28]],
		PowerDistribution=0,
		RatioSpacing=0.56000000000000005,
		Ratios={
			Description="GearRatio_4_Desc",
			EngineeringGrade=3,
			GearboxTypeYear={
				Automatic=1975,
				Manual=1940,
				Sequential=1950
			} --[[table: 0x10235b18]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_4_Name",
			RatioCount=4,
			WeightMulti=0.97999999999999998
		} --[[table: 0x10235af0]],
		TargetTopSpeed=245.86377288963598,
		TargetTopSpeedFraction=0.79000000000000004,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			} --[[table: 0x37741330]],
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x1fd6d768]],
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			} --[[table: 0x37741358]],
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x1fd6d790]],
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x1f142590]]
	} --[[table: 0x0544c128]],
	GearboxPoint={
		0.018765449523925781,
		7.5506212711334229,
		-48.741829872131348
	} --[[table: 0x33b4dce0]],
	Height=117.50471496582031,
	InclinationFront=0,
	InclinationRear=0,
	Interior={
		BaseComfort=12,
		BaseWeightPerCubicMeter={
			6,
			9,
			14
		} --[[table: 0x341e70f8]],
		BaseWeightPerSeat={
			15,
			19,
			24
		} --[[table: 0x34b9b978]],
		ComfortGrade=4,
		Description="Interior_Premium_Desc",
		Engineering={
			ExpMod=0.5,
			Item=4,
			Multiplier=1
		} --[[table: 0x36545b58]],
		EngineeringGrade=4,
		Name="Interior_Premium_Name",
		PrestigeGrade=3,
		Production={
			CostMulti=1.5,
			CostPerKg=750,
			Multi=1.25
		} --[[table: 0x341e70d0]],
		Reliability=70,
		Section="Interior",
		ServiceBase=30000,
		SoundInsulation=0.5
	} --[[table: 0x338e1b00]],
	LowestPoint=-7.1356711387634277,
	Name="Esportare",
	PlatformUID="b1791d2b-c928-11e5-8100-bc5ff4440969",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=0,
		Brakes=0,
		DriveTrain=4,
		Entertainment=1,
		Interior=-2,
		Safety=1,
		Suspension=4,
		Tyres=0
	} --[[table: 0x36811e50]],
	Results={
		BrakingDistance=36.963714160711589,
		CargoVolume=260.26770629882816,
		Comfort={
			TotalComfort=35.828219149459628,
			comfortBase=12.706343837461704,
			factorBottomOut=0.99997592304137073,
			factorBrakeCaliper=1.0125,
			factorBrakeQuality=1,
			factorChassisQuality=1.01,
			factorChassisStiffness=0.98388005462309758,
			factorConvertable=1,
			factorDiff=1,
			factorEntertainment=1.206,
			factorEntertainmentQuality=1.01,
			factorGearbox=0.94099999999999995,
			factorInteriorQuality=0.97999999999999998,
			factorPadType=0.99528470372645961,
			factorPassengerVolume=0.92344889308072742,
			factorResponsiveness=1.0087751758282415,
			factorRollTest=1.0315273914851459,
			factorSmoothness=0.97993900883256924,
			factorSoundInsulation=0.99988765515057243,
			factorSteering=1,
			factorSuspensionOptions=1.0506,
			factorSuspensionQuality=1.012,
			factorTorqueIntegral=0.99331638386844834,
			valueInterior=12,
			valueSuspensionOptions=7.1643137791739999
		} --[[table: 0x248e5898]],
		Cost=5429.5317083697673,
		Economies={
			[30]={
				AccelerationLiters=2.1439930839645163,
				Gear=1,
				LitersPer100Km=5.8930908380236202,
				RPM=2417.3055388029666
			} --[[table: 0x1d225380]],
			[50]={
				AccelerationLiters=4.560736320284593,
				Gear=4,
				LitersPer100Km=6.0887838101174241,
				RPM=1220.1878970378643
			} --[[table: 0x367afbc8]],
			[70]={
				AccelerationLiters=2.4986136093193134,
				Gear=4,
				LitersPer100Km=6.9435404596659049,
				RPM=1708.2630558530095
			} --[[table: 0x359b6bd8]],
			[90]={
				AccelerationLiters=2.327707904892609,
				Gear=4,
				LitersPer100Km=7.9013158050489007,
				RPM=2196.3382146681556
			} --[[table: 0x354fc9f8]],
			[120]={
				AccelerationLiters=3.0026917972624347,
				Gear=4,
				LitersPer100Km=10.050367537195115,
				RPM=2928.4509528908743
			} --[[table: 0x359b6bb0]],
			Acceleration=3.0625529954469091,
			Cruise=6.9792613173024236,
			CruiseRPM=1923.2828262652729,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x354fca20]]
		} --[[table: 0x1d225358]],
		Economy=10.041814312749333,
		EffArea=0.62119402453035499,
		EightyTime=5.5849999999999032,
		EightyToHundredAndTwentyTime=4.5599999999999028,
		Emissions=541.70542122846166,
		EngineeringCosts=14729857.798627736,
		EngineeringTime=245.49762997712892,
		EnvironmentalResistance=55.408061613009757,
		Failures={} --[[table: 0x1b8fe050]],
		HighSpeedcg={
			WeightDistribution=53.883663728964926,
			downForce=-71.763639979404488,
			downForceCG={
				l_f=1.5009713905431048,
				l_r=1.3553659619171954,
				y=6.0705001354217529,
				z=28.292451554310471
			} --[[table: 0x207c6bc8]],
			h_cg=0.47036096732493088,
			l_f=1.1599900256316327,
			l_r=1.3553659619171954,
			mass=1298.9528533157031
		} --[[table: 0x1fa53198]],
		HundredAndTwentyTime=10.144999999999806,
		HundredTime=7.6249999999998597,
		KilometerSpeed=190.00858522960598,
		KilometerTime=28.054999999999712,
		LargeCircleTest={
			A_Max=9.2499999999999964,
			V_Max=48.08846015417835
		} --[[table: 0x1fa53170]],
		ManHours=136.760030250694,
		MaxRollAngle=4.077419240569788,
		Offroad=14.797815239910328,
		OffroadFactors={
			baseDiff=3,
			baseDrive=3,
			baseOffroad=15,
			baseSuspension=5,
			factorBrakeReserves=0.99062059754896903,
			factorChassisType=1,
			factorDiameter=0.97602002886566164,
			factorEnvResistance=0.96857202235751561,
			factorGearSpacing=0.94545062157796056,
			factorNumberOfGears=0.98340349860487053,
			factorOverhang=0.89172436895718477,
			factorProfile=0.95720309630250755,
			factorRideHeight=0.92890512812286363,
			factorRims=1.02,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.90000000000000002,
			factorUndertray=1,
			factorWidth=0.98724737765901882
		} --[[table: 0x1f491b58]],
		PassengerVolume=2191.1275235812186,
		Practicality=35.918163173913342,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.87232196637798998,
			factorDoor=0.79527072876705074,
			factorFootprint=1.0561958810526251,
			factorHeight=0.87957800304547595,
			factorLoadCapacity=0.94868329805051377,
			factorPassengerVolume=1.0406677457787492,
			factorSeat=0.94574160900317583,
			factorWidth=0.97465738469460927
		} --[[table: 0x248e5870]],
		Prestige={
			TotalPrestige=21.817714272477026,
			factorBodyQuality=0.92000000000000004,
			factorChassisPrestige=1,
			factorChassisQuality=1.01,
			factorChassisStiffness=0.98182325446590635,
			factorConvertable=1,
			factorDriveType=1,
			factorEntertainment=1.05,
			factorEntertainmentQuality=1.0049999999999999,
			factorFI=1,
			factorFixtures=0.995,
			factorGearbox=1,
			factorInterior=1,
			factorInteriorQuality=0.97999999999999998,
			factorNumberOfGears=0.98890483290503162,
			factorPanelPrestige=1,
			factorPower=0.95687248595280305,
			factorRimDiameter=1,
			factorRims=0.98999999999999999,
			factorSuspensionOptions=1,
			factorTopSpeed=1.0162189006516518,
			factorTyres=1,
			valueCapacity=2.9973432818825998,
			valueCylinders=10,
			valueFootprint=11.412187845739396
		} --[[table: 0x1fd13db8]],
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		} --[[table: 0x207c6bf0]],
		QuarterMileSpeed=151.17577623444791,
		QuarterMileTime=15.664999999999688,
		Reliability=64.237837958843173,
		Safety={
			TotalSafety=41.536040963547009,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=0.98999999999999999,
			factorSafetyQuality=1,
			factorSuspensionOptions=1,
			footPrintFactor=0.97520031471058111,
			panelFactor=1.03,
			safetyBase=26.924999999999997,
			safetyFactor=1.014,
			weightValue=12.28952853315703
		} --[[table: 0x1fd13d90]],
		ServiceCosts=1464.6349272461871,
		SixtyTime=3.8999999999999391,
		SmallCircleTest={
			A_Max=9.6000000000000014,
			V_Max=13.856406460551019
		} --[[table: 0x1b8fe028]],
		Sportiness={
			TotalSportiness=30.402806137111323,
			TrackSportiness=28.280627180213038,
			factorAssistsQuality=1.0013333333333334,
			factorBrakeFade=0.97655434881639636,
			factorBrakeQuality=1,
			factorCd=1.0625981714059523,
			factorChassisQuality=1.0049999999999999,
			factorChassisStiffness=0.93208617079320488,
			factorCircleTest=0.90618854534311921,
			factorCylinders=1,
			factorDiff=0.995,
			factorDownforce=0.98507044379573283,
			factorDriveHeight=1.0580878038819554,
			factorDynamicResponse=1.0195652541321618,
			factorESP=1,
			factorGearRatio=0.99691101058959952,
			factorGearbox=1.04640618314331,
			factorLaunchControl=1,
			factorLoudness=0.96390916455979703,
			factorMacc=1,
			factorPadType=0.98416264594210912,
			factorPower=0.98903922686983115,
			factorPowerSteering=0.94999999999999996,
			factorRedline=1,
			factorResponsiveness=0.96318222831722222,
			factorRollTest=0.99083668262246172,
			factorSuspensionOptions=1.0393637299999998,
			factorSuspensionQuality=1.008,
			factorTopSpeed=1.0162189006516518,
			factorTorqueIntegral=1.0066392410086691,
			factorTyreProfile=0.99055590346869393,
			valueBrakeDistance=10.113877462552157,
			valueHundredTime=10.37500000000014,
			valueSportiness=13.849999999999998
		} --[[table: 0x36edc1a0]],
		Stiffness=7920.0000000000018,
		SuperTyresBrakingDistance=139.11108619634564,
		Tameness={
			TotalTameness=45.421079198653878,
			TrackTameness=45.619334256339151,
			bumpBase=15.473110008455613,
			factorA_Max=1,
			factorAssists=1.05,
			factorAssistsQuality=1.0013333333333334,
			factorBottomOut=0.99997592304137073,
			factorBrakeBalance=0.98467033189791631,
			factorBrakeFade=0.98430784297058804,
			factorBrakeQuality=1,
			factorCircleTest=0.89881897689222057,
			factorDiff=0.98750000000000004,
			factorDriveHeight=0.97216312919381165,
			factorDriveType=0.94999999999999996,
			factorDynamicResponse=1.0123376555041106,
			factorEngineResponsiveness=0.99076742547701557,
			factorFixtures=0.996,
			factorFootprint=0.97126365058010622,
			factorGearbox=0.95112795758832103,
			factorPadType=0.99911693475380836,
			factorPtW=1.0213161333925858,
			factorRollAngle=1.0315273914851459,
			factorSteering=1,
			factorSuspensionOptions=1.071509,
			factorSuspensionQuality=1.008,
			factorTopSpeed=1,
			factorTorqueCurve=1.0266754489525916,
			factorTyres=0.97980296638666309,
			factorWheelLoad=1.05,
			factorWheelSpin=0.98371909094104182,
			tamenessValue=20.287927444665051,
			valueBrakeDistance=13.506175804354379
		} --[[table: 0x367afbf0]],
		ToolingCosts=570548780.5090239,
		TopSpeed=234.09389707416977,
		TotalCosts=7822.8322377569129,
		TwoHundredTime=33.304999999999694,
		Utility=18.884317408340223,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=0.96619552512557982,
			factorBrakeReserves=0.99062059754896903,
			factorCarWeight=0.96092345170569449,
			factorCargoVolume=0.76094561302556307,
			factorChassisType=1,
			factorDiff=0.94574160900317583,
			factorEngineIdle=0.95507763815123581,
			factorGearRatio=0.96481359557584778,
			factorGearbox=1,
			factorLoadCapacity=0.90000000000000002,
			factorNumberOfGears=0.98340349860487053,
			factorPassengerVolume=1.0201312394877187,
			factorPowerDistribution=1,
			factorPowerSteering=1,
			factorPowerToWeight=1.0242390092876179,
			factorRims=1.02,
			factorTorqueIntegral=0.98001615769223593,
			factorTyres=1
		} --[[table: 0x36edc1c8]],
		Weight=1228.9528533157031,
		WheelSpinFraction=0.063550420168067515,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=53.005826886139609,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.3332852403302791,
				y=0/0,
				z=0/0
			} --[[table: 0x3532d298]],
			h_cg=0.46050728783707123,
			l_f=1.182070747218549,
			l_r=1.3332852403302791,
			mass=1298.9528533157031
		} --[[table: 0x3532d270]]
	} --[[table: 0x3631d668]],
	RimMaterial={
		CostMulti=1,
		Description="RimMat_Steel_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x3631d640]],
		EngineeringGrade=3,
		Name="RimMaterial_Steel_Name",
		OffroadGrade=4,
		OffroadMulti=1.02,
		PrestigeGrade=2,
		PrestigeMulti=0.98999999999999999,
		Section="Tyres",
		UtilityGrade=4,
		UtilityMulti=1.02,
		WeightMulti=1,
		YearUnlock=1920
	} --[[table: 0x0a7411b8]],
	Safety={
		Description="Safety_Standard_90s_Desc",
		EngineeringGrade=3,
		Name="Safety_Standard_90s_Name",
		SafetyBonus=6,
		SafetyGrade=3,
		Section="Safety",
		Settings="Standard",
		YearStop=2004,
		YearUnlock=1994
	} --[[table: 0x369ad8e0]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_4_Name",
		Rows=2,
		SeatingCount=4
	} --[[table: 0x0a741190]],
	Springs={
		Comfort=1.03,
		ComfortGrade=3,
		Description="Springs_Progressive_Desc",
		Engineering={
			ExpMod=0.5,
			Item=3,
			Multiplier=1
		} --[[table: 0x33b4dcb8]],
		EngineeringGrade=3,
		Name="Springs_Progressive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=4000,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x210597f0]],
		Reliability={
			Values={
				90,
				100
			} --[[table: 0x202dc378]],
			Years={
				0,
				0.5
			} --[[table: 0x202dc350]]
		} --[[table: 0x21059818]],
		ReliabilityGrade=3,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1.1000000000000001,
		Sportiness=0.96999999999999997,
		SportinessGrade=2,
		Tameness=1.01,
		TamenessGrade=3,
		WeightPerTon=0,
		YearUnlock=1955
	} --[[table: 0x11d9ad20]],
	SuspensionDetails={
		Front={
			ARBFraction=0.10000000000000001,
			ARBStiffness=1000,
			Camber=-0.69999999999999973,
			CamberFraction=0.3428571428571428,
			DamperStiffness=5200,
			DampersFraction=0.49473684210526314,
			Range=0.047420600000000007,
			SpringStiffness=36000,
			SpringsFraction=0.32631578947368423
		} --[[table: 0x1ac83e08]],
		Rear={
			ARBFraction=0.14000000000000001,
			ARBStiffness=1400,
			Camber=-1.2000000000000002,
			CamberFraction=0.48571428571428577,
			DamperStiffness=5200,
			DampersFraction=0.49473684210526314,
			Range=0.051800599999999995,
			SpringStiffness=46000,
			SpringsFraction=0.43157894736842106
		} --[[table: 0x1ac83de0]],
		RideHeight=18.613388861236572,
		RideHeightFraction=0.45999999999999996,
		RideHeightOffset=5.2509399999999999
	} --[[table: 0x3571ace0]],
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x11d9acf8]],
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x35d37608]],
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x3b758250]],
	TargetPrice=17200,
	TrackWidth=140.54200744628906,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=131.96250915527344,
			Offset=0,
			Profile=60,
			ProfileCalc=57.72972972972974,
			TargetOffset=0,
			TargetWidth=185,
			Width=185
		} --[[table: 0x357bbd68]],
		MaxOverallDiameter=620,
		MinOverallDiameter=550,
		MinProfile=35,
		OverallDiameter=620,
		Rear={
			MaxInside=80,
			MaxOutside=167.72911071777344,
			Offset=0,
			Profile=55,
			ProfileCalc=54.769230769230774,
			TargetOffset=0,
			TargetWidth=195,
			Width=195
		} --[[table: 0x369ad8b8]],
		Rim=16,
		TargetDiameter=620
	} --[[table: 0x357bbd40]],
	Tyres={
		BaseFrictionWidth=185,
		Description="TyreType_MedComp_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x359d3900]],
		EngineeringGrade=3,
		Friction=0.90000000000000002,
		Name="TyreType_MedComp_Name",
		Offroad=0.90000000000000002,
		OffroadGrade=3,
		Production={
			CostMulti=1,
			Units=0.25
		} --[[table: 0x359d3928]],
		Section="Tyres",
		ServiceMulti=2,
		SideWallTexture="TyreHIGH_SIDEWALL_NORMAL",
		SidewallStiffness=1,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="Tyrehigh_TREAD_NORMAL"
	} --[[table: 0x37734d40]],
	UID="3f88f552-c92b-11e5-8100-bc5ff4440969",
	Undertray={
		BodyCdReduce=0,
		Description="Undertray_None_Desc",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		} --[[table: 0x37243638]],
		EngineeringGrade=0,
		KgPerSqm=0,
		Name="Undertray_None_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=0
		} --[[table: 0x3571acb8]],
		Section="Aerodynamics",
		ServiceMulti=1,
		WingHeight=0,
		YearUnlock=1920
	} --[[table: 0x37243610]],
	WheelBaseLength=251.53559875488281,
	WheelName="./GameData/Camso/wheels/GTSpoked",
	Wheels="Steel"
} --[[table: 0x3689af50]]
return _
end