do local _={
	ActiveCooling={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x1776c5f8]],
	ActiveWing={
		Description="Value_NotAvailable",
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x16a106e8]],
	Assists={
		ABS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.125,
			Engineering={
				ExpMod=0.5,
				Item=24,
				Multiplier=1
			} --[[table: 0x2d85a970]],
			EngineeringGrade=5,
			HasABS=true,
			Index=2,
			Key="ABS",
			Name="DriveAssist_Antilock_Name",
			Production={
				CostMulti=1,
				CostPerItem=3000,
				CostPerKg=325,
				Multi=1,
				Units=2
			} --[[table: 0x164cd050]],
			Section="Entertainment",
			YearUnlock=1985
		} --[[table: 0x31ac2458]],
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=3,
				Multiplier=1
			} --[[table: 0x04536f08]],
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			} --[[table: 0x15579fb0]],
			Section="Entertainment",
			YearUnlock=1955
		} --[[table: 0x3152cf68]],
		TCS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.1499999999999999,
			Engineering={
				ExpMod=1,
				Item=24,
				Multiplier=1
			} --[[table: 0x2da78260]],
			EngineeringGrade=5,
			Index=3,
			Key="TCS",
			Name="DriveAssist_Traction_Name",
			Production={
				CostMulti=1,
				CostPerItem=1000,
				CostPerKg=0,
				Multi=1,
				Units=0
			} --[[table: 0x18dae308]],
			SafetyMulti=1.3,
			Section="Entertainment",
			YearUnlock=1989
		} --[[table: 0x2d39c2f8]]
	} --[[table: 0x2f7e34b0]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					1.700347900390625,
					31.605398178100586
				} --[[table: 0x2d36e448]],
				Size={
					393.63339233398437,
					76.226470947265625
				} --[[table: 0x16a7dbc8]]
			} --[[table: 0x19626130]],
			Override=true,
			Top={
				Pos={
					54.011798858642578,
					85.937034606933594
				} --[[table: 0x19327ed0]],
				Size={
					218.46044921875,
					50.277050018310547
				} --[[table: 0x306495d0]]
			} --[[table: 0x2ec861c0]]
		} --[[table: 0x1f405b10]],
		CargoSubtracts=true,
		Cd=0.28029999999999999,
		ClFront=-0.017000000000000001,
		ClRear=-0.026200000000000001,
		Doors=3,
		EngineTypes={
			FRONT=true
		} --[[table: 0x19553e20]],
		Family="./GameData/Camso/cars/Front/Small/90Hatch5",
		FirewallRatio=0.25,
		Materials={
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_TRANSPARENT",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX"
		} --[[table: 0x196dc978]],
		MaxWheelDiameter=580,
		MeshSkinned="90sHatch05_Small",
		MeshUnskinned="90sHatch05_Small_unskinned",
		MinWheelDiameter=520,
		MorphNose=30,
		MorphRideHeight=50,
		MorphTail=10,
		MorphWidth=21,
		Name="body",
		Path="./GameData/Camso/cars/Front/Small/90Hatch5",
		ProjectionMaterials={
			Front=1,
			Middle=3,
			Rear=4
		} --[[table: 0x2cdad058]],
		ProjectionSeamMaterials={
			Front=8,
			Middle=7,
			Rear=9
		} --[[table: 0x16c98f60]],
		RearRatio=0.46999999999999997,
		SeatOptions={
			2,
			4,
			5
		} --[[table: 0x33038388]],
		Tags={
			"HATCH"
		} --[[table: 0x02f798c0]],
		Thumb="90sHatch05_3dr_Thumb.jpg",
		ThumbDemo="90sHatch05_Thumb_Grey.jpg",
		WheelBase=2.3799999999999999,
		Year=1987
	} --[[table: 0x2db7c190]],
	BodyColour={
		1,
		1,
		1,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		} --[[table: 0x130c3658]]
	} --[[table: 0x1718a968]],
	BrakeCoolingFraction=1,
	Brakes={
		Front={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1965
			} --[[table: 0x2f762a68]],
			Diameter=300,
			DiameterFraction=0.53846153846153844,
			Discs={
				CoolingFactor=1,
				Description="BrakeDisc_Solid_Desc",
				DiscName="BRAKE_D_DISC_SOLID",
				DiscWeightMulti=1,
				Engineering={
					ExpMod=1,
					Item=3,
					Multiplier=1
				} --[[table: 0x2d471928]],
				EngineeringGrade=3,
				Name="BrakeDisc_Solid_Name",
				Production={
					CostMulti=1,
					Multi=1,
					Units=0.25
				} --[[table: 0x16fb14a8]],
				Section="Brakes",
				YearUnlock=1959
			} --[[table: 0x172a01b0]],
			MorphValue=0.32522591585940946,
			PadType=0.5
		} --[[table: 0x0bba3b40]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers={
				Area=1500,
				CaliperName="BRAKE_D_CALIPER_SINGLE",
				Description="BrakeCaliper_1Piston_Desc",
				Name="BrakeCaliper_1Piston_Name",
				PistonCount=1,
				Reliability=75,
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x16102158]],
			Diameter=180,
			DiameterFraction=0.076923076923076927,
			Discs=nil --[[ref]],
			MorphValue=0.046460845122772779,
			PadType=0.5
		} --[[table: 0x15f9d020]]
	} --[[table: 0x328596a8]],
	CarViewInfo={
		Badge={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/automation/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=37.862434387207031,
						z=-141.36117553710937
					} --[[table: 0x162715f0]],
					Start={
						x=-0.0099999997764825821,
						y=37.862434387207031,
						z=-241.36117553710937
					} --[[table: 0x02fa59e8]]
				} --[[table: 0x18449450]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x1a035178]]
			} --[[table: 0x2f3152f0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/automation/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=62.231193542480469,
						z=145.539794921875
					} --[[table: 0x2e1d4b70]],
					Start={
						x=-0.0099999997764825821,
						y=62.231193542480469,
						z=245.539794921875
					} --[[table: 0x165beab0]]
				} --[[table: 0x3139a2f8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x32b54ec0]]
			} --[[table: 0x1969e968]]
		} --[[table: 0x317cf278]],
		BodyLoaded={
			BodyBoxes={
				Bottom={
					Pos={
						1.700347900390625,
						31.605398178100586
					} --[[table: 0x03f6fce0]],
					Size={
						393.63339233398437,
						76.226470947265625
					} --[[table: 0x16a60ab8]]
				} --[[table: 0x184e4eb0]],
				Override=true,
				Top={
					Pos={
						54.011798858642578,
						85.937034606933594
					} --[[table: 0x2e941660]],
					Size={
						218.46044921875,
						50.277050018310547
					} --[[table: 0x083a0a68]]
				} --[[table: 0x2e3c4f80]]
			} --[[table: 0x19011a40]],
			CargoSubtracts=true,
			Cd=0.28029999999999999,
			ClFront=-0.017000000000000001,
			ClRear=-0.026200000000000001,
			Doors=3,
			EngineTypes={
				FRONT=true
			} --[[table: 0x02b13af8]],
			Family="./GameData/Camso/cars/Front/Small/90Hatch5",
			FirewallRatio=0.25,
			Materials={
				"ECS_BODY",
				"ECS_GLASS",
				"ECS_BODY",
				"ECS_BODY",
				"ECS_PLASTIC",
				"ECS_TRANSPARENT",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_BODY",
				"ECS_CHROME",
				"ECS_CARGO",
				"ECS_BOTTOM_BOX",
				"ECS_TOP_BOX"
			} --[[table: 0x13483130]],
			MaxWheelDiameter=580,
			MeshSkinned="90sHatch05_Small",
			MeshUnskinned="90sHatch05_Small_unskinned",
			MinWheelDiameter=520,
			MorphNose=30,
			MorphRideHeight=50,
			MorphTail=10,
			MorphWidth=21,
			Name="body",
			Path="./GameData/Camso/cars/Front/Small/90Hatch5",
			ProjectionMaterials={
				Front=1,
				Middle=3,
				Rear=4
			} --[[table: 0x15ef9a20]],
			ProjectionSeamMaterials={
				Front=8,
				Middle=7,
				Rear=9
			} --[[table: 0x328624b0]],
			RearRatio=0.46999999999999997,
			SeatOptions={
				2,
				4,
				5
			} --[[table: 0x2c93c3e0]],
			Tags={
				"HATCH"
			} --[[table: 0x33595fc0]],
			Thumb="90sHatch05_3dr_Thumb.jpg",
			ThumbDemo="90sHatch05_Thumb_Grey.jpg",
			WheelBase=2.3799999999999999,
			Year=1987
		} --[[table: 0x34262e98]],
		Bones={
			BPillar={
				x=0,
				y=0,
				z=20
			} --[[table: 0x18278c98]],
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x33635740]],
			Front={
				x=0,
				y=0,
				z=-7.785675048828125
			} --[[table: 0x02c34988]],
			FrontBumper={
				x=0,
				y=5,
				z=-15.231948852539063
			} --[[table: 0x087124f0]],
			FrontFlare={
				x=0,
				y=0,
				z=0
			} --[[table: 0x2c8ceab0]],
			FrontTop={
				x=0,
				y=0,
				z=0
			} --[[table: 0x31230840]],
			Rear={
				x=0,
				y=0,
				z=50
			} --[[table: 0x2befad00]],
			RearBumper={
				x=0,
				y=0,
				z=0
			} --[[table: 0x30610eb0]],
			RearFlare={
				x=0,
				y=0,
				z=0
			} --[[table: 0x2eea4e48]],
			RearTop={
				x=0,
				y=0,
				z=0
			} --[[table: 0x16d279e8]],
			RearWindowTop={
				x=0,
				y=0,
				z=0
			} --[[table: 0x2f57d788]],
			WindshieldBottom={
				x=0,
				y=0,
				z=0
			} --[[table: 0x18df3330]],
			WindshieldTop={
				x=0,
				y=0,
				z=0
			} --[[table: 0x251b5b28]]
		} --[[table: 0x328c4d58]],
		CutOut={} --[[table: 0x1355ba08]],
		DoorHandle={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/TPUHandle2/",
				Ray={
					End={
						x=-32.955642700195313,
						y=54.270858764648437,
						z=50.966030120849609
					} --[[table: 0x2c234138]],
					Start={
						x=-132.95564270019531,
						y=54.270858764648437,
						z=50.966030120849609
					} --[[table: 0x312c4208]]
				} --[[table: 0x18b53868]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.2799999713897705,
					y=1.2799999713897705
				} --[[table: 0x18831818]]
			} --[[table: 0x192aa758]]
		} --[[table: 0x2e9fd450]],
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust2/",
				Ray={
					End={
						x=-46.451141357421875,
						y=7.7702445983886719,
						z=142.33074951171875
					} --[[table: 0x32baa880]],
					Start={
						x=-46.451141357421875,
						y=7.7702445983886719,
						z=242.33074951171875
					} --[[table: 0x2de5c378]]
				} --[[table: 0x176e5bb8]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=0.65500003099441528,
					y=0.65500003099441528
				} --[[table: 0x2e1d1d30]]
			} --[[table: 0x2cab6a80]]
		} --[[table: 0x169d5418]],
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/grille8/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=36.884220123291016,
						z=-142.0028076171875
					} --[[table: 0x34c3d5d0]],
					Start={
						x=-0.0099999997764825821,
						y=36.884220123291016,
						z=-242.0028076171875
					} --[[table: 0x15fe98a8]]
				} --[[table: 0x2f1d7a50]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.0850000381469727,
					y=0.77499997615814209
				} --[[table: 0x166de738]]
			} --[[table: 0x195d76c8]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/grille3/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=8.8926315307617188,
						z=-152.0440673828125
					} --[[table: 0x0120dc88]],
					Start={
						x=-0.0099999997764825821,
						y=8.8926315307617188,
						z=-252.0440673828125
					} --[[table: 0x2d3af588]]
				} --[[table: 0x31047620]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.2050000429153442,
					y=1.5449999570846558
				} --[[table: 0x2c939320]]
			} --[[table: 0x3316c110]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille14/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=49.322734832763672,
						z=146.84042358398438
					} --[[table: 0x2fb24500]],
					Start={
						x=-0.0099999997764825821,
						y=49.322734832763672,
						z=246.84042358398437
					} --[[table: 0x172c9cb0]]
				} --[[table: 0x2beb9808]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.3949999809265137,
					y=1
				} --[[table: 0x18959898]]
			} --[[table: 0x317ed2d8]]
		} --[[table: 0x14d38940]],
		HeadLight={
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/headlight01/",
				Ray={
					End={
						x=-57.626106262207031,
						y=38.056365966796875,
						z=-130.47769165039062
					} --[[table: 0x2ee70d38]],
					Start={
						x=-57.626106262207031,
						y=38.056365966796875,
						z=-230.47769165039062
					} --[[table: 0x2cad7468]]
				} --[[table: 0x18278bb0]],
				Symmetry=0,
				Transform={
					Rotation=-0.05000000074505806,
					x=1.0249999761581421,
					y=1.0249999761581421
				} --[[table: 0x2c320bc0]]
			} --[[table: 0x34929660]]
		} --[[table: 0x1890c880]],
		Indicator={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator2/",
				Ray={
					End={
						x=-33.217132568359375,
						y=48.443225860595703,
						z=-83.058952331542969
					} --[[table: 0x2fa59cb0]],
					Start={
						x=-133.21713256835937,
						y=48.443225860595703,
						z=-83.058952331542969
					} --[[table: 0x34c56860]]
				} --[[table: 0x30e624e8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.20999999344348907
				} --[[table: 0x19f66500]]
			} --[[table: 0x2c011490]]
		} --[[table: 0x326b84f8]],
		Lip={} --[[table: 0x2ffd8a68]],
		Scoop={} --[[table: 0x301e5db0]],
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/TailLight15/",
				Ray={
					End={
						x=-47.034671783447266,
						y=49.898021697998047,
						z=142.60516357421875
					} --[[table: 0x197e9738]],
					Start={
						x=-47.034671783447266,
						y=49.898021697998047,
						z=242.60516357421875
					} --[[table: 0x14a46ee0]]
				} --[[table: 0x30adfcb8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.81999999284744263,
					y=1
				} --[[table: 0x34a08b10]]
			} --[[table: 0x32b4df68]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight13/",
				Ray={
					End={
						x=-42.083358764648438,
						y=30.328645706176758,
						z=145.62913513183594
					} --[[table: 0x2d6023a8]],
					Start={
						x=-42.083358764648438,
						y=30.328645706176758,
						z=245.62913513183594
					} --[[table: 0x3118e9a0]]
				} --[[table: 0x2d7512a0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x2ebe9768]]
			} --[[table: 0x1782df40]]
		} --[[table: 0x13cf3ca8]],
		UID="d2cb1c40-c855-11e5-b364-20cf30bb5b12",
		Vent={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Vents/vent2/",
				Ray={
					End={
						x=-55.148040771484375,
						y=11.967189788818359,
						z=-143.02117919921875
					} --[[table: 0x3174a400]],
					Start={
						x=-55.148040771484375,
						y=11.967189788818359,
						z=-243.02117919921875
					} --[[table: 0x0bdaea00]]
				} --[[table: 0x19c48fb0]],
				Symmetry=0,
				Transform={
					Rotation=0.11500000208616257,
					x=1,
					y=1.190000057220459
				} --[[table: 0x2e64dc58]]
			} --[[table: 0x2cd88a48]]
		} --[[table: 0x08337a08]],
		Wing={} --[[table: 0x35269578]]
	} --[[table: 0x2da32540]],
	CargoVolume=498.01235961914062,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=0.90321468202878208,
			y=23.873184081509883,
			z=23.235603846079023
		} --[[table: 0x2d628e28]],
		Min={
			x=-0.90321468202878208,
			y=0,
			z=-14.469456752462396
		} --[[table: 0x17dab1e0]]
	} --[[table: 0x0fcb7790]],
	Completed=false,
	CoolingAirflowFraction=0.26000000000000001,
	Dampers={
		Comfort=1.03,
		ComfortGrade=4,
		Description="Dampers_Adaptive_Desc",
		Engineering={
			ExpMod=1,
			Item=12,
			Multiplier=1
		} --[[table: 0x317d8758]],
		EngineeringGrade=4,
		Name="Dampers_Adaptive_Name",
		PowerLosskWPerTon=0,
		Prestige=1,
		Production={
			Cost=10000,
			ServiceMulti=1.3,
			Units=1
		} --[[table: 0x2c9a9168]],
		Reliability=95,
		ReliabilityGrade=2,
		Section="Suspension",
		SoftnessBonus=1.25,
		Sportiness=1.02,
		SportinessGrade=4,
		WeightPerTon=5,
		YearUnlock=1987
	} --[[table: 0x0bf47f08]],
	Downforce=0,
	EngineInfo={
		ModelInfo={
			UID="e88fa239-c855-11e5-b364-20cf30bb5b12"
		} --[[table: 0x04576c30]],
		PlatformInfo={
			UID="d2cb1c41-c855-11e5-b364-20cf30bb5b12"
		} --[[table: 0x357be158]]
	} --[[table: 0x2602a1c8]],
	EnginePoint={
		0.051408248218755802,
		0.065214641616411856,
		-1.2968060614235879
	} --[[table: 0x151510d8]],
	Entertainment={
		ComfortBonus=8,
		ComfortGrade=3,
		Description="Entertain_Standard_Cassette_Desc",
		EngineeringGrade=3,
		Name="Entertain_Standard_Cassette_Name",
		PrestigeGrade=3,
		Section="Entertainment",
		Settings="Standard",
		YearStop=1997,
		YearUnlock=1986
	} --[[table: 0x2546da78]],
	FactoryInfo={
		Wages=17.5,
		Year=1997
	} --[[table: 0x1b31c7c0]],
	FileName="VV-R - Type-AR-d2cb1c40-c855-11e5-b364-20cf30bb5b12",
	FootPrint={
		173.35400390625,
		403.05233764648437
	} --[[table: 0x0c8af7a0]],
	FrontalArea=2.3898851871490479,
	GameVersion=151223,
	Gearbox={
		DiffRatio=5.3599999999999994,
		Differential={
			AccelerationForceLimit=0.93000000000000005,
			Comfort=0.97999999999999998,
			ComfortGrade=2,
			Description="Diff_GearedLSD_Desc",
			Engineering={
				ExpMod=0.5,
				Item=16,
				Multiplier=1
			} --[[table: 0x15c99668]],
			EngineeringGrade=5,
			Name="Diff_GearedLSD_Name",
			OffroadGrade=2,
			OffroadMulti=0.75,
			Production={
				CostMulti=3,
				CostPerKg=325,
				Multi=3,
				Units=2
			} --[[table: 0x18dae4c0]],
			Reliability=90,
			Section="DriveTrain",
			ServiceMulti=1.5,
			Sportiness=1,
			SportinessGrade=4,
			Tameness=1,
			TamenessGrade=4,
			YearUnlock=1981
		} --[[table: 0x2f1093b0]],
		DriveType={
			AccelerationGrade=2,
			Costs=2,
			Description="DriveType_TransFWD_Desc",
			Drive="2WD",
			DrivenWheels="FRONT",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1
			} --[[table: 0x328105a8]],
			EngineeringGrade=2,
			FrictionGrade=2,
			Name="DriveType_TransFWD_Name",
			OffroadBase=25,
			OffroadGrade=2,
			Orientation="TRAV",
			Production={
				CostPerKg=325,
				Multi=1
			} --[[table: 0x18a94ce0]],
			Robustness=1,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_FWD_ShortName",
			TamenessGrade=3,
			Type="FRFWD",
			WeightGrade=2,
			WeightMulti=1,
			YearUnlock=1962
		} --[[table: 0x2d1bf6d0]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=0.90000000000000002
			} --[[table: 0x2e7f6660]],
			EngineeringGrade=3,
			GearChangeDelay=0.20000000000000001,
			Name="Clutch_Standard_Name",
			OffroadMulti=1.2,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=0,
				Multi=0.80000000000000004
			} --[[table: 0x2fe43008]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x16403090]],
		PowerDistribution=1,
		RatioSpacing=0.43999999999999995,
		Ratios={
			Description="GearRatio_6_Desc",
			EngineeringGrade=4,
			GearboxTypeYear={
				Automatic=2003,
				Manual=1995,
				Sequential=1995
			} --[[table: 0x2dbd3ef0]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_6_Name",
			RatioCount=6,
			WeightMulti=1.02
		} --[[table: 0x2ca8d958]],
		TargetTopSpeed=247.57625687991208,
		TargetTopSpeedFraction=0.58000000000000007,
		Type={
			Comfort={
				0.90000000000000002,
				0.94999999999999996
			} --[[table: 0x2e63ae40]],
			ComfortGrade=2,
			Description="GearboxType_Manual_Desc",
			EngineeringGrade=3,
			EnvResistance=100,
			Name="GearboxType_Manual_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x2c4f8328]],
			Section="DriveTrain",
			Sportiness={
				0.94999999999999996,
				1.05
			} --[[table: 0x2e264910]],
			SportinessGrade=5,
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x2be50958]],
			TamenessGrade=2,
			Type="Manual",
			WeightMulti=1,
			YearUnlock=1920
		} --[[table: 0x2f86edd8]]
	} --[[table: 0x3359feb8]],
	GearboxPoint={
		15.107251822948456,
		7.6759517192840576,
		-125.07464599609375
	} --[[table: 0x2ffcf370]],
	Height=125.87156677246094,
	InclinationFront=0.5,
	InclinationRear=0.5,
	Interior={
		BaseComfort=9,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		} --[[table: 0x0c0e7930]],
		BaseWeightPerSeat={
			10,
			15,
			20
		} --[[table: 0x1672cc08]],
		ComfortGrade=3,
		Description="Interior_Standard_Desc",
		Engineering={
			ExpMod=0.5,
			Item=2,
			Multiplier=1
		} --[[table: 0x1f416ba8]],
		EngineeringGrade=2,
		Name="Interior_Standard_Name",
		PrestigeGrade=2,
		Production={
			CostMulti=1,
			CostPerKg=500,
			Multi=1
		} --[[table: 0x18f6c550]],
		Reliability=80,
		Section="Interior",
		ServiceBase=25000,
		SoundInsulation=0.29999999999999999
	} --[[table: 0x2f910000]],
	LowestPoint=-7.3693580627441406,
	Name="Type-AR",
	PlatformUID="9dece2bc-c83d-11e5-b364-20cf30bb5b12",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=0,
		Brakes=0,
		DriveTrain=0,
		Entertainment=0,
		Interior=0,
		Safety=0,
		Suspension=0,
		Tyres=0
	} --[[table: 0x12dfafc0]],
	Results={
		BrakingDistance=37.733257679430103,
		CargoVolume=498.01235961914062,
		Comfort={
			TotalComfort=20.479817093589606,
			comfortBase=11.981619377447325,
			factorBottomOut=0.95495141670978423,
			factorBrakeCaliper=1.0125,
			factorBrakeQuality=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.98642798846790924,
			factorConvertable=1,
			factorDiff=0.97999999999999998,
			factorEntertainment=1.107,
			factorEntertainmentQuality=0.94499999999999995,
			factorGearbox=0.9385,
			factorInteriorQuality=1,
			factorPadType=0.995,
			factorPassengerVolume=0.94329302884159028,
			factorResponsiveness=0.99241624620240532,
			factorRollTest=1.0422779933108011,
			factorSmoothness=0.95073118490819564,
			factorSoundInsulation=0.91292456858221604,
			factorSteering=1,
			factorSuspensionOptions=1.03,
			factorSuspensionQuality=1,
			factorTorqueIntegral=0.99022144956225722,
			valueInterior=9,
			valueSuspensionOptions=6
		} --[[table: 0x2eef92e0]],
		Cost=4614.8365544986855,
		Economies={
			[30]={
				AccelerationLiters=1.6602677009154536,
				Gear=1,
				LitersPer100Km=6.7191475023004159,
				RPM=5616.0474252360136
			} --[[table: 0x2df23ed8]],
			[50]={
				AccelerationLiters=3.4954320829869796,
				Gear=6,
				LitersPer100Km=6.8008923097683738,
				RPM=1777.2301978594978
			} --[[table: 0x1702c650]],
			[70]={
				AccelerationLiters=1.9908803513053233,
				Gear=6,
				LitersPer100Km=7.8115360645624401,
				RPM=2488.1222770032969
			} --[[table: 0x34962578]],
			[90]={
				AccelerationLiters=1.8951906286634723,
				Gear=6,
				LitersPer100Km=8.6394552897477066,
				RPM=3199.0143561470959
			} --[[table: 0x2d8b2130]],
			[120]={
				AccelerationLiters=2.4488463057533303,
				Gear=6,
				LitersPer100Km=10.447707246547145,
				RPM=4265.3524748627951
			} --[[table: 0x1987ba20]],
			Acceleration=2.4027819916482764,
			Cruise=7.7190661889073402,
			CruiseRPM=3220.34111852141,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x2d91b618]]
		} --[[table: 0x150ea0c8]],
		Economy=10.121848180555617,
		EffArea=0.75646323938483673,
		EightyTime=5.4649999999999057,
		EightyToHundredAndTwentyTime=4.4399999999999054,
		Emissions=228.80420328111404,
		EngineeringCosts=12421693.379525527,
		EngineeringTime=207.02822299209214,
		EnvironmentalResistance=88.152948551961401,
		Failures={} --[[table: 0x13f25548]],
		HighSpeedcg={
			WeightDistribution=59.970503642347595,
			downForce=-51.160513550112583,
			downForceCG={
				l_f=1.4740931842238814,
				l_r=1.4259142068476631,
				y=5.5694997310638428,
				z=33.111909364770966
			} --[[table: 0x19246518]],
			h_cg=0.48922276897891648,
			l_f=0.95177835907030539,
			l_r=1.4259142068476631,
			mass=1134.0217576240086
		} --[[table: 0x20659058]],
		HundredAndTwentyTime=9.9049999999998111,
		HundredTime=7.3849999999998648,
		KilometerSpeed=191.27579497251665,
		KilometerTime=27.754999999999708,
		LargeCircleTest={
			A_Max=8.9499999999999922,
			V_Max=47.302219821061236
		} --[[table: 0x1609dcb8]],
		ManHours=131.07893746241822,
		MaxRollAngle=2.6362484746849986,
		Offroad=16.974169078987458,
		OffroadFactors={
			baseDiff=2,
			baseDrive=0,
			baseOffroad=15,
			baseSuspension=7.5,
			factorBrakeReserves=1.0184021415542197,
			factorChassisType=1,
			factorDiameter=0.96308804233512957,
			factorEnvResistance=1.0628321848617492,
			factorGearSpacing=0.96748256663245302,
			factorNumberOfGears=1.0137680350892764,
			factorOverhang=0.89982664932934631,
			factorProfile=0.92831823763050758,
			factorRideHeight=0.88347122978486359,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSteering=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=1,
			factorUndertray=1,
			factorWidth=0.98563414049622855
		} --[[table: 0x34906968]],
		PassengerVolume=2568.1086187610631,
		Practicality=51.317391013010734,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.9063331767215429,
			factorDoor=0.88011173679339338,
			factorFootprint=1.0743379962588626,
			factorHeight=0.88411608583650558,
			factorLoadCapacity=1,
			factorPassengerVolume=1.0709903223749333,
			factorSeat=0.94574160900317583,
			factorWidth=0.97147465891173912
		} --[[table: 0x2caa84d0]],
		Prestige={
			TotalPrestige=16.423686148725405,
			factorBodyQuality=1,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.98947084730705148,
			factorConvertable=1,
			factorDriveType=0.97999999999999998,
			factorEntertainment=1,
			factorEntertainmentQuality=0.97250000000000003,
			factorFI=1,
			factorFixtures=1,
			factorGearbox=1,
			factorInterior=0.90000000000000002,
			factorInteriorQuality=1,
			factorNumberOfGears=1.009157755827613,
			factorPanelPrestige=1,
			factorPower=0.95528331000690647,
			factorRimDiameter=1,
			factorRims=1.0049999999999999,
			factorSuspensionOptions=1,
			factorTopSpeed=1.0024041041855467,
			factorTyres=1,
			valueCapacity=1.7004695200354889,
			valueCylinders=8,
			valueFootprint=10.480610477218777
		} --[[table: 0x2ef56498]],
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		} --[[table: 0x2ec17848]],
		QuarterMileSpeed=152.6466780456912,
		QuarterMileTime=15.424999999999693,
		Reliability=67.720434263136298,
		Safety={
			TotalSafety=38.525019013407487,
			chassisFactor=1,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.997,
			factorSuspensionOptions=1,
			footPrintFactor=0.93455026961362442,
			panelFactor=1.03,
			safetyBase=26.924999999999997,
			safetyFactor=1.014,
			weightValue=10.640217576240085
		} --[[table: 0x15311998]],
		ServiceCosts=1489.4829895447565,
		SixtyTime=3.8999999999999391,
		SmallCircleTest={
			A_Max=9.2999999999999972,
			V_Max=13.638181696985853
		} --[[table: 0x07e655f0]],
		Sportiness={
			TotalSportiness=27.325890435917458,
			TrackSportiness=26.528660344400347,
			factorAssistsQuality=1,
			factorBrakeFade=0.96871309523240268,
			factorBrakeQuality=1,
			factorCd=1.0336695433190617,
			factorChassisQuality=1,
			factorChassisStiffness=0.93934635280118362,
			factorCircleTest=0.84360798321716868,
			factorCylinders=0.97993086531255769,
			factorDiff=1,
			factorDownforce=0.98775642034502764,
			factorDriveHeight=1.0360868986165261,
			factorDynamicResponse=1.0188480358430707,
			factorESP=1,
			factorGearRatio=1.0029176936129038,
			factorGearbox=1.049815229436996,
			factorLaunchControl=1,
			factorLoudness=0.98179805968755263,
			factorMacc=1,
			factorPadType=0.97382207594659087,
			factorPower=0.98862832123371003,
			factorPowerSteering=0.94999999999999996,
			factorRedline=1.0390420939724256,
			factorResponsiveness=0.98894132940545343,
			factorRollTest=1.0038851902934995,
			factorSuspensionOptions=1.02,
			factorSuspensionQuality=1,
			factorTopSpeed=1.0024041041855467,
			factorTorqueIntegral=1.0096838519194125,
			factorTyreProfile=0.9935957194232885,
			valueBrakeDistance=9.767160543500605,
			valueHundredTime=10.615000000000135,
			valueSportiness=13.249999999999989
		} --[[table: 0x2ddc8ec0]],
		Stiffness=7680.0000000000018,
		SuperTyresBrakingDistance=102.70506274527516,
		Tameness={
			TotalTameness=48.988559484305327,
			TrackTameness=51.136944535394861,
			bumpBase=14.781635153959337,
			factorA_Max=1,
			factorAssists=1.05,
			factorAssistsQuality=1,
			factorBottomOut=0.95495141670978423,
			factorBrakeBalance=0.97382207594659087,
			factorBrakeFade=0.97903175953179955,
			factorBrakeQuality=1,
			factorCircleTest=0.96337886786443649,
			factorDiff=1,
			factorDriveHeight=0.98243066309102856,
			factorDriveType=1,
			factorDynamicResponse=1.0113908120293269,
			factorEngineResponsiveness=0.95612124738301141,
			factorFixtures=1,
			factorFootprint=1.0006471242080275,
			factorGearbox=0.96230440835427755,
			factorPadType=1,
			factorPtW=1.0229232472948488,
			factorRollAngle=1.0422779933108011,
			factorSteering=1,
			factorSuspensionOptions=1,
			factorSuspensionQuality=1,
			factorTopSpeed=1,
			factorTorqueCurve=1.1170961048807966,
			factorTyres=0.97574251258829514,
			factorWheelLoad=1.05,
			factorWheelSpin=0.98510228348172468,
			tamenessValue=19.922349259060631,
			valueBrakeDistance=12.986417685730826
		} --[[table: 0x3033d9c0]],
		ToolingCosts=507122635.69709921,
		TopSpeed=218.60894675835473,
		TotalCosts=6908.717960091004,
		TwoHundredTime=35.854999999999549,
		Utility=16.278377759607565,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=0.93115514966767343,
			factorBrakeReserves=1.0184021415542197,
			factorCarWeight=0.9336236617468967,
			factorCargoVolume=0.82143982722616349,
			factorChassisType=1,
			factorDiff=0.93060485910209956,
			factorEngineIdle=0.91925785074565847,
			factorGearRatio=0.98729675825025254,
			factorGearbox=1,
			factorLoadCapacity=1,
			factorNumberOfGears=1.0137680350892764,
			factorPassengerVolume=1.0348866229568017,
			factorPowerDistribution=0.83666002653407556,
			factorPowerSteering=1,
			factorPowerToWeight=1.0290567323572997,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.97080777875976687,
			factorTyres=1
		} --[[table: 0x2ca0a638]],
		Weight=1064.0217576240086,
		WheelSpinFraction=0.21789087193046444,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=58.808391673381799,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.3982827569539207,
				y=0/0,
				z=0/0
			} --[[table: 0x2f2643d0]],
			h_cg=0.47824399555988578,
			l_f=0.97940980896404795,
			l_r=1.3982827569539207,
			mass=1134.0217576240086
		} --[[table: 0x140111d0]]
	} --[[table: 0x163a62e8]],
	RimMaterial={
		CostMulti=3,
		Description="RimMat_Alloy_Desc",
		Engineering={
			ExpMod=1,
			Item=4,
			Multiplier=1
		} --[[table: 0x19ba5a00]],
		EngineeringGrade=3,
		Name="RimMaterial_Alloy_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=3,
		PrestigeMulti=1.0049999999999999,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.69999999999999996,
		YearUnlock=1970
	} --[[table: 0x2f70b128]],
	Safety={
		Description="Safety_Standard_90s_Desc",
		EngineeringGrade=3,
		Name="Safety_Standard_90s_Name",
		SafetyBonus=6,
		SafetyGrade=3,
		Section="Safety",
		Settings="Standard",
		YearStop=2004,
		YearUnlock=1994
	} --[[table: 0x16564830]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_4_Name",
		Rows=2,
		SeatingCount=4
	} --[[table: 0x2cdf87a0]],
	Springs={
		Comfort=1,
		ComfortGrade=2,
		Description="Springs_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x2d3ca858]],
		EngineeringGrade=1,
		Name="Springs_Passive_Name",
		Offroad=1,
		OffroadGrade=2,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=2,
		Production={
			Cost=1500,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x2faa2be0]],
		Reliability={
			Values={
				100,
				100
			} --[[table: 0x17c8d010]],
			Years={
				0,
				1
			} --[[table: 0x1908ac50]]
		} --[[table: 0x18282ec8]],
		ReliabilityGrade=4,
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=2,
		WeightPerTon=0,
		YearUnlock=1920
	} --[[table: 0x2c79fac0]],
	SuspensionDetails={
		Front={
			ARBFraction=0.17999999999999999,
			ARBStiffness=1800,
			Camber=-1,
			CamberFraction=0.42857142857142855,
			DamperStiffness=4000,
			DampersFraction=0.36842105263157893,
			Range=0.035927000000000001,
			SpringStiffness=24000,
			SpringsFraction=0.20000000000000001
		} --[[table: 0x195d1438]],
		Rear={
			ARBFraction=0.17999999999999999,
			ARBStiffness=1800,
			Camber=-1,
			CamberFraction=0.42857142857142855,
			DamperStiffness=4000,
			DampersFraction=0.36842105263157893,
			Range=0.042756999999999996,
			SpringStiffness=22000,
			SpringsFraction=0.17894736842105263
		} --[[table: 0x2e7cf1e8]],
		RideHeight=15.230341937255858,
		RideHeightFraction=0.29999999999999999,
		RideHeightOffset=6.4003000000000005
	} --[[table: 0x2e38e650]],
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=1,
			Multiplier=1
		} --[[table: 0x19a53430]],
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x183098a0]],
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x17126168]],
	TargetPrice=14700,
	TrackWidth=143.35400390625,
	TyreDetails={
		Front={
			MaxInside=60,
			MaxOutside=117.95417785644531,
			Offset=0,
			Profile=50,
			ProfileCalc=49.600000000000009,
			TargetOffset=0,
			TargetWidth=175,
			Width=175
		} --[[table: 0x2cee6310]],
		MaxOverallDiameter=580,
		MinOverallDiameter=520,
		MinProfile=30,
		OverallDiameter=580,
		Rear={
			MaxInside=80,
			MaxOutside=108.87420654296875,
			Offset=0,
			Profile=45,
			ProfileCalc=46.918918918918919,
			TargetOffset=0,
			TargetWidth=185,
			Width=185
		} --[[table: 0x041e5330]],
		Rim=16,
		TargetDiameter=580
	} --[[table: 0x2d3d17f0]],
	Tyres={
		BaseFrictionWidth=165,
		Description="TyreType_LongHardRoad_Desc",
		Engineering={
			ExpMod=1,
			Item=2,
			Multiplier=1
		} --[[table: 0x306ae008]],
		EngineeringGrade=3,
		Friction=0.84999999999999998,
		Name="TyreType_LongHardRoad_Name",
		Offroad=1,
		OffroadGrade=4,
		Production={
			CostMulti=0.80000000000000004,
			Units=0.25
		} --[[table: 0x140a79f0]],
		Section="Tyres",
		ServiceMulti=1.2,
		SideWallTexture="TyreHardLL_SIDEWALL_NORMAL",
		SidewallStiffness=0.90000000000000002,
		Tameness=1,
		TamenessGrade=5,
		TreadTexture="TyreHardLL_TREAD_NORMAL"
	} --[[table: 0x3165c7a0]],
	UID="d2cb1c40-c855-11e5-b364-20cf30bb5b12",
	Undertray={
		BodyCdReduce=0,
		Description="Undertray_None_Desc",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		} --[[table: 0x138bb828]],
		EngineeringGrade=0,
		KgPerSqm=0,
		Name="Undertray_None_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=0
		} --[[table: 0x30b6c210]],
		Section="Aerodynamics",
		ServiceMulti=1,
		WingHeight=0,
		YearUnlock=1920
	} --[[table: 0x19794a58]],
	WheelBaseLength=237.76925659179687,
	WheelName="./GameData/Camso/wheels/80Italian",
	Wheels="Steel"
} --[[table: 0x18e2bb08]]
local __={}
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
return _
end